<?xml version="1.0"?>
<!DOCTYPE schema SYSTEM "urn:x-commerceone:document:com:commerceone:xdk:xml:schema.dtd$1.0">

<schema uri="urn:x-commerceone:document:com:commerceone:XCBL35:XCBL35.sox$1.0">

	<intro>
		<p>ASN Order Number</p>

		<p>Copyright Notice</p>
		<p>XML Common Business Library 3.5</p>
		<p>Copyright 2001 Commerce One, Inc.</p>
		<p>Permission is granted to use, copy, modify and distribute the
			DTD's, schemas and modules in the Commerce One XML Common
			Business Library Version 3.5 subject to the terms and conditions
			specified at
		<tt>http://www.commerceone.com/xml/cbl/docs/copyright.html</tt></p>

	</intro>

	<elementtype name="ASNOrderNumber">
		
		<extends type="OrderNumber">
			<append>
				<element type="ASNPartialOrder" occurs="?"/>
				<element type="ASNReferences" occurs="?"/>
			</append>
		</extends>
	</elementtype>

	<elementtype name="ASNPartialOrder">
		
		<model>
			<sequence>
				<element type="ASNPartialOrderCode" name="ASNPartialOrderCoded"/>
				<element type="string" name="ASNPartialOrderCodedOther" occurs="?"/>
			</sequence>
		</model>
	</elementtype>

	<datatype name="ASNPartialOrderCode">
		<enumeration datatype="NMTOKEN">
			<explain><p>Custom Code</p></explain><option>Other</option>
			<explain><p>CompleteOrder - The document covers the complete <code>PurchaseOrder</code></p></explain><option>CompleteOrder</option>
			<explain><p>PartialOrder - The document covers part of the <code>PurchaseOrder</code></p></explain><option>PartialOrder</option>
		</enumeration>
	</datatype>


</schema>