<?xml version="1.0"?>
<!DOCTYPE schema SYSTEM "urn:x-commerceone:document:com:commerceone:xdk:xml:schema.dtd$1.0">

<schema uri="urn:x-commerceone:document:com:commerceone:XCBL35:XCBL35.sox$1.0">

	<intro>
		<p>ASN Status</p>

		<p>Copyright Notice</p>
		<p>XML Common Business Library 3.5</p>
		<p>Copyright 2001 Commerce One, Inc.</p>
		<p>Permission is granted to use, copy, modify and distribute the
			DTD's, schemas and modules in the Commerce One XML Common
			Business Library Version 3.5 subject to the terms and conditions
			specified at
		<tt>http://www.commerceone.com/xml/cbl/docs/copyright.html</tt></p>

	</intro>

	<elementtype name="ASNStatus">
		<model>
			<sequence>
				<element type="ASNStatusCode" name="ASNStatusCoded"/>
				<element type="string" name="ASNStatusCodedOther" occurs="?"/>
			</sequence>
		</model>
	</elementtype>

	<datatype name="ASNStatusCode">
		<enumeration datatype="NMTOKEN">
			<explain><p>Custom Code</p></explain><option>Other</option>
			<explain><p>CompleteOrder - The ASN covers one complete order</p></explain><option>CompleteOrder</option>
			<explain><p>PartialOrder - The ASN covers part of one order</p></explain><option>PartialOrder</option>
			<explain><p>ManyCompleteOrders - The ASN covers more than one complete order</p></explain><option>ManyCompleteOrders</option>
			<explain><p>ManyPartialOrders - The ASN covers more than one partial order</p></explain><option>ManyPartialOrders</option>
			<explain><p>MixedOrder - The ASN covers a mixture of partial or complete orders</p></explain><option>MixedOrder</option>
		</enumeration>
	</datatype>


</schema>