<?xml version="1.0"?>
<!DOCTYPE schema SYSTEM "urn:x-commerceone:document:com:commerceone:xdk:xml:schema.dtd$1.0">

<schema uri="urn:x-commerceone:document:com:commerceone:XCBL35:XCBL35.sox$1.0" >

	<intro>
		<p>ATP Response</p>
		
		<p>Copyright Notice</p>
		<p>XML Common Business Library 3.5</p>
		<p>Copyright 2001 Commerce One, Inc.</p>
		<p>Permission is granted to use, copy, modify and distribute the 
		DTD's, schemas and modules in the Commerce One XML Common
		Business Library Version 3.5 subject to the terms and conditions
		specified at
		<tt>http://www.commerceone.com/xml/cbl/docs/copyright.html</tt></p>

	</intro>
	
	<elementtype name="ATPResponse">
		
			<model>
			<sequence>
				<element type="AvailabilityToPromiseResponseCode" name="AvailabilityToPromiseResponseCoded" />
				<element type="string" name="AvailabilityToPromiseResponseCodedOther" occurs="?" />
			</sequence>
		</model>
	</elementtype>

	<datatype name="AvailabilityToPromiseResponseCode">
		
		<enumeration datatype="NMTOKEN">
			<explain><p>Custom Code</p></explain><option>Other</option>
			<explain><p>Not Accepted</p></explain><option>NotAccepted</option>
			<explain><p>Accepted Without Amendment</p></explain><option>AcceptedWithoutAmendment</option>
			<explain><p>Accepted With Amendment</p></explain><option>AcceptedWithAmendment</option>
			<explain><p>No response has been given yet</p></explain><option>ResponseOpen</option>
			<explain><p>Response has been created</p></explain><option>ResponseExists</option>
			<explain><p>No Availability To Promise commitment possible</p></explain><option>RequestRefused</option>
			<explain><p>Response is given and accepted by the initiating party</p></explain><option>ResponseAccepted</option>
			<explain><p>Response is given and rejected by the initiating party</p></explain><option>ResponseRejected</option>
			<explain><p>Response has been given but it is now cancelled</p></explain><option>ResponseWithdrawn</option>
		</enumeration>
	</datatype>
	
	
	
		
</schema>
