<?xml version="1.0"?>
<?xm-well_formed path="C:\Program Files\SoftQuad\XMetaL 2\xCBL\schema.rlx"?>
<!DOCTYPE schema SYSTEM "urn:x-commerceone:document:com:commerceone:xdk:xml:schema.dtd$1.0">
<schema uri="urn:x-commerceone:document:com:commerceone:XCBL35:XCBL35.sox$1.0">

  <intro> <h1>Actual Payment Status</h1>
	 <p>Copyright Notice</p>
	 <p>XML Common Business Library 3.5</p>
	 <p>Copyright 2001 Commerce One, Inc.</p>
	 <p>Permission is granted to use, copy, modify and distribute the DTD's,
		schemas and modules in the Commerce One XML Common Business Library Version 3.5
		subject to the terms and conditions specified at
		<tt>http://www.commerceone.com/xml/cbl/docs/copyright.html</tt></p>
  </intro>
  <elementtype name="ActualPaymentStatus">
	 
	 <model>
		<sequence>
		  <element type="ActualPaymentStatusCode" name="ActualPaymentStatusCoded" occurs="?"/>
		  <element type="string" name="ActualPaymentStatusCodedOther" occurs="?"/>
		</sequence>
	 </model>
  </elementtype>
  <datatype name="ActualPaymentStatusCode">
	 
	 <enumeration datatype="NMTOKEN">
		<explain>
		  <p>Custom Code</p>
		</explain>
		<option>Other</option>
		<explain>
		  <p>Paid in Full - The invoice is completely paid</p>
		</explain>
		<option>PaidInFull</option>
		<explain>
		  <p>Part paid - The invoice has been partly, but not completely,
			 paid</p>
		</explain>
		<option>PartPaid</option>
		<explain>
		  <p>Not paid - The invoice has not been paid</p>
		</explain>
		<option>NotPaid</option>
		<explain>
		  <p>Overpaid - More than the full value of the invoice has been paid</p>
		</explain>
		<option>OverPaid</option>
		<explain>
		  <p>Free of charge - The invoice must not be paid although tax payments
			 may be due</p>
		</explain>
		<option>FreeOfCharge</option>
	 </enumeration>
  </datatype>
</schema>