<?xml version="1.0"?>
<!DOCTYPE schema SYSTEM "urn:x-commerceone:document:com:commerceone:xdk:xml:schema.dtd$1.0">

<schema uri="urn:x-commerceone:document:com:commerceone:XCBL35:XCBL35.sox$1.0">

    <intro>
        <p>Attachment</p>

        <p>Copyright Notice</p>
        <p>XML Common Business Library 3.5</p><p>
        Copyright 2001 Commerce One, Inc.</p>
        <p>Permission is granted to use, copy, modify and distribute the
        DTD's, schemas and modules in the Commerce One XML Common Business
        Library Version 2.0 subject to the terms and conditions specified
        at <tt>http://www.marketsite.net/xml/cbl/docs/copyright.html</tt></p>

        <p>Occasionally some attachments needed to be transported between
        two trading partners, such as Design for a special ordered item,
        etc.</p>
    </intro>

    <elementtype name="Attachment">
    
        <model>
                <sequence>
                <element type="AttachmentActionCode" name="AttachmentActionCoded" occurs="?"/>
                <element type="string" name="AttachmentActionCodedOther" occurs="?"/>
                <element type="string" name="AttachmentPurpose"/>
                <element type="string" name="FileName" occurs="?"/>
                <element type="string" name="AttachmentTitle" occurs="?"/>
                <element type="string" name="AttachmentDescription" occurs="?"/>
                <element type="Language" occurs="?"/>
                <element type="string" name="MIMEType" occurs="?"/>
                <element type="boolean" name="ReplacementFile" occurs="?"/>
                <element type="URI" name="AttachmentLocation"/>
            </sequence>
        </model>
    </elementtype>

    <elementtype name="ListOfAttachment">
        
            <model>
                <element type="Attachment" occurs="+"/>
            </model>
    </elementtype>

    <datatype name="AttachmentActionCode">
               <enumeration datatype="NMTOKEN">
            <option>Other</option>
            <option>Add</option>
            <option>Update</option>
            <option>Delete</option>
            <option>NoChange</option>
        </enumeration>
    </datatype>

</schema>