<?xml version="1.0"?>
<!DOCTYPE schema SYSTEM "urn:x-commerceone:document:com:commerceone:xdk:xml:schema.dtd$1.0">

<schema uri="urn:x-commerceone:document:com:commerceone:XCBL35:XCBL35.sox$1.0">

	<intro>
		<p>Auction Participants</p>
		
		<p>Copyright Notice</p>
		<p>Common Business Library 3.5</p>		
		<p>Copyright 2001 Commerce One, Inc.</p>
		<p>Permission is granted to use, copy, modify and distribute the 
		DTD's, schemas and modules in the Commerce One Common Business 
		Library Version 3.5 subject to the terms and conditions specified 
		at <tt>http://www.marketsite.net/xml/cbl/copyright.html</tt></p>
		
		
	</intro>
	
	<elementtype name="AuctionParticipants">
	
		<model>
			<sequence>
				<element type="Party" name="InitiatingParty"/>
				<element type="string" name="CommunityID" occurs="?"/>	
				<element type="ListOfParty" name="ListToInform" occurs="?"/>
				<element type="ListOfAuctionPartners"/>
			</sequence>
		</model>
	</elementtype>	
	

	<elementtype name="ListOfAuctionPartners">
		
		<model>
			<element type="AuctionPartners" occurs="+"/>
		</model>
	</elementtype>
	
	<elementtype name="AuctionPartners">
		
		<extends type="Party">
			<append>
				<element type="boolean" name="GroupIndicator"/>
				<element type="ListOfKeyVal" occurs="?"/>
			</append>		
		</extends>
	</elementtype>

	
</schema>