<?xml version="1.0"?>
<!DOCTYPE schema SYSTEM "urn:x-commerceone:document:com:commerceone:xdk:xml:schema.dtd$1.0">

<schema uri="urn:x-commerceone:document:com:commerceone:XCBL35:XCBL35.sox$1.0">

	<intro>
		<p>Availability To Promise Purpose</p>

		<p>Copyright Notice</p>
		<p>XML Common Business Library 3.5</p>
		<p>Copyright 2001 Commerce One, Inc.</p>
		<p>Permission is granted to use, copy, modify and distribute the
			DTD's, schemas and modules in the Commerce One XML Common
			Business Library Version 3.5 subject to the terms and conditions
			specified at
		<tt>http://www.commerceone.com/xml/cbl/docs/copyright.html</tt></p>

	</intro>

	<elementtype name="AvailabilityToPromisePurpose">
	
		<model>
			<sequence>
				<element type="AvailabilityToPromisePurposeCode" name="AvailabilityToPromisePurposeCoded"/>
				<element type="string" name="AvailabilityToPromisePurposeCodedOther" occurs="?"/>
			</sequence>
		</model>
	</elementtype>

	<datatype name="AvailabilityToPromisePurposeCode">
		
		<enumeration datatype="NMTOKEN">
			<explain><p>Custom Code</p></explain><option>Other</option>
			<explain><p>The Availabiltiy To Promise process is closed</p></explain><option>Closed</option>
			<explain><p>The Availabiltiy To Promise process is open</p></explain><option>Open</option>
			<explain><p>Original</p></explain><option>Original</option>
			<explain><p>Cancellation</p></explain><option>Cancellation</option>
			<explain><p>End Process</p></explain><option>EndProcess</option>
		</enumeration>
	</datatype>


</schema>