<?xml version="1.0"?>
<!DOCTYPE schema SYSTEM "urn:x-commerceone:document:com:commerceone:xdk:xml:schema.dtd$1.0">

<schema uri="urn:x-commerceone:document:com:commerceone:XCBL35:XCBL35.sox$1.0">

	<intro>
		<p>Base Characteristic Product</p>

		<p>Copyright Notice</p>
		<p>Common Business Library 3.5</p>
		<p>Copyright 2001 Commerce One, Inc.</p>
		<p>Permission is granted to use, copy, modify and distribute the
		DTD's, schemas and modules in the Commerce One Common Business
		Library Version 3.5 subject to the terms and conditions specified
		at <tt>http://www.marketsite.net/xml/cbl/copyright.html</tt></p>

		<p>Base Characteristic Product contains the core attributes to describe
		a characteristic of type product.  This consists of an ID, name, description,
		and a list of dimensions. </p>

	</intro>


	<elementtype name="BaseCharacteristicProduct">
		<model>
			<sequence>
				<element type="string" name="ProductAttributeID"/>
				<element type="Identifier" name="ProductAttributeName" occurs="*"/>
				<element type="string" name="ProductAttributeDescription" occurs="?"/>
				<element type="ListOfDimension" occurs="?"/>
				<element type="string" name="ProductNotes" occurs="?"/>
				<element type="CharacteristicAttribute" name="OtherProductAttribute" occurs="?"/>
			</sequence>
		</model>
	</elementtype>

</schema>