<?xml version="1.0"?>
<!DOCTYPE schema SYSTEM "urn:x-commerceone:document:com:commerceone:xdk:xml:schema.dtd$1.0">

<schema uri="urn:x-commerceone:document:com:commerceone:XCBL35:XCBL35.sox$1.0">

	<intro>
		<p>Basic Types</p>

		<p>Copyright Notice</p>
		<p>XML Common Business Library 3.5</p><p>
		Copyright 2001 Commerce One, Inc.</p>
		<p>Permission is granted to use, copy, modify and distribute the
		DTD's, schemas and modules in the Commerce One XML Common Business
		Library Version 2.0 subject to the terms and conditions specified
		at <tt>http://www.marketsite.net/xml/cbl/docs/copyright.html</tt></p>

		<p>This file defines standard EDIFACT datatypes.</p>
		<p>A <code>AlphaNumX</code> is intended to hold alphanumeric
		content with maximum length of X characters</p>
	</intro>

	<datatype name="AlphaNum3">
		<varchar maxlength="3"/>
	</datatype>

	<datatype name="AlphaNum6">
		<varchar maxlength="6"/>
	</datatype>

	<datatype name="AlphaNum9">
		<varchar maxlength="9"/>
	</datatype>

	<datatype name="AlphaNum14">
		<varchar maxlength="14"/>
	</datatype>

	<datatype name="AlphaNum17">
		<varchar maxlength="17"/>
	</datatype>

	<datatype name="AlphaNum20">
		<varchar maxlength="20"/>
	</datatype>

	<datatype name="AlphaNum35">
		<varchar maxlength="35"/>
	</datatype>

	<datatype name="AlphaNum40">
		<varchar maxlength="40"/>
	</datatype>

	<datatype name="AlphaNum50">
		<varchar maxlength="50"/>
	</datatype>

	<datatype name="AlphaNum70">
		<varchar maxlength="70"/>
	</datatype>

	<datatype name="AlphaNum80">
		<varchar maxlength="80"/>
	</datatype>

	<datatype name="AlphaNum256">
		<varchar maxlength="256"/>
	</datatype>

	<datatype name="AlphaNum512">
		<varchar maxlength="512"/>
	</datatype>

	<datatype name="Decimal2_0">
	
		<scalar datatype="number" digits="2" decimals="0"/>
	</datatype>

	<datatype name="Decimal6_0">
	
		<scalar datatype="number" digits="6" decimals="0"/>
	</datatype>

	<datatype name="Decimal15_3">
	
		<scalar datatype="number" digits="12" decimals="3"/>
	</datatype>

	<datatype name="Decimal15_4">
	
		<scalar datatype="number" digits="11" decimals="4"/>
	</datatype>

	<datatype name="Decimal18_3">
	
		<scalar datatype="number" digits="15" decimals="3"/>
	</datatype>

	<datatype name="Decimal8_2">
	
		<scalar datatype="number" digits="6" decimals="2"/>
	</datatype>

	<datatype name="Decimal10_4">
	
		<scalar datatype="number" digits="6" decimals="4"/>
	</datatype>

	<datatype name="Decimal21_6">
	
		<scalar datatype="number" digits="15" decimals="6"/>
	</datatype>

	<datatype name="Decimal19_9">
	
		<scalar datatype="number" digits="10" decimals="9"/>
	</datatype>

	<datatype name="PosInt_6">
	
		<scalar datatype="int" digits="6" decimals="0" minvalue="0"/>
	</datatype>

	<datatype name="AlphaNum60">
		<varchar maxlength="60"/>
	</datatype>

	<datatype name="AlphaNum30">
		<varchar maxlength="30"/>
	</datatype>

	<datatype name="AlphaNum10">
		<varchar maxlength="10"/>
	</datatype>

	<datatype name="Float_16">
	
		<scalar datatype="float" digits="16"/>
	</datatype>

</schema>