<?xml version="1.0"?>
<!DOCTYPE schema SYSTEM "urn:x-commerceone:document:com:commerceone:xdk:xml:schema.dtd$1.0">

<schema uri="urn:x-commerceone:document:com:commerceone:XCBL35:XCBL35.sox$1.0">

	<intro>
		<p>Characteristic Attribute</p>

		<p>Copyright Notice</p>
		<p>Common Business Library 3.5</p>
		<p>Copyright 2001 Commerce One, Inc.</p>
		<p>Permission is granted to use, copy, modify and distribute the
		DTD's, schemas and modules in the Commerce One Common Business
		Library Version 3.5 subject to the terms and conditions specified
		at <tt>http://www.marketsite.net/xml/cbl/copyright.html</tt></p>

		<p>Characteristic Attribute contains the core attributes required to describe
		a characteristic to be used in a time series analysis.  This is intended to serve
		as a generic "configurable" characteristic or characteristic trait.</p>


	</intro>


	<elementtype name="CharacteristicAttribute">
		<model>
			<sequence>
				<element type="string" name="CharacteristicName"/>
				<element type="string" name="CharacteristicAttributeID"/>
				<element type="Identifier" name="CharacteristicAttributeName" occurs="*"/>
				<element type="string" name="CharacteristicAttributeDescription" occurs="?"/>
				<element type="ListOfDimension" occurs="?"/>
				<element type="string" name="CharacteristicAttributeNote" occurs="?"/>
				<element type="CharacteristicAttribute" name="OtherCharacteristicAttribute" occurs="*"/>
			</sequence>
		</model>
	</elementtype>


</schema>