<?xml version="1.0"?>
<!DOCTYPE schema SYSTEM "urn:x-commerceone:document:com:commerceone:xdk:xml:schema.dtd$1.0">

<schema uri="urn:x-commerceone:document:com:commerceone:XCBL35:XCBL35.sox$1.0">

	<intro>
		<p>Characteristic Combinations</p>

		<p>Copyright Notice</p>
		<p>Common Business Library 3.5</p>
		<p>Copyright 2001 Commerce One, Inc.</p>
		<p>Permission is granted to use, copy, modify and distribute the
		DTD's, schemas and modules in the Commerce One Common Business
		Library Version 3.5 subject to the terms and conditions specified
		at <tt>http://www.marketsite.net/xml/cbl/copyright.html</tt></p>

		<p>Characteristic Combination contains a list of configurable characteristics that
		are used to describe the time series data.</p>

	</intro>


	<elementtype name="CharacteristicCombination">
		<model>
			<sequence>
				<element type="TimeSeriesPurposeCode" name="CharacteristicCombinationPurposeCoded" occurs="?"/>
				<element type="string" name="CharacteristicCombinationPurposeCodedOther" occurs="?"/>
				<element type="TimeSeriesErrorCode" name="CharacteristicCombinationResponseCoded" occurs="?"/>
				<element type="string" name="CharacteristicCombinationResponseCodedOther" occurs="?"/>
				<element type="string" name="CharacteristicCombinationID"/>
				<element type="CharacteristicProduct" occurs="?"/>
				<element type="CharacteristicLocation" occurs="?"/>
				<element type="CharacteristicProductGroup" occurs="?"/>
				<element type="CharacteristicOther" occurs="*"/>
			</sequence>
		</model>
	</elementtype>

	<elementtype name="ListOfCharacteristicCombinations">
		<model>
				<element type="CharacteristicCombination" occurs="+"/>
		</model>
	</elementtype>

</schema>