<?xml version="1.0"?>
<!DOCTYPE schema SYSTEM "urn:x-commerceone:document:com:commerceone:xdk:xml:schema.dtd$1.0">

<schema uri="urn:x-commerceone:document:com:commerceone:XCBL35:XCBL35.sox$1.0">

	<intro>
		<p>Characteristic Product</p>
		
		<p>Copyright Notice</p>
		<p>Common Business Library 3.5</p>
		<p>Copyright 2001 Commerce One, Inc.</p>
		<p>Permission is granted to use, copy, modify and distribute the 
		DTD's, schemas and modules in the Commerce One Common Business 
		Library Version 3.5 subject to the terms and conditions specified 
		at <tt>http://www.marketsite.net/xml/cbl/copyright.html</tt></p>
		
		<p>Characteristic Product contains the core attributes necessary to describe
		a characteristic which is of type product to be used in a Time Series.
		Characteristic Product data is given with respect to the Source and Target systems.</p> 
		
	</intro>
	
	
	<elementtype name="CharacteristicProduct">
		<model>
			<sequence>
				<element type="BaseCharacteristicProduct" name="SourceProduct" occurs="?"/>
				<element type="BaseCharacteristicProduct" name="TargetProduct" occurs="?"/>
			</sequence>
		</model>
	</elementtype>
	
</schema>