<?xml version="1.0"?>
<!DOCTYPE schema SYSTEM "urn:x-commerceone:document:com:commerceone:xdk:xml:schema.dtd$1.0">

<schema uri="urn:x-commerceone:document:com:commerceone:XCBL35:XCBL35.sox$1.0">

	<intro>
		<h1>Characteristic Product Group</h1>
		
		<p>Copyright Notice</p>
		<p>Common Business Library 2.0<br/>
		Copyright 1999 Commerce One, Inc.</p>
		<p>Permission is granted to use, copy, modify and distribute the 
		DTD's, schemas and modules in the Commerce One Common Business 
		Library Version 2.0 subject to the terms and conditions specified 
		at <tt>http://www.marketsite.net/xml/cbl/copyright.html</tt></p>
		
		<p>Characteristic Product Group contains the core attributes necessary to describe
		a characteristic which is of type product group to be used in a Time Series.
		Characteristic Product Group data is given with respect to the Source and Target systems.</p> 
		 
		
		<p>This is a draft schema version 1.</p>
	</intro>
	
	
	<elementtype name="CharacteristicProductGroup">
		<model>
			<sequence>
				<element type="BaseCharacteristicProduct" name="SourceProductGroup" occurs="?"/>
				<element type="BaseCharacteristicProduct" name="TargetProductGroup" occurs="?"/>
			</sequence>
		</model>
	</elementtype>
	
</schema>