<?xml version="1.0"?>
<!DOCTYPE schema SYSTEM "urn:x-commerceone:document:com:commerceone:xdk:xml:schema.dtd$1.0">

<schema uri="urn:x-commerceone:document:com:commerceone:XCBL35:XCBL35.sox$1.0">

	<intro>
		<p>Contract</p>

		<p>Copyright Notice</p>
		<p>XML Common Business Library 3.5</p><p>
		Copyright 2001 Commerce One, Inc.</p>
		<p>Permission is granted to use, copy, modify and distribute the
		DTD's, schemas and modules in the Commerce One XML Common Business
		Library Version 2.0 subject to the terms and conditions specified
		at <tt>http://www.marketsite.net/xml/cbl/docs/copyright.html</tt></p>

		<p>Contract represents a unique price contract (Start Date, End
		Date) between a buyer and a supplier. The base class does not
		contain a <code>PartNum</code> and therefore represents a blanket
		contract that applies to all <code>PartNums</code>.</p>
	</intro>

	<elementtype name="Contract">
	
		<model>
			<sequence>
				<element type="Identifier" name="ContractID"/>
				<element type="ContractType" occurs="?"/>
				<element type="ValidityDates" occurs="?"/>
				<element type="string" name="SystemID" occurs="?"/>
			</sequence>
		</model>
	</elementtype>

	<elementtype name="ContractType">
	
		<model>
			<sequence>
				<element type="ContractTypeCode" name="ContractTypeCoded"/>
				<element type="string" name="ContractTypeCodedOther" occurs="?"/>
			</sequence>
		</model>
	</elementtype>

	<elementtype name="ListOfContract">
	
		<model>
			<element type="Contract" occurs="+"/>
		</model>
	</elementtype>
	
	<elementtype name="ContractItem">
	
		<model>
			<sequence>
				<element type="Contract"/>
				<element type="string" name="ContractItemNumber" occurs="?"/>
			</sequence>
		</model>
	</elementtype>

	<elementtype name="ListOfContractItem">
	
		<model>
			<element type="ContractItem" occurs="+"/>
		</model>
	</elementtype>

</schema>