<?xml version="1.0"?>
<!DOCTYPE schema SYSTEM "urn:x-commerceone:document:com:commerceone:xdk:xml:schema.dtd$1.0">

<schema uri="urn:x-commerceone:document:com:commerceone:XCBL35:XCBL35.sox$1.0">

	<intro>
		<p>Country Specific Requirements</p>
		
		<p>Copyright Notice</p>
		<p>XML Common Business Library 3.5</p><p>
		Copyright 2001 Commerce One, Inc.</p>
		<p>Permission is granted to use, copy, modify and distribute the 
		DTD's, schemas and modules in the Commerce One XML Common Business 
		Library Version 2.0 subject to the terms and conditions specified 
		at <tt>http://www.marketsite.net/xml/cbl/docs/copyright.html</tt></p>
		
	</intro>

	<elementtype name="CountrySpecificRequirements">
	
		<model>
			<sequence>
				<element type="string" name="NotaFiscalType" occurs="?"/>
				<element type="string" name="PaymentReferenceNumber" occurs="?"/>
				<element type="ListOfCountryRequirement" name="OtherCountryRequirments" occurs="?"/>
			</sequence>
		</model>
	</elementtype>
	
	<elementtype name="CountryRequirement">
	
		<model>
			<sequence>
				<element type="Country"/>
				<element type="ListOfSpecificRequirement"/>
			</sequence>
		</model>
	</elementtype>	

	<elementtype name="ListOfCountryRequirement">
	
		<model>
			<element type="CountryRequirement" occurs="+"/>
		</model>
	</elementtype>

	<elementtype name="SpecificRequirement">
	
		<model>
			<sequence>
				<element type="ReferenceTypeCode" name="RequirementTypeCoded"/>
				<element type="string" name="RequirementTypeCodedOther" occurs="?"/>
				<element type="Reference" name="RequirementReference" occurs="?"/>
				<element type="string" name="RequirementDetails" occurs="?"/>
			</sequence>
		</model>
	</elementtype>
	
	<elementtype name="ListOfSpecificRequirement">
	
		<model>
			<element type="SpecificRequirement" occurs="+"/>
		</model>
	</elementtype>	

</schema>