<?xml version="1.0"?>
<!DOCTYPE schema SYSTEM "urn:x-commerceone:document:com:commerceone:xdk:xml:schema.dtd$1.0">

<schema uri="urn:x-commerceone:document:com:commerceone:XCBL35:XCBL35.sox$1.0">

	<intro>
		<p>Description</p>
		
		<p>Copyright Notice</p>
		<p>XML Common Business Library 3.5</p><p>
		Copyright 2001 Commerce One, Inc.</p>
		<p>Permission is granted to use, copy, modify and distribute the 
		DTD's, schemas and modules in the Commerce One XML Common Business 
		Library Version 2.0 subject to the terms and conditions specified 
		at <tt>http://www.marketsite.net/xml/cbl/docs/copyright.html</tt></p>
		
		<p>A Description is a string with an optional language 
		specification.  As the name implies, it is intended to be used to 
		describe something.</p>
		<p>Implementation note:  It would be natural to extend this from 
		<code>LangString</code>, but the current implementation of SOX 
		does not allow extending from a model of string.</p> 
	</intro>

	<elementtype name="Description">
	
		<model>
			<sequence>
				<element type="string" name="DescriptionText"/>
				<element type="Language"/>
			</sequence>
		</model>
	</elementtype>
	
	<elementtype name="ListOfDescription">
		
		<model>
			<element type="Description" occurs="+"/>
		</model>
	</elementtype>
	
</schema>