<?xml version="1.0"?>
<!DOCTYPE schema SYSTEM "urn:x-commerceone:document:com:commerceone:xdk:xml:schema.dtd$1.0">

<schema uri="urn:x-commerceone:document:com:commerceone:XCBL35:XCBL35.sox$1.0">

	<intro>
		<p>Discrepancy Code</p>

		<p>Copyright Notice</p>
		<p>Common Business Library 3.5</p>
		<p>Copyright 2001 Commerce One, Inc.</p>
		<p>Permission is granted to use, copy, modify and distribute the
		DTD's, schemas and modules in the Commerce One Common Business
		Library Version 3.5 subject to the terms and conditions specified
		at <tt>http://www.marketsite.net/xml/cbl/copyright.html</tt></p>


	</intro>

	<datatype name = "DiscrepancyCode">
		
		<enumeration datatype = "NMTOKEN">
			<explain><p>Over-shipped</p></explain><option>Over-Shipped</option>
			<explain><p>Delivered but not advised</p></explain><option>DeliveredButNotAdvised</option>
			<explain><p>Goods delivered damaged</p></explain><option>GoodsDeliveredDamaged</option>
			<explain><p>Delivered too late</p></explain><option>DeliveredTooLate</option>
			<explain><p>Next higher packaging quantity</p></explain><option>NextHigherPackagingQuantity</option>
			<explain><p>Back ordered from previous order</p></explain><option>BackOrderedFromPreviousOrder</option>
			<explain><p>Shipment partial - back order to follow</p></explain><option>ShipmentPartial-BackOrderToFollow</option>
			<explain><p>Shipment includes extra items to meet price break</p></explain><option>ShipmentIncludesExtraItemsToMeetPriceBreak</option>
			<explain><p>Cancelled from previous order</p></explain><option>CancelledFromPreviousOrder</option>
			<explain><p>Shipment complete with additional quantity</p></explain><option>ShipmentCompleteWithAdditionalQuantity</option>
			<explain><p>Next carrier  PVE - (date)</p></explain><option>NextCarrier</option>
			<explain><p>Shipment partial - considered complete no backorder</p></explain><option>ShipmentPartial-ConsideredComplete</option>
			<explain><p>Shipment complete with substitution</p></explain><option>ShipmentCompleteWithSubstitution</option>
			<explain><p>Item cancelled</p></explain><option>ItemCancelled</option>
			<explain><p>Item represents substitution from original order</p></explain><option>ItemRepresentsSubstitutionFromOriginalOrder</option>
			<explain><p>Last shipment (date)</p></explain><option>LastShipment</option>
			<explain><p>Purchase order complete</p></explain><option>PurchaseOrderComplete</option>
			<explain><p>Split shipment</p></explain><option>SplitShipment</option>
			<explain><p>Mutually defined</p></explain><option>MutuallyDefined</option>
			<explain><p>damaged container at receipt</p></explain><option>ContainerDamaged</option>
			<explain><p>quantity short of orginally ordered or shipped quantity</p></explain><option>QuantityShort</option>
			<explain><p>problem with the quality</p></explain><option>QualityProblem</option>
			<explain><p>incorrect product</p></explain><option>IncorrectProduct</option>
			<explain><p>non-standard container</p></explain><option>Non-standardContainer</option>
			<explain><p>The actual identification is different from the given identification.</p></explain><option>WrongIdentification</option>
			<explain><p>Custom Code</p></explain><option>Other</option>
		</enumeration>
	</datatype>
	
</schema>