<?xml version="1.0"?>
<!DOCTYPE schema SYSTEM "urn:x-commerceone:document:com:commerceone:xdk:xml:schema.dtd$1.0">

<schema uri="urn:x-commerceone:document:com:commerceone:XCBL35:XCBL35.sox$1.0">

	<intro>
		<p>Document Status Code</p>
		
		<p>Copyright Notice</p>
		<p>XML Common Business Library 3.5</p><p>
		Copyright 2001 Commerce One, Inc.</p>
		<p>Permission is granted to use, copy, modify and distribute the 
		DTD's, schemas and modules in the Commerce One XML Common Business 
		Library Version 3.5 subject to the terms and conditions specified 
		at <tt>http://www.marketsite.net/xml/cbl/docs/copyright.html</tt></p>
		 
	</intro>
	
	<datatype name = "DocumentStatusCode">
		<enumeration datatype = "NMTOKEN">
			<explain><p>The message has been received but not checked or processed it in any way</p></explain><option>Received</option>
			<explain><p>The message has been received and checked for structure and content as well as consistency betweem inerdependent data within the document and with other sources such as earlier documents received and reference data. No problems were found</p></explain><option>CheckedOK</option>
			<explain><p>The message has been received and checked and problems were found. However the message can still be processed successfuly</p></explain><option>WarningError</option>
			<explain><p>The message has been received and checked but problems were found that prevent the message from being processed</p></explain><option>FatalError</option>
			<explain><p>Processing of the message has started but not yet completed</p></explain><option>ProcessingStarted</option>
			<explain><p>Processing of the message has completed and no errors were found</p></explain><option>ProcessedOK</option>
			<explain><p>The message was processed but errors were found which prevented a successful conclusion of the process</p></explain><option>ProcessFatalError</option>
			<explain><p>The message was processed and errors were found. However successful processing of the message occurred</p></explain><option>ProcessWarningError</option>
			<explain><p>Other</p></explain><option>Other</option>
		</enumeration>
	</datatype>

</schema>