<?xml version="1.0"?>
<!DOCTYPE schema SYSTEM "urn:x-commerceone:document:com:commerceone:xdk:xml:schema.dtd$1.0">

<schema uri="urn:x-commerceone:document:com:commerceone:XCBL35:XCBL35.sox$1.0">

	<intro>
		<p>Goods ReceiptHeader</p>

		<p>Copyright Notice</p>
		<p>Common Business Library 3.5</p>
		<p>Copyright 2001 Commerce One, Inc.</p>
		<p>Permission is granted to use, copy, modify and distribute the
		DTD's, schemas and modules in the Commerce One Common Business
		Library Version 3.5 subject to the terms and conditions specified
		at <tt>http://www.marketsite.net/xml/cbl/copyright.html</tt></p>


	</intro>
	
	<elementtype name = "GoodsReceiptHeader">
		
		<model>
			<sequence>
				<element type = "string" name = "GoodsReceiptID"/>
				<element type = "datetime" name = "GoodsReceiptIssueDate"/>
				<element type = "Purpose" name = "GoodsReceiptPurpose"/>
				<element type = "GoodsReceiptTypeCode" name = "GoodsReceiptTypeCoded"/>
				<element type = "string" name = "GoodsReceiptTypeCodedOther" occurs = "?"/>
				<element type = "ListOfGoodsCondition" occurs = "?"/>
				<element type = "GoodsReceiptReferences" occurs = "?"/>
				<element type = "boolean" name = "DeliveryComplete" occurs = "?"/>
				<element type = "Language" name = "GoodsReceiptLanguage"/>
				<element type = "ScheduleParty" name = "GoodsReceiptParty"/>
				<element type = "TermsOfDelivery" occurs = "*"/>
				<element type = "ListOfTransportRouting" occurs = "?"/>
				<element type = "string" name = "GoodsReceiptHeaderNote" occurs = "?"/>
				<element type = "ListOfStructuredNote" occurs = "?"/>
				<element type = "ListOfNameValueSet" occurs = "?"/>
				<element type = "ListOfAttachment" occurs = "?"/>
			</sequence>
		</model>
	</elementtype>
	
</schema>
