<?xml version="1.0"?>
<!DOCTYPE schema SYSTEM "urn:x-commerceone:document:com:commerceone:xdk:xml:schema.dtd$1.0">

<schema uri="urn:x-commerceone:document:com:commerceone:XCBL35:XCBL35.sox$1.0">

	<intro>
		<p>Goods Receipt Type Code</p>

		<p>Copyright Notice</p>
		<p>Common Business Library 3.5</p>
		<p>Copyright 2001 Commerce One, Inc.</p>
		<p>Permission is granted to use, copy, modify and distribute the
		DTD's, schemas and modules in the Commerce One Common Business
		Library Version 3.5 subject to the terms and conditions specified
		at <tt>http://www.marketsite.net/xml/cbl/copyright.html</tt></p>


	</intro>
	
	<datatype name = "GoodsReceiptTypeCode">
		
		<enumeration datatype = "NMTOKEN">
			<explain><p>CustomCode</p></explain><option>Other</option>
			<explain><p>Receiving Dock Advice</p></explain><option>ReceivingDockAdvice</option>
			<explain><p>Post Receipt Advice</p></explain><option>PostReceiptAdvice</option>
			<explain><p>indicates receipt at the final point where disposal will occur</p></explain><option>DispositionAdvice</option>
			<explain><p>Metered Gas Volume Advice</p></explain><option>MeteredGasVolumeAdvice</option>
			<explain><p>Facility Operator's Allocation Advice</p></explain><option>FacilityOperatorsAllocationAdvice</option>
			<explain><p>Natural Gas Seller's Allocation Advice</p></explain><option>NaturalGasSellersAllocationAdvice</option>
			<explain><p>Pipeline Allocation Advice</p></explain><option>PipelineAllocationAdvice</option>
			<explain><p>Acceptance Certificate</p></explain><option>AcceptanceCertificate</option>
			<explain><p>Authorized Representative in Receipt of an Acceptance Alert</p></explain><option>AuthorizedRepresentativeInReceipt</option>
			<explain><p>Authorized Representative Not in Receipt of an Acceptance Alert</p></explain><option>AuthorizedRepresentativeNotInReceipt</option>
			<explain><p>Intermediate Point Receipt Advice</p></explain><option>IntermediatePointReceiptAdvice</option>
			<explain><p>Acknowledgement to ASN</p></explain><option>Acknowledgement</option>
		</enumeration>
	</datatype>
	
</schema>