<?xml version="1.0"?>
<!DOCTYPE schema SYSTEM "urn:x-commerceone:document:com:commerceone:xdk:xml:schema.dtd$1.0">

<schema uri="urn:x-commerceone:document:com:commerceone:XCBL35:XCBL35.sox$1.0">

	<intro>
		<p>Indicator Code</p>

		<p>Copyright Notice</p>
		<p>Common Business Library 3.5</p><p>
		Copyright 1999 Commerce One, Inc.</p>
		<p>Permission is granted to use, copy, modify and distribute the 
		DTD's, schemas and modules in the Commerce One Common Business 
		Library Version 3.5 subject to the terms and conditions specified 
		at <tt>http://www.marketsite.net/xml/cbl/copyright.html</tt></p> 
	</intro>

	
	<datatype name="IndicatorCode">
		<enumeration datatype="NMTOKEN">
			<explain><p>Custom Code</p></explain><option>Other</option>
			<explain><p>To be construed as allowing a difference not exceeding 10 % more or 10 % less than the amount which it refers.</p></explain><option>About</option>
			<explain><p></p></explain><option>Adjustment</option>
			<explain><p></p></explain><option>Allowance</option>
			<explain><p>Allowance is related to all line items in a message as a default allowance. It may be overridden per line item.</p></explain><option>AllowanceLineItems</option>
			<explain><p>Allowance is related to the entire message.</p></explain><option>AllowanceMessage</option>
			<explain><p></p></explain><option>AllowancePerCallOf</option>
			<explain><p/></explain><option>AllowanceRequest</option>
			<explain><p></p></explain><option>Charge</option>
			<explain><p>Charge is related to all line items in a message as a default charge. It may be overridden per line item.</p></explain><option>ChargeLineItems</option>
			<explain><p>Charge is related to the entire message.</p></explain><option>ChargeMessage</option>
			<explain><p></p></explain><option>ChargePerCallOf</option>
			<explain><p/></explain><option>ChargeRequest</option>
			<explain><p>Indicates that this is the exact amount.</p></explain><option>Exact</option>
			<explain><p>Allowance is related to a line item. It can override a default allowance.</p></explain><option>LineItemAllowance</option>
			<explain><p>Charge is related to a line item. It can override a default charge.</p></explain><option>LineItemCharge</option>
			<explain><p>Highest possible value; maximum; not exceeding; up to.</p></explain><option>Maximum</option>
			<explain><p>The lesser value expressed in amount.</p></explain><option>Minus-Amount</option>
			<explain><p>The lesser value expressed in percentage.</p></explain><option>Minus-Percentage</option>
			<explain><p></p></explain><option>NoAllowance</option>
			<explain><p>No increases or reduction in price (list or stated) are included.</p></explain><option>NoAllowanceOrCharge</option>
			<explain><p></p></explain><option>NoCharge</option>
			<explain><p>The greater value expressed in amount.</p></explain><option>Plus-Amount</option>
			<explain><p>The greater value expressed in percentage.</p></explain><option>Plus-Percentage</option>
			<explain><p>The greater/lesser value expressed in amount.</p></explain><option>PlusOrMinusOrAmount</option>
			<explain><p>The greater/lesser value expressed in percentage.</p></explain><option>PlusOrMinus-Percentage</option>
			<explain><p/></explain><option>Promotion</option>
			<explain><p/></explain><option>Service</option>
			<explain><p>The total for items other than those primarily reported upon in the message.</p></explain><option>TotalOther</option>
		</enumeration>
	</datatype>	
</schema>