<?xml version="1.0"?>
<!DOCTYPE schema SYSTEM "urn:x-commerceone:document:com:commerceone:xdk:xml:schema.dtd$1.0">

<schema uri="urn:x-commerceone:document:com:commerceone:XCBL35:XCBL35.sox$1.0">

	<intro>
		<h1>Industry Sector Code</h1>

		<p>Copyright Notice</p>
		<p>Common Business Library 3.5<br/>
		Copyright 1999 Commerce One, Inc.</p>
		<p>Permission is granted to use, copy, modify and distribute the 
		DTD's, schemas and modules in the Commerce One Common Business 
		Library Version 3.5 subject to the terms and conditions specified 
		at <tt>http://www.marketsite.net/xml/cbl/copyright.html</tt></p> 
	</intro>

	
	<datatype name="IndustrySectorCode">
		<enumeration datatype="NMTOKEN">
			<explain><p></p></explain><option>ConstructionIndustry</option>
			<explain><p></p></explain><option>GovernmentalExportConditions</option>
			<explain><p></p></explain><option>ChemicalIndustry</option>
			<explain><p></p></explain><option>ElectronicIndustry</option>
			<explain><p></p></explain><option>AutomotiveIndustry</option>
			<explain><p></p></explain><option>SteelIndustry</option>
			<explain><p>Factoring industry.</p></explain><option>Factoring</option>
			<explain><p>A code to identify the defence industry.</p></explain><option>DefenceIndustry</option>
			<explain><p>Alcohol beverage industry.</p></explain><option>AlcoholBeverageIndustry</option>
			<explain><p>Applies to police formalities.</p></explain><option>Police</option>
			<explain><p>Applies to customs regulations.</p></explain><option>Customs</option>
			<explain><p>Applies to health regulation.</p></explain><option>HealthRegulation</option>
			<explain><p>Balance of payments.</p></explain><option>BalanceOfPayments</option>
			<explain><p>National regulations specified by the relevant government.</p></explain><option>NationalLegislation</option>
			<explain><p>To identify requirements and conditions applicable to government activity.</p></explain><option>Government</option>
			<explain><p>Subject refers to standards implementation.</p></explain><option>StandardsImplementation</option>
			<explain><p>The information is related to insurance.</p></explain><option>Insurance</option>
			<explain><p>Applies to credit inquiry.</p></explain><option>CreditInquiry</option>
			<explain><p>Applies to a general request.</p></explain><option>GeneralRequest</option>
			<explain><p>Applies to payment terms.</p></explain><option>PaymentTerms</option>
			<explain><p>Other.</p></explain><option>Other</option>
		</enumeration>
	</datatype>	
</schema>