<?xml version="1.0"?>
<!DOCTYPE schema SYSTEM "urn:x-commerceone:document:com:commerceone:xdk:xml:schema.dtd$1.0">

<schema uri="urn:x-commerceone:document:com:commerceone:XCBL35:XCBL35.sox$1.0">

	<intro>
		<h1>Invoice Purpose</h1>

		<p>Copyright Notice</p>
		<p>XML Common Business Library 3.5</p>
		<p>Copyright 2001 Commerce One, Inc.</p>
		<p>Permission is granted to use, copy, modify and distribute the
			DTD's, schemas and modules in the Commerce One XML Common
			Business Library Version 3.5 subject to the terms and conditions
			specified at
		<tt>http://www.commerceone.com/xml/cbl/docs/copyright.html</tt></p>
	</intro>

	<elementtype name="InvoicePurpose">
		<model>
			<sequence>
				<element type="InvoicePurposeCode" name="InvoicePurposeCoded"/>
				<element type="string" name="InvoicePurposeCodedOther" occurs="?"/>
			</sequence>
		</model>
	</elementtype>

	<datatype name="InvoicePurposeCode">
		<enumeration datatype="PurposeCode">
			<explain><p>Custom Code</p></explain><option>Other</option>
			<explain><p>Original</p></explain><option>Original</option>
			<explain><p>Duplicate</p></explain><option>Duplicate</option>
		</enumeration>
	</datatype>


</schema>