<?xml version="1.0"?>
<!DOCTYPE schema SYSTEM "urn:x-commerceone:document:com:commerceone:xdk:xml:schema.dtd$1.0">

<schema uri="urn:x-commerceone:document:com:commerceone:XCBL35:XCBL35.sox$1.0">
   <intro>
   	<p>Language Code</p>
   	
		<p>Copyright Notice</p>
		<p>XML Common Business Library 3.5</p><p>
		Copyright 2001 Commerce One, Inc.</p>
		<p>Permission is granted to use, copy, modify and distribute the 
		DTD's, schemas and modules in the Commerce One XML Common Business 
		Library Version 3.5 subject to the terms and conditions specified 
		at <tt>http://www.marketsite.net/xml/cbl/docs/copyright.html</tt></p>
   
	</intro>

	<datatype name="LanguageCode">
  	   		<enumeration datatype="NMTOKEN">
         		<explain><p>Custom Code</p></explain>        <option>Other</option>
         		<explain><p>Afar</p></explain>               <option>aa</option>
         		<explain><p>Abkhazian</p></explain>          <option>ab</option>
         		<explain><p>Afrikaans</p></explain>          <option>af</option>
         		<explain><p>Amharic</p></explain>            <option>am</option>
         		<explain><p>Arabic</p></explain>             <option>ar</option>
         		<explain><p>Assamese</p></explain>           <option>as</option>
         		<explain><p>Aymara</p></explain>             <option>ay</option>
         		<explain><p>Azerbaijani</p></explain>        <option>az</option>
         		<explain><p>Bashkir</p></explain>            <option>ba</option>
         		<explain><p>Byelorussian</p></explain>       <option>be</option>
         		<explain><p>Bulgarian</p></explain>          <option>bg</option>
         		<explain><p>Bihari</p></explain>             <option>bh</option>
         		<explain><p>Bislama</p></explain>            <option>bi</option>
         		<explain><p>Bengali; Bangla</p></explain>    <option>bn</option>
         		<explain><p>Tibetan</p></explain>            <option>bo</option>
         		<explain><p>Breton</p></explain>             <option>br</option>
         		<explain><p>Catalan</p></explain>            <option>ca</option>
         		<explain><p>Corsican</p></explain>           <option>co</option>
         		<explain><p>Czech</p></explain>              <option>cs</option>
         		<explain><p>Welsh</p></explain>              <option>cy</option>
         		<explain><p>Danish</p></explain>             <option>da</option>
         		<explain><p>German</p></explain>             <option>de</option>
         		<explain><p>Bhutani</p></explain>            <option>dz</option>
         		<explain><p>Greek</p></explain>              <option>el</option>
         		<explain><p>English</p></explain>            <option>en</option>
         		<explain><p>Esperanto</p></explain>          <option>eo</option>
         		<explain><p>Spanish</p></explain>            <option>es</option>
         		<explain><p>Estonian</p></explain>           <option>et</option>
         		<explain><p>Basque</p></explain>             <option>eu</option>
         		<explain><p>Persian</p></explain>            <option>fa</option>
         		<explain><p>Finnish</p></explain>            <option>fi</option>
         		<explain><p>Fiji</p></explain>               <option>fj</option>
         		<explain><p>Faroese</p></explain>            <option>fo</option>
         		<explain><p>French</p></explain>             <option>fr</option>
         		<explain><p>Frisian</p></explain>            <option>fy</option>
         		<explain><p>Irish</p></explain>              <option>ga</option>
         		<explain><p>Scots Gaelic</p></explain>       <option>gd</option>
         		<explain><p>Galician</p></explain>           <option>gl</option>
         		<explain><p>Guarani</p></explain>            <option>gn</option>
         		<explain><p>Gujarati</p></explain>           <option>gu</option>
         		<explain><p>Hausa</p></explain>              <option>ha</option>
         		<explain><p>Hebrew</p></explain>             <option>he</option>
         		<explain><p>Hindi</p></explain>              <option>hi</option>
         		<explain><p>Croatian</p></explain>           <option>hr</option>
         		<explain><p>Hungarian</p></explain>          <option>hu</option>
         		<explain><p>Armenian</p></explain>           <option>hy</option>
         		<explain><p>Interlingua</p></explain>        <option>ia</option>
         		<explain><p>Indonesian</p></explain>         <option>id</option>
         		<explain><p>Interlingue</p></explain>        <option>ie</option>
         		<explain><p>Inupiak</p></explain>            <option>ik</option>
         		<explain><p>Icelandic</p></explain>          <option>is</option>
         		<explain><p>Italian</p></explain>            <option>it</option>
         		<explain><p>Inuktitut</p></explain>          <option>iu</option>
         		<explain><p>Japanese</p></explain>           <option>ja</option>
         		<explain><p>Javanese</p></explain>           <option>jw</option>
         		<explain><p>Georgian</p></explain>           <option>ka</option>
         		<explain><p>Kazakh</p></explain>             <option>kk</option>
         		<explain><p>Greenlandic</p></explain>        <option>kl</option>
         		<explain><p>Cambodian</p></explain>          <option>km</option>
         		<explain><p>Kannada</p></explain>            <option>kn</option>
         		<explain><p>Korean</p></explain>             <option>ko</option>
         		<explain><p>Kashmiri</p></explain>           <option>ks</option>
         		<explain><p>Kurdish</p></explain>            <option>ku</option>
         		<explain><p>Kirghiz</p></explain>            <option>ky</option>
         		<explain><p>Latin</p></explain>              <option>la</option>
         		<explain><p>Lingala</p></explain>            <option>ln</option>
         		<explain><p>Laothian</p></explain>           <option>lo</option>
         		<explain><p>Lithuanian</p></explain>         <option>lt</option>
         		<explain><p>Latvian; Lettish</p></explain>   <option>lv</option>
         		<explain><p>Malagasy</p></explain>           <option>mg</option>
         		<explain><p>Maori</p></explain>              <option>mi</option>
         		<explain><p>Macedonian</p></explain>         <option>mk</option>
         		<explain><p>Malayalam</p></explain>          <option>ml</option>
         		<explain><p>Mongolian</p></explain>          <option>mn</option>
         		<explain><p>Moldavian</p></explain>          <option>mo</option>
         		<explain><p>Marathi</p></explain>            <option>mr</option>
         		<explain><p>Malay</p></explain>              <option>ms</option>
         		<explain><p>Maltese</p></explain>            <option>mt</option>
         		<explain><p>Burmese</p></explain>            <option>my</option>
         		<explain><p>Nauru</p></explain>              <option>na</option>
         		<explain><p>Nepali</p></explain>             <option>ne</option>
         		<explain><p>Dutch</p></explain>              <option>nl</option>
         		<explain><p>Norwegian</p></explain>          <option>no</option>
         		<explain><p>Occitan</p></explain>            <option>oc</option>
         		<explain><p>(Afan) Oromo</p></explain>       <option>om</option>
         		<explain><p>Oriya</p></explain>              <option>or</option>
         		<explain><p>Punjabi</p></explain>            <option>pa</option>
         		<explain><p>Polish</p></explain>             <option>pl</option>
         		<explain><p>Pashto, Pushto</p></explain>     <option>ps</option>
         		<explain><p>Portuguese</p></explain>         <option>pt</option>
         		<explain><p>Quechua</p></explain>            <option>qu</option>
         		<explain><p>Rhaeto-Romance</p></explain>     <option>rm</option>
         		<explain><p>Kirundi</p></explain>            <option>rn</option>
         		<explain><p>Romanian</p></explain>           <option>ro</option>
         		<explain><p>Russian</p></explain>            <option>ru</option>
         		<explain><p>Kinyarwanda</p></explain>        <option>rw</option>
         		<explain><p>Sanskrit</p></explain>           <option>sa</option>
         		<explain><p>Sindhi</p></explain>             <option>sd</option>
         		<explain><p>Sangho</p></explain>             <option>sg</option>
         		<explain><p>Serbo-Croatian</p></explain>     <option>sh</option>
         		<explain><p>Singhalese</p></explain>         <option>si</option>
         		<explain><p>Slovak</p></explain>             <option>sk</option>
         		<explain><p>Slovenian</p></explain>          <option>sl</option>
         		<explain><p>Samoan</p></explain>             <option>sm</option>
         		<explain><p>Shona</p></explain>              <option>sn</option>
         		<explain><p>Somali</p></explain>             <option>so</option>
         		<explain><p>Albanian</p></explain>           <option>sq</option>
         		<explain><p>Serbian</p></explain>            <option>sr</option>
         		<explain><p>Siswati</p></explain>            <option>ss</option>
         		<explain><p>Sesotho</p></explain>            <option>st</option>
         		<explain><p>Sundanese</p></explain>          <option>su</option>
         		<explain><p>Swedish</p></explain>            <option>sv</option>
         		<explain><p>Swahili</p></explain>            <option>sw</option>
         		<explain><p>Tamil</p></explain>              <option>ta</option>
         		<explain><p>Telugu</p></explain>             <option>te</option>
         		<explain><p>Tajik</p></explain>              <option>tg</option>
         		<explain><p>Thai</p></explain>               <option>th</option>
         		<explain><p>Tigrinya</p></explain>           <option>ti</option>
         		<explain><p>Turkmen</p></explain>            <option>tk</option>
         		<explain><p>Tagalog</p></explain>            <option>tl</option>
         		<explain><p>Setswana</p></explain>           <option>tn</option>
         		<explain><p>Tonga</p></explain>              <option>to</option>
         		<explain><p>Turkish</p></explain>            <option>tr</option>
         		<explain><p>Tsonga</p></explain>             <option>ts</option>
         		<explain><p>Tatar</p></explain>              <option>tt</option>
         		<explain><p>Twi</p></explain>                <option>tw</option>
         		<explain><p>Uigur</p></explain>              <option>ug</option>
         		<explain><p>Ukrainian</p></explain>          <option>uk</option>
         		<explain><p>Urdu</p></explain>               <option>ur</option>
         		<explain><p>Uzbek</p></explain>              <option>uz</option>
         		<explain><p>Vietnamese</p></explain>         <option>vi</option>
         		<explain><p>Volapuk</p></explain>            <option>vo</option>
         		<explain><p>Wolof</p></explain>              <option>wo</option>
         		<explain><p>Xhosa</p></explain>              <option>xh</option>
         		<explain><p>Yiddish</p></explain>            <option>yi</option>
         		<explain><p>Yoruba</p></explain>             <option>yo</option>
         		<explain><p>Zhuang</p></explain>             <option>za</option>
         		<explain><p>Chinese</p></explain>            <option>zh</option>
         		<explain><p>Zulu</p></explain>               <option>zu</option>
		</enumeration>
   	</datatype>
      
</schema>