<?xml version="1.0"?>
<!DOCTYPE schema SYSTEM "urn:x-commerceone:document:com:commerceone:xdk:xml:schema.dtd$1.0">

<schema uri="urn:x-commerceone:document:com:commerceone:XCBL35:XCBL35.sox$1.0">

	<intro>
		<p>Legal Reporting Information</p>
		
		<p>Copyright Notice</p>
		<p>Common Business Library 3.5</p>
		<p>Copyright 2001 Commerce One, Inc.</p>
		<p>Permission is granted to use, copy, modify and distribute the 
		DTD's, schemas and modules in the Commerce One Common Business 
		Library Version 3.5 subject to the terms and conditions specified 
		at <tt>http://www.marketsite.net/xml/cbl/copyright.html</tt></p>
		
	</intro>
	
	<elementtype name="LegalReportingInformation">
		
		<model>
			<sequence>
				<element type="string" name="LegalReportingIndicator"/>
				<element type="string" name="LegalReportingSupplementalCode" occurs="?"/>
				<element type="Company" name="LegalReportingParty" occurs="?"/>
				<element type="MonetaryValue" name="LegalReportingInvoicedAmount"/>
				<element type="MonetaryValue" name="LegalReportingPaymentAmount" occurs="?"/>
				<element type="Country" name="LegalReportingSupplyingCountry" occurs="?"/>
				<element type="Country" name="LegalReportingPayeeCountry" occurs="?"/>
				<element type="datetime" name="LegalReportingImportDate" occurs="?"/>
				<element type="datetime" name="LegalReportingPaymentDate" occurs="?"/>
				<element type="string" name="LegalReportingDescription" occurs="?"/>
			</sequence>
		</model>
	</elementtype>	
	
	
	
	
</schema>