<?xml version="1.0"?>
<!DOCTYPE schema SYSTEM "urn:x-commerceone:document:com:commerceone:xdk:xml:schema.dtd$1.0">

<schema uri="urn:x-commerceone:document:com:commerceone:XCBL35:XCBL35.sox$1.0">

	<intro>
		<p>Location Qualifier Code</p>

		<p>Copyright Notice</p>
		<p>XML Common Business Library 3.5</p><p>
		Copyright 2001 Commerce One, Inc.</p>
		<p>Permission is granted to use, copy, modify and distribute the 
		DTD's, schemas and modules in the Commerce One XML Common Business 
		Library Version 3.5 subject to the terms and conditions specified 
		at <tt>http://www.marketsite.net/xml/cbl/docs/copyright.html</tt></p> 
	</intro>

	
	<datatype name="LocationQualifierCode">
		<enumeration datatype="NMTOKEN">
			<explain><p>Custom Code</p></explain><option>Other</option>
			<explain><p/></explain><option>JurisdictionToReceiveCreditForUniformCommercialCodeFiling</option>
			<explain><p/></explain><option>TransmittingUtility</option>
			<explain><p/></explain><option>Consignor</option>
			<explain><p/></explain><option>CensusScheduleD</option>
			<explain><p/></explain><option>UniformCommercialCodeFilingOffice</option>
			<explain><p/></explain><option>CurrentAddress</option>
			<explain><p/></explain><option>CensusBlockGroup</option>
			<explain><p/></explain><option>HomeAddress</option>
			<explain><p/></explain><option>HomeBaseAddress</option>
			<explain><p/></explain><option>CensusTract</option>
			<explain><p/></explain><option>CensusScheduleK</option>
			<explain><p/></explain><option>LocalAddress</option>
			<explain><p/></explain><option>MailingAddress</option>
			<explain><p/></explain><option>OfficeAddress</option>
			<explain><p/></explain><option>PermanentAddress</option>
			<explain><p/></explain><option>Birthplace</option>
			<explain><p/></explain><option>WorldwideGeographicLocationCode</option>
			<explain><p/></explain><option>NearestCrossStreet</option>
			<explain><p/></explain><option>SecondaryCrossStreet</option>
			<explain><p/></explain><option>Range</option>
			<explain><p/></explain><option>Section</option>
			<explain><p/></explain><option>QuarterSection</option>
			<explain><p/></explain><option>MarkerIdentifierLocation</option>
			<explain><p/></explain><option>Route</option>
			<explain><p/></explain><option>RouteSubdivision</option>
			<explain><p/></explain><option>GridLocation</option>
			<explain><p/></explain><option>Page</option>
			<explain><p/></explain><option>MarkerType</option>
			<explain><p/></explain><option>Latitude-LongitudeSource</option>
			<explain><p/></explain><option>MapSource</option>
			<explain><p/></explain><option>MapReference</option>
			<explain><p/></explain><option>GridSource</option>
			<explain><p/></explain><option>Aliquot</option>
			<explain><p/></explain><option>Block</option>
			<explain><p/></explain><option>District</option>
			<explain><p/></explain><option>DrainholeNumber</option>
			<explain><p/></explain><option>CityBlock</option>
			<explain><p/></explain><option>FootageCallDirection</option>
			<explain><p/></explain><option>LocationDirection</option>
			<explain><p/></explain><option>OuterContinentalLeaseLocation</option>
			<explain><p/></explain><option>Lot</option>
			<explain><p/></explain><option>MapQuadrangle</option>
			<explain><p/></explain><option>PrincipalMeridian</option>
			<explain><p/></explain><option>OuterContinentalShelfArea</option>
			<explain><p/></explain><option>OuterContinentalShelfBlock</option>
			<explain><p/></explain><option>OfficialProtractionDiagram</option>
			<explain><p/></explain><option>QuarterQuarterQuarterSection</option>
			<explain><p/></explain><option>QuarterQuarterSection</option>
			<explain><p/></explain><option>SectionType</option>
			<explain><p/></explain><option>Abstract</option>
			<explain><p/></explain><option>Labor</option>
			<explain><p/></explain><option>League</option>
			<explain><p/></explain><option>Survey</option>
			<explain><p/></explain><option>Tier</option>
			<explain><p/></explain><option>Tract</option>
			<explain><p/></explain><option>UniversalTransverseMercatorQuadrant</option>
			<explain><p/></explain><option>CourseDirection</option>
			<explain><p/></explain><option>Area</option>
			<explain><p/></explain><option>SendersLocationCode</option>
			<explain><p/></explain><option>ReceiversLocationCode</option>
			<explain><p/></explain><option>Office</option>
			<explain><p/></explain><option>AnnualStatementsMailingAddress</option>
			<explain><p/></explain><option>CityandState</option>
			<explain><p/></explain><option>AllPoints</option>
			<explain><p/></explain><option>ArmedServicesLocationDesignation</option>
			<explain><p/></explain><option>Branch</option>
			<explain><p/></explain><option>BusinessEconomicAreaRegionCode</option>
			<explain><p/></explain><option>GovernmentBillofLadingOfficeCode</option>
			<explain><p/></explain><option>PlaceOfBusiness</option>
			<explain><p/></explain><option>GeopoliticalNameCode</option>
			<explain><p/></explain><option>CountryOfOrigin</option>
			<explain><p/></explain><option>ConfirmationMailingAddress</option>
			<explain><p/></explain><option>Country</option>
			<explain><p/></explain><option>CanadianCustomsOfficeCode</option>
			<explain><p/></explain><option>CorrespondenceMailingAddress</option>
			<explain><p/></explain><option>City</option>
			<explain><p/></explain><option>NationalRateBasis</option>
			<explain><p/></explain><option>CountyOrParishAndState</option>
			<explain><p/></explain><option>InTankCar</option>
			<explain><p/></explain><option>CanadianSPLC</option>
			<explain><p/></explain><option>CountyOrParish</option>
			<explain><p/></explain><option>DistributionCenterNumber</option>
			<explain><p/></explain><option>Destination-Shipping</option>
			<explain><p/></explain><option>DeliveryLocation</option>
			<explain><p/></explain><option>DistrictOffice</option>
			<explain><p/></explain><option>Department</option>
			<explain><p/></explain><option>DistrictOfResidence</option>
			<explain><p/></explain><option>DomicileTypeCode</option>
			<explain><p/></explain><option>EventLocation</option>
			<explain><p/></explain><option>EmployerLocation</option>
			<explain><p/></explain><option>Factory</option>
			<explain><p/></explain><option>FreightEqualizationPoint</option>
			<explain><p/></explain><option>ForeignFreightForwarderLocation</option>
			<explain><p/></explain><option>FederalInformationProcessingStandards55-NamedPopulatedPlaces</option>
			<explain><p/></explain><option>U.S.CustomsFacilitiesInformationandResourceManagementSystems</option>
			<explain><p/></explain><option>FreightStationAccountingCode</option>
			<explain><p/></explain><option>ForeignTradeZone</option>
			<explain><p/></explain><option>FreeAlongsideVessel-FreeOnBoardPoint</option>
			<explain><p/></explain><option>FreightStationGeographicLocation</option>
			<explain><p/></explain><option>InternationalAirTransportAssociationLocationQualifier</option>
			<explain><p/></explain><option>IssueLocation</option>
			<explain><p/></explain><option>MilitaryStandardMovementProcedures</option>
			<explain><p/></explain><option>Postal</option>
			<explain><p/></explain><option>InStore</option>
			<explain><p/></explain><option>IntermediateFOBPoint</option>
			<explain><p/></explain><option>PortOfEmbarkation</option>
			<explain><p/></explain><option>GovernmentFurnishedPropertyFOBPoint</option>
			<explain><p/></explain><option>LocalOffice</option>
			<explain><p/></explain><option>Mill</option>
			<explain><p/></explain><option>MetropolitanSamplingAreaRegionCode</option>
			<explain><p/></explain><option>MexicanPostalCode</option>
			<explain><p/></explain><option>CityOrStateFromPoints</option>
			<explain><p/></explain><option>Origin-AfterLoadingOnEquipment</option>
			<explain><p/></explain><option>OtherUnlistedFreeOnBoardPoint</option>
			<explain><p/></explain><option>OpenandPrepayStationListCode</option>
			<explain><p/></explain><option>OtherUnlistedAcceptancePoint</option>
			<explain><p/></explain><option>Origin-ShippingPoint</option>
			<explain><p/></explain><option>OnVessel-FreeOnBoardPoint</option>
			<explain><p/></explain><option>PortofArrival</option>
			<explain><p/></explain><option>PortofDischarge</option>
			<explain><p/></explain><option>PolicyMailingAddress</option>
			<explain><p/></explain><option>ParentsAddress</option>
			<explain><p/></explain><option>Primary</option>
			<explain><p/></explain><option>PriorBusiness</option>
			<explain><p/></explain><option>Plant</option>
			<explain><p/></explain><option>PrincipalServicingOffice</option>
			<explain><p/></explain><option>PoolPoint</option>
			<explain><p/></explain><option>3DigitUSZIP</option>
			<explain><p/></explain><option>4DigitUSZIP</option>
			<explain><p/></explain><option>5DigitUSZIP</option>
			<explain><p/></explain><option>3DigitCanadianPostalCode</option>
			<explain><p/></explain><option>6DigitCanadianPostalCode</option>
			<explain><p/></explain><option>RateAreaCode</option>
			<explain><p/></explain><option>InRailCar</option>
			<explain><p/></explain><option>RegionalEducationServiceAgency</option>
			<explain><p/></explain><option>RegionCode</option>
			<explain><p/></explain><option>Region</option>
			<explain><p/></explain><option>Rural</option>
			<explain><p/></explain><option>StandardCarrierAlphaCode</option>
			<explain><p/></explain><option>RouteAdministrativeMessageTo</option>
			<explain><p/></explain><option>Secondary</option>
			<explain><p/></explain><option>Suburban</option>
			<explain><p/></explain><option>CityOrStateAndPointsWithin</option>
			<explain><p/></explain><option>SchoolDistrict</option>
			<explain><p/></explain><option>Summer</option>
			<explain><p/></explain><option>Storage</option>
			<explain><p/></explain><option>SchoolCampusCode</option>
			<explain><p/></explain><option>US-SPLC</option>
			<explain><p/></explain><option>StoreNumber</option>
			<explain><p/></explain><option>StateOrProvince</option>
			<explain><p/></explain><option>School</option>
			<explain><p/></explain><option>InStorageTank</option>
			<explain><p/></explain><option>SwitchingDistrict</option>
			<explain><p/></explain><option>Tank</option>
			<explain><p/></explain><option>TranscontinentalFreightBureau</option>
			<explain><p/></explain><option>TerminalCargoLocation</option>
			<explain><p/></explain><option>Terminal</option>
			<explain><p/></explain><option>Township</option>
			<explain><p/></explain><option>Temporary</option>
			<explain><p/></explain><option>RailTerritory</option>
			<explain><p/></explain><option>TaxingDistrict</option>
			<explain><p/></explain><option>UnitedNationsLocationCode</option>
			<explain><p/></explain><option>Urban</option>
			<explain><p/></explain><option>BusinessUnit</option>
			<explain><p/></explain><option>Vacation</option>
			<explain><p/></explain><option>Village</option>
			<explain><p/></explain><option>VesselStowageLocation</option>
			<explain><p/></explain><option>Wharf</option>
			<explain><p/></explain><option>Warehouse</option>
			<explain><p/></explain><option>Winter</option>
			<explain><p/></explain><option>ZoneCode</option>
			<explain><p/></explain><option>OverseasAndPointLocation</option>
			<explain><p>Final Port of Discharge (Operational)</p></explain><option>FinalPortOfDischarge</option>
			<explain><p>Collect Charge Location (Operational)</p></explain><option>CollectChargeLocation</option>
			<explain><p>Customs Office of Manifest Origin</p></explain><option>CustomsOfficeOfManifestOrigin</option>
			<explain><p>Customs Office of Manifest Destination</p></explain><option>CustomsOfficeOfManifestDestination</option>
			<explain><p>Activity Location (Operational)</p></explain><option>ActivityLocation</option>
			<explain><p>Origin Rail Intermodal Terminal</p></explain><option>OriginRailIntermodalTerminal</option>
			<explain><p>Destination Rail Intermodal Terminal</p></explain><option>DestinationRailIntermodalTerminal</option>
			<explain><p>First Optional Port of Discharge</p></explain><option>FirstOptionalPortOfDischarge</option>
			<explain><p>Second Optional Port of Discharge</p></explain><option>SecondOptionalPortOfDischarge</option>
			<explain><p>Place of Acceptance (Operational)</p></explain><option>PlaceOfAcceptance</option>
			<explain><p>Reconsolidation Point (Operational)</p></explain><option>ReconsolidationPoint</option>
			<explain><p>De-Consolidation Point (Operational)</p></explain><option>De-ConsolidationPoint</option>
			<explain><p>Port of Discharge (Operational)</p></explain><option>PortOfDischarge</option>
			<explain><p>Place of Delivery (Contractual)</p></explain><option>PlaceOfDelivery</option>
			<explain><p>Freight Payable At (Contractual)</p></explain><option>FreightPayableAt</option>
			<explain><p>Port of Entry (Operational)</p></explain><option>PortOfEntry</option>
			<explain><p>Port of Exit (Operational)</p></explain><option>PortOfExit</option>
			<explain><p>Interim Point (Operational)</p></explain><option>InterimPoint</option>
			<explain><p>Bill of Lading Port of Loading (Contractual)</p></explain><option>BillOfLadingPortOfLoading</option>
			<explain><p>Bill of Lading Port of Discharge (Contractual)</p></explain><option>BillOfLadingPortOfDischarge</option>
			<explain><p>Port of Loading (Operational)</p></explain><option>PortOfLoading</option>
			<explain><p>Destination (Operational)</p></explain><option>Destination</option>
			<explain><p>Final Destination (Operational)</p></explain><option>FinalDestination</option>
			<explain><p>Origin (Operational)</p></explain><option>Origin</option>
			<explain><p>Dispatching Pool (Operational)</p></explain><option>DispatchingPool</option>
			<explain><p>Bill of Lading Origin of Goods (Contractual)</p></explain><option>BillOfLadingOriginOfGoods</option>
			<explain><p>Place of Receipt (Contractual)</p></explain><option>PlaceOfReceipt</option>
			<explain><p>Return Pool (Operational)</p></explain><option>ReturnPool</option>
			<explain><p>Transshipment Port (Contractual)</p></explain><option>TransshipmentPort</option>
			<explain><p>Prepaid Charge Location (Operational)</p></explain><option>PrepaidChargeLocation</option>
			<explain><p>Bill of Lading Release Office (Operational)</p></explain><option>BillOfLadingReleaseOffice</option>
			<explain><p>Third Optional Port of Discharge</p></explain><option>ThirdOptionalPortOfDischarge</option>
			<explain><p>Relay Port (Operational)</p></explain><option>RelayPort</option>
		</enumeration>
	</datatype>
</schema>