<?xml version="1.0"?>
<!DOCTYPE schema SYSTEM "urn:x-commerceone:document:com:commerceone:xdk:xml:schema.dtd$1.0">

<schema uri="urn:x-commerceone:document:com:commerceone:XCBL35:XCBL35.sox$1.0">

	<intro>
		<p>Name Address</p>

		<p>Copyright Notice</p>
		<p>XML Common Business Library 3.5</p><p>
		Copyright 2001 Commerce One, Inc.</p>
		<p>Permission is granted to use, copy, modify and distribute the
		DTD's, schemas and modules in the Commerce One XML Common Business
		Library Version 2.0 subject to the terms and conditions specified
		at <tt>http://www.marketsite.net/xml/cbl/docs/copyright.html</tt></p>

		<p>This is the SOX version of EDIFACT-based <code>NAD</code>.
		Party's qualifier is equivalent to OBI's <code>EntityCode</code>.</p>
	</intro>

	<elementtype name="NameAddress">
		
		<model>
			<sequence>
				<element type="string" name="ExternalAddressID" occurs="?"/>
				<element type="string" name="Name1"/>
				<element type="string" name="Name2" occurs="?"/>
				<element type="string" name="Name3" occurs="?"/>
				<element type="Identifier" occurs="?"/>
				<element type="POBox" occurs="?"/>
				<element type="string" name="Street" occurs="?"/>
				<element type="string" name="HouseNumber" occurs="?"/>
				<element type="string" name="StreetSupplement1" occurs="?"/>
				<element type="string" name="StreetSupplement2" occurs="?"/>
				<element type="string" name="Building" occurs="?"/>
				<element type="string" name="Floor" occurs="?"/>
				<element type="string" name="RoomNumber" occurs="?"/>
				<element type="string" name="InhouseMail" occurs="?"/>
				<element type="string" name="Department" occurs="?"/>
				<element type="string" name="PostalCode" occurs="?"/>
				<element type="string" name="City" occurs="?"/>
				<element type="string" name="County" occurs="?"/>
				<element type="Region" occurs="?"/>
				<element type="string" name="District" occurs="?"/>
				<element type="Country" occurs="?"/>
				<element type="Timezone" occurs="?"/>
			</sequence>
		</model>
		<attdef datatype="AddressTypeCode" name="AddressTypeCoded">
			<default>NotApplicable</default>
		</attdef>
		<attdef datatype="string" name="AddressTypeCodedOther">
			<implied/>
		</attdef>
	</elementtype>

	<elementtype name="POBox">
	
		<model>
			<string/>
		</model>
		<attdef name="POBoxPostalCode" datatype="string">
			<implied/>
		</attdef>
	</elementtype>

	<elementtype name="ListOfNameAddress">
	
		<model>
			<element type="NameAddress" occurs="+"/>
		</model>
	</elementtype>

</schema>