<?xml version="1.0"?>
<!DOCTYPE schema SYSTEM "urn:x-commerceone:document:com:commerceone:xdk:xml:schema.dtd$1.0">

<schema uri="urn:x-commerceone:document:com:commerceone:XCBL35:XCBL35.sox$1.0">

	<intro>
		<p>OrganizationAddresses</p>
		
		<p>Copyright Notice</p>
		<p>Common Business Library 2.0</p>
		<p>Copyright 1999 Commerce One, Inc.</p>
		<p>Permission is granted to use, copy, modify and distribute the 
		DTD's, schemas and modules in the Commerce One Common Business 
		Library Version 2.0 subject to the terms and conditions specified 
		at <tt>http://www.marketsite.net/xml/cbl/copyright.html</tt></p>
		
		<p>This is a draft schema version 1</p> 
	</intro>
	
	<elementtype name="OrganizationAddress">
		<model>
			<sequence>
				<element type="AddressType" occurs="?"/>
				<element type="string" name="ExternalAddressID"/>
				<element type="POBox" occurs="?"/>
				<element type="string" name="Street" occurs="?"/>
				<element type="string" name="HouseNumber" occurs="?"/>
				<element type="string" name="StreetSupplement1" occurs="?"/>
				<element type="string" name="StreetSupplement2" occurs="?"/>
				<element type="string" name="PostalCode" occurs="?"/>
				<element type="string" name="City"/>
				<element type="string" name="County" occurs="?"/>				
				<element type="Region" occurs="?"/>
				<element type="string" name="District" occurs="?"/>
				<element type="Country"/>
				<element type="Timezone" name="TradingPartnerTimezone" occurs="?"/>
			</sequence>
		</model>
	</elementtype>	
	
	<elementtype name="OrganizationAddresses">
		<model>
			<sequence>
				<element type="OrganizationAddress" name="PrimaryOrganizationAddress"/>
				<element type="ListOfOrganizationAddress" occurs="?"/>
			</sequence>
		</model>
	</elementtype>	
	
	<elementtype name="ListOfOrganizationAddress">
		<model>
			<element type="OrganizationAddress" occurs="+"/>
		</model>
	</elementtype>	
	

	
</schema>