<?xml version="1.0"?>
<!DOCTYPE schema SYSTEM "urn:x-commerceone:document:com:commerceone:xdk:xml:schema.dtd$1.0">
<schema uri="urn:x-commerceone:document:com:commerceone:XCBL35:XCBL35.sox$1.0">

  <intro>
	 <p>Payment Request Acknowledgment Detail</p>
	 <p>Copyright Notice</p>
	 <p>Common Business Library 3.5</p>
	 <p>Copyright 2001 Commerce One, Inc.</p>
	 <p>Permission is granted to use, copy, modify and distribute the DTD's,
		schemas and modules in the Commerce One Common Business Library Version 3.5
		subject to the terms and conditions specified at
		<tt>http://www.marketsite.net/xml/cbl/copyright.html</tt></p>
	 <p>The Payment Request document is used to send payment instruction detail
		to from a payer to its financial institution. This document is designed to
		support processing of multiple payments. </p>
  </intro>
  <elementtype name="PaymentRequestAcknDetail">
	 
	 <model>
		<sequence> <element type="string" name="ConfirmationID"/>
		  <element type="Reference" name="PaymentDocumentID"/>
		  <element type="int" name="PaymentSequenceNo" occurs="?"/>
		  <element type="MonetaryValue" name="SettlementAmount" occurs="?"/>
		  <element type="MonetaryValue" name="DebitAmount" occurs="?"/>
		  <element type="MonetaryValue" name="CreditAmount" occurs="?"/>
		  <element type="PaymentParty" occurs="?"/>
		  <element type="FinancialInstitutionDetail" occurs="?"/>
		  <element type="ListOfRateOfExchangeDetail" occurs="?"/>
		  <element type="string" name="ExcpetionNote" occurs="?"/>
		  <element type="string" name="PaymentRequestNote" occurs="?"/>
		  <element type="ListOfPaymentException" occurs="?"/>
		  <element type="EncryptedInfo" occurs="?"/>
		</sequence>
	 </model>
  </elementtype>
  <elementtype name="ListOfPaymentRequestAcknDetail">
	 
	 <model> <element type="PaymentRequestAcknDetail" occurs="+"/>
	 </model>
  </elementtype>
  <elementtype name="ListOfPaymentException">
		 
		<model>
	 <element type="PaymentException" occurs="+"/>
		</model>
  </elementtype>
  <elementtype name="PaymentException">
		 
		<model>
		  <sequence>
			 <element type="PaymentExceptionCode" name="PaymentExceptionCoded"/>
			 <element type="string" name="PaymentExceptionCodedOther" occurs="?"/>
			 <element type="string" name="PaymentExceptionNote" occurs="?"/>
			 <element type="NameValuePair" name="OffendingPaymentElement" occurs="?"/>
		  </sequence>
		</model>
  </elementtype>
</schema>