<?xml version="1.0"?>
<!DOCTYPE schema SYSTEM "urn:x-commerceone:document:com:commerceone:xdk:xml:schema.dtd$1.0">
<schema uri="urn:x-commerceone:document:com:commerceone:XCBL35:XCBL35.sox$1.0">

  <intro>
	 <p>Payment Document</p>
	 <p>Copyright Notice</p>
	 <p>Common Business Library 3.5</p>
	 <p>Copyright 2001 Commerce One, Inc.</p>
	 <p>Permission is granted to use, copy, modify and distribute the DTD's,
		schemas and modules in the Commerce One Common Business Library Version 3.5
		subject to the terms and conditions specified at
		<tt>http://www.marketsite.net/xml/cbl/copyright.html</tt></p>
	 <p/>
  </intro>
  <elementtype name="PaymentRequestDetail">
	 
	 <model>
		<sequence> <element type="Reference" name="PaymentDocumentID"/>
		  <element type="int" name="PaymentSequenceNo" occurs="?"/>
		  <element type="PaymentDates" occurs="?"/>
		  <choice> <element type="FinancialInstitutionDetail"/>
			 <sequence>
				<element type="FIAccountDetail" name="OriginatingFinancialInstitution"/>
				<element type="Party" name="ReceivingFISpecificID"/>
			 </sequence>
			 <sequence> <element type="Party" name="OriginatingFISpecificID"/>
				<choice>
				  <element type="FIAccountDetail" name="ReceivingFinancialInstitution"/>
				  <element type="Party" name="ReceivingFISpecificID"/>
				</choice>
			 </sequence> <element type="CardInfo"/>
		  </choice> <element type="MonetaryValue" name="SettlementAmount"/>
		  <element type="Currency" name="SettlementCurrency"/>
		  <element type="PaymentRequestParty"/>
		  <element type="LegalReportingInformation" occurs="?"/>
		  <element type="PaymentReasonCode" name="PaymentReasonCoded" occurs="?"/>
		  <element type="string" name="PaymentReasonCodedOther" occurs="?"/>
		  <element type="PaymentUrgencyCode" name="PaymentUrgencyCoded" occurs="?"/>
		  <element type="string" name="PaymentUrgencyCodedOther" occurs="?"/>
		  <element type="boolean" name="InternationalPaymentIndicator" occurs="?"/>
		  <element type="boolean" name="IntraCompanyPaymentIndicator" occurs="?"/>
		  <element type="PaymentMeanCode" name="PaymentMeanCoded"/>
		  <element type="string" name="PaymentMeanCodedOther" occurs="?"/>
		  <element type="Reference" name="PaymentMeanReference" occurs="?"/>
		  <element type="PaymentSystemCode" name="PaymentSystemCoded" occurs="?"/>
		  <element type="string" name="PaymentSystemCodedOther" occurs="?"/>
		  <element type="ListOfReferenceCoded" name="PaymentReference" occurs="?"/>
		  <element type="boolean" name="AcceptFXMarketRate" occurs="?"/>
		  <element type="ListOfRateOfExchangeDetail" occurs="?"/>
		  <element type="Attachment" name="PaymentDetailAttachment" occurs="?"/>
		  <element type="string" name="PaymentInstructionNotes" occurs="?"/>
		  <element type="boolean" name="IsCredit" occurs="?"/>
		  <element type="string" name="RepetitiveCode" occurs="?"/>
		  <element type="FinancialChargesAllocation" occurs="?"/>
		  <element type="ListOfPaymentDocumentDetail" occurs="?"/>
		</sequence>
	 </model>
  </elementtype>
  <elementtype name="ListOfPaymentDocumentDetail">
	 
	 <model>
		<element type="RemittanceAdviceDetail" name="PaymentDocumentDetail" occurs="+"/>
	 </model>
  </elementtype>
</schema>