<?xml version="1.0"?>
<!DOCTYPE schema SYSTEM "urn:x-commerceone:document:com:commerceone:xdk:xml:schema.dtd$1.0">

<schema uri="urn:x-commerceone:document:com:commerceone:XCBL35:XCBL35.sox$1.0">

	<intro>
		<p>Payment Status Request Detail</p>
		
		<p>Copyright Notice</p>
		<p>XML Common Business Library 3.5</p>
		<p>Copyright 2001 Commerce One, Inc.</p>
		<p>Permission is granted to use, copy, modify and distribute the 
			DTD's, schemas and modules in the Commerce One XML Common
			Business Library Version 3.5 subject to the terms and conditions
			specified at
		<tt>http://www.commerceone.com/xml/cbl/docs/copyright.html</tt></p>

	</intro>

	<elementtype name="ListOfPaymentStatusRequestDetail">
		
			<model>
			<element type="PaymentStatusRequestDetail" occurs="+" />
		</model>
	</elementtype>

	<elementtype name="PaymentStatusRequestDetail">
		
			<model>
			<sequence>
				<element type="int" name="SequenceNumber" occurs="?" />
				<choice>
					<element type="Reference" name="PaymentRequestID" />
					<element type="string" name="ConfirmationID" />
					<element type="ValidityDates" name="PaymentDateRange" />
					<element type="PaymentDates" />
				</choice>
				<element type="MonetaryValue" name="SettlementAmount" occurs="?" />
				<element type="ListOfReference" name="ListOfPaymentRequestReferences" occurs="?" />
			</sequence>
		</model>
	</elementtype>	
	

		
</schema>
