<?xml version="1.0"?>
<!DOCTYPE schema SYSTEM "urn:x-commerceone:document:com:commerceone:xdk:xml:schema.dtd$1.0">

<schema uri="urn:x-commerceone:document:com:commerceone:XCBL35:XCBL35.sox$1.0">

	<intro>
		<p>Planning Schedule Header</p>

		<p>Copyright Notice</p>
		<p>XML Common Business Library 3.5</p><p>
		Copyright 2001 Commerce One, Inc.</p>
		<p>Permission is granted to use, copy, modify and distribute the
		DTD's, schemas and modules in the Commerce One XML Common Business
		Library Version 3.5 subject to the terms and conditions specified
		at <tt>http://www.marketsite.net/xml/cbl/docs/copyright.html</tt></p>
	</intro>

	<elementtype name="PlanningScheduleHeader">
		<model>
			<sequence>
				<element type="string" name="ScheduleID"/>
				<element type="datetime" name="ScheduleIssueDate"/>
				<element type="ScheduleReferences" occurs="?"/>
				<element type="string" name="ReleaseNumber" occurs="?"/>
				<element type="Purpose" name="SchedulePurpose"/>
				<element type="RequestedResponse" occurs="?"/>
				<element type="ScheduleTypeCode" name="ScheduleTypeCoded"/>
				<element type="string" name="ScheduleTypeCodedOther" occurs="?"/>
				<element type="QuantityQualifierCode" name="QuantityQualifierCoded"/>
				<element type="string" name="QuantityQualifierCodedOther" occurs="?"/>
				<element type="ValidityDates" occurs="?"/>
				<element type="ScheduleParty"/>
				<element type="Language"/>
				<element type="string" name="PlanningScheduleHeaderNote" occurs="?"/>
				<element type="ListOfStructuredNote" occurs="?"/>
				<element type="ListOfAttachment" occurs="?"/>
			</sequence>
		</model>
	</elementtype>

</schema>