<?xml version="1.0"?>
<!DOCTYPE schema SYSTEM "urn:x-commerceone:document:com:commerceone:xdk:xml:schema.dtd$1.0">

<schema uri="urn:x-commerceone:document:com:commerceone:XCBL35:XCBL35.sox$1.0">

	<intro>
		<h1>Product ID Qualifier Code</h1>

		<p>Copyright Notice</p>
		<p>Common Business Library 3.5<br/>
		Copyright 1999 Commerce One, Inc.</p>
		<p>Permission is granted to use, copy, modify and distribute the
		DTD's, schemas and modules in the Commerce One Common Business
		Library Version 3.5 subject to the terms and conditions specified
		at <tt>http://www.marketsite.net/xml/cbl/copyright.html</tt></p>
	</intro>


	<datatype name="ProductIdentifierQualifierCode">
		<enumeration datatype="NMTOKEN">
			<explain><p>Custom Code</p></explain><option>Other</option>
			<explain><p>Additional Product Identification Assigned by the Manufacturer</p></explain><option>AdditionalProductIdentificationAssignedByTheManufacturer</option>
			<explain><p>Advertising Package Identification Code</p></explain><option>AdvertisingPackageIdentificationCode</option>
			<explain><p>Age</p></explain><option>Age</option>
			<explain><p>Aggregation Code (Used to Consolidate Part Families)</p></explain><option>AggregationCode</option>
			<explain><p>Air Transportation Association Proprietary Rights Code</p></explain><option>AirTransportationAssociationProprietaryRightsCode</option>
			<explain><p>Allocation Methodology Identification Code</p></explain><option>AllocationMethodologyIdentificationCode</option>
			<explain><p>Alternate ISBN</p></explain><option>AlternateISBN</option>
			<explain><p>American Dental Association Codes</p></explain><option>AmericanDentalAssociationCodes</option>
			<explain><p>American Trucking Associations Assembly</p></explain><option>AmericanTruckingAssociationsAssembly</option>
			<explain><p>American Trucking Associations Part</p></explain><option>AmericanTruckingAssociationsPart</option>
			<explain><p>American Trucking Associations System</p></explain><option>AmericanTruckingAssociationsSystem</option>
			<explain><p>Anniversary</p></explain><option>Anniversary</option>
			<explain><p>Application Completion Method</p></explain><option>ApplicationCompletionMethod</option>
			<explain><p>Application State</p></explain><option>ApplicationState</option>
			<explain><p>Appraisal Product Type</p></explain><option>AppraisalProductType</option>
			<explain><p>Appraisal Service</p></explain><option>AppraisalService</option>
			<explain><p>ARINC Part Number</p></explain><option>ARNICPartNumber</option>
			<explain><p>Assembly</p></explain><option>Assembly</option>
			<explain><p>Assembly Lot Number</p></explain><option>AssemblyLotNumber</option>
			<explain><p>Asset Category</p></explain><option>AssetCategory</option>
			<explain><p>Asset Number</p></explain><option>AssetNumber</option>
			<explain><p>Asset Type</p></explain><option>AssetType</option>
			<explain><p>Assortability Code</p></explain><option>AssortabilityCode</option>
			<explain><p>Author Code</p></explain><option>AuthorCode</option>
			<explain><p>Authorized Parts List Number</p></explain><option>AuthorizedPartsListNumber</option>
			<explain><p>Automatic Transmission Serial Number</p></explain><option>AutomaticTransmissionSerialNumber</option>
			<explain><p>Auxiliary Transmission Serial Number</p></explain><option>AuxiliaryTransmissionSerialNumber</option>
			<explain><p>Transmission, Auxiliary</p></explain><option>AuxillaryTransmission</option>
			<explain><p>Axle Ratio</p></explain><option>AxleRatio</option>
			<explain><p>Axle Serial Number</p></explain><option>AxleSerialNumber</option>
			<explain><p>Backing</p></explain><option>Backing</option>
			<explain><p>Bale Number</p></explain><option>BaleNumber</option>
			<explain><p>Bar-Coded Serial Number</p></explain><option>Bar-CodedSerialNumber</option>
			<explain><p>Batch Number</p></explain><option>BatchNumber</option>
			<explain><p>Beam Number</p></explain><option>BeamNumber</option>
			<explain><p>Benefit ID</p></explain><option>BenefitID</option>
			<explain><p>Beverage Common Code</p></explain><option>BeverageCommonCode</option>
			<explain><p>Billboards Commercial</p></explain><option>BillboardsCommercial</option>
			<explain><p>Bill Credit Code</p></explain><option>BillCreditCode</option>
			<explain><p>Bill Subgroup Code</p></explain><option>BillSubgroupCode</option>
			<explain><p>Binding Code</p></explain><option>BindingCode</option>
			<explain><p>Brand/Label</p></explain><option>BrandOrLabel</option>
			<explain><p>Broker Price Opinion Service</p></explain><option>BrokerPriceOpinionService</option>
			<explain><p>Bus Body Serial Number</p></explain><option>BusBodySerialNumber</option>
			<explain><p>Buyer Ground Shade Identifier</p></explain><option>BuyerGroundShadeIdentifier</option>
			<explain><p>Buyer's Catalog Number</p></explain><option>BuyersCatalogNumber</option>
			<explain><p>Buyers Color</p></explain><option>BuyersColor</option>
			<explain><p>Buyer's End Product Number</p></explain><option>BuyersEndProductNumber</option>
			<explain><p>Buyer's Engineering Change Level Number</p></explain><option>BuyersEngineeringChangeLevelNumber</option>
			<explain><p> Product group code used within a buyer's internal systems.</p></explain><option>BuyersInternalProductGroupCode</option>
			<explain><p>Buyer's Item Number</p></explain><option>BuyersItemNumber</option>
			<explain><p>Buyer's Part Number</p></explain><option>BuyersPartNumber</option>
			<explain><p> </p></explain><option>BuyersQualifierForSize</option>
			<explain><p>Buyer's Size Code</p></explain><option>BuyersSizeCode</option>
			<explain><p>Buyer's Style Number</p></explain><option>BuyersStyleNumber</option>
			<explain><p>Buyer's Subline Item Number</p></explain><option>BuyersSublineItemNumber</option>
			<explain><p>Commercial and Government Entity (CAGE) Code</p></explain><option>CAGECode</option>
			<explain><p>Candidate Oil</p></explain><option>CandidateOil</option>
			<explain><p>Carry-over Part Number</p></explain><option>Carry-OverPartNumber</option>
			<explain><p>Case</p></explain><option>Case</option>
			<explain><p>Catalog Number</p></explain><option>CatalogNumber</option>
			<explain><p>Channel</p></explain><option>Channel</option>
			<explain><p>Chassis Serial Number</p></explain><option>ChassisSerialNumber</option>
			<explain><p>Chemical Abstract Service (CAS) Registry Number</p></explain><option>ChemicalAbstractServiceRegistryNumber</option>
			<explain><p>Classification</p></explain><option>Classification</option>
			<explain><p>Class of Contract Code</p></explain><option>ClassOfContractCode</option>
			<explain><p>Old Common Language Equipment Identifier (CLEI) Code</p></explain><option>CLEICode</option>
			<explain><p>Cognizance Symbol</p></explain><option>CognizanceSymbol</option>
			<explain><p> Number assigned to a cold roll.</p></explain><option>ColdRollNumber</option>
			<explain><p>Color</p></explain><option>Color</option>
			<explain><p>Combined NCCMA/Bank Service Code</p></explain><option>CombinedNCCMAOrBankServiceCode</option>
			<explain><p>Commission Identifier</p></explain><option>CommissionIdentifier</option>
			<explain><p>Commission Year</p></explain><option>CommissionYear</option>
			<explain><p>Committee for Uniform Security Identification Procedure Number (CUSIP) Number</p></explain><option>CommitteeForUniformSecurityIdentificationProcedureNumber</option>
			<explain><p>Code for a group of articles with common characteristics (e.g. used for statistical purposes).</p></explain><option>CommodityGrouping</option>
			<explain><p>Commodity Name</p></explain><option>CommodityName</option>
			<explain><p>Common Language Equipment Identifier (CLEI)</p></explain><option>CommonLanguageEquipmentIdentifier</option>
			<explain><p>Company-Owned Unit Train Number</p></explain><option>Company-OwnedUnitTrainNumber</option>
			<explain><p>Company Part Number</p></explain><option>CompanyPartNumber</option>
			<explain><p>Compatible Cut Number</p></explain><option>CompatibleCutNumber</option>
			<explain><p>Compensation Allocation Code</p></explain><option>CompensationAllocationCode</option>
			<explain><p>Compensation Type Code</p></explain><option>CompensationTypeCode</option>
			<explain><p>Completion Number</p></explain><option>CompletionNumber</option>
			<explain><p>Concept Code</p></explain><option>ConceptCode</option>
			<explain><p>Configuration Item Identifier</p></explain><option>ConfigurationItemIdentifier</option>
			<explain><p>Connector Type</p></explain><option>ConnectorType</option>
			<explain><p>Continuation (ID Number Spans Multiple Product ID Data Elements)</p></explain><option>Continuation</option>
			<explain><p>Contract Activity Code</p></explain><option>ContractActivityCode</option>
			<explain><p> To specify as an item, the contract breakdown.</p></explain><option>ContractBreakdown</option>
			<explain><p>Contract Change Authorization Type</p></explain><option>ContractChangeAuthorizationType</option>
			<explain><p>Contract Number</p></explain><option>ContractNumber</option>
			<explain><p>Contractor Establishment Code</p></explain><option>ContractorEstablishmentCode</option>
			<explain><p>Contract Transfer Reason Code</p></explain><option>ContractTransferReasonCode</option>
			<explain><p>Contribution Year</p></explain><option>ContributionYear</option>
			<explain><p> To specify the control number.</p></explain><option>ControlNumber</option>
			<explain><p>Country from which Procured</p></explain><option>CountryFromWhichProcured</option>
			<explain><p>Country of Origin Code</p></explain><option>CountryOfOriginCode</option>
			<explain><p>Coupon Family Code</p></explain><option>CouponFamilyCode</option>
			<explain><p> A number identifying a coupon.</p></explain><option>CouponNumber</option>
			<explain><p>Coverage Risk Type</p></explain><option>CoverageRiskType</option>
			<explain><p>Coverage Type</p></explain><option>CoverageType</option>
			<explain><p>Current Procedural Terminology (CPT) Codes</p></explain><option>CurrentProceduralTerminologyCodes</option>
			<explain><p>Customer Company Registry Number</p></explain><option>CustomerCompanyRegistryNumber</option>
			<explain><p>Customer Order Number</p></explain><option>CustomerOrderNumber</option>
			<explain><p>Customer Provided Equipment</p></explain><option>CustomerProvidedEquipment</option>
			<explain><p>Code defined by Customs authorities to an article or a group of articles for Customs purposes.</p></explain><option>CustomsArticleNumber</option>
			<explain><p>Cut Number</p></explain><option>CutNumber</option>
			<explain><p>A code specifying a category of data.</p></explain><option>DataCategory</option>
			<explain><p>Department of Defense Identification Code (DoDIC)</p></explain><option>DepartmentOfDefenseIdentificationCode</option>
			<explain><p>Deposit Item Number</p></explain><option>DepositItemNumber</option>
			<explain><p>Design Number</p></explain><option>DesignNumber</option>
			<explain><p>Device Family</p></explain><option>DeviceFamily</option>
			<explain><p>Device Type</p></explain><option>DeviceType</option>
			<explain><p>Diagnosis Code Pointer</p></explain><option>DiagnosisCodePointer</option>
			<explain><p>Die Number</p></explain><option>DieNumber</option>
			<explain><p>Discontinued Part Number</p></explain><option>DiscontinuedPartNumber</option>
			<explain><p>Discount Grouping</p></explain><option>DiscountGrouping</option>
			<explain><p>Distributor</p></explain><option>Distributor</option>
			<explain><p>Dividend Use</p></explain><option>DividendUse</option>
			<explain><p>Document Identification Code</p></explain><option>DocumentIdentificationCode</option>
			<explain><p>Reference number identifying a drawing of an article.</p></explain><option>Drawing</option>
			<explain><p>Reference number indicating that a change or revision has been applied to a drawing.</p></explain><option>DrawingRevisionNumber</option>
			<explain><p>Drug U.P.C. Consumer Package Code (1-4-6-1)</p></explain><option>DrugUPCConsumerPackageCode1-4-6-1</option>
			<explain><p>Drug U.P.C. Shipping Container Code (1-2-4-6-1)</p></explain><option>DrugUPCShippingContainerCode1-2-4-6-1</option>
			<explain><p>Dun And Bradstreet Standard Product and Service Code</p></explain><option>DunAndBradstreetStandardProductAndServiceCode</option>
			<explain><p>Dye Lot Number</p></explain><option>DyeLotNumber</option>
			<explain><p>European Article Number (EAN) (2-5-5-1)</p></explain><option>EAN2-5-5-1</option>
			<explain><p>EAN-99 In-store Coupon Code</p></explain><option>EAN-99In-StoreCouponCode</option>
			<explain><p>Edition Code</p></explain><option>EditionCode</option>
			<explain><p>A number specifying an end item.</p></explain><option>EndItemNumber</option>
			<explain><p>End-Item Description</p></explain><option>End-ItemDescription</option>
			<explain><p>Engine Displacement Identification</p></explain><option>EngineDisplacementIdentification</option>
			<explain><p>Engineering Change Level</p></explain><option>EngineeringChangeLevel</option>
			<explain><p>A code specifying the product's engineering data list.</p></explain><option>EngineeringDataList</option>
			<explain><p>Engine Serial Number</p></explain><option>EngineSerialNumber</option>
			<explain><p>Equipment Code per COPAS standard</p></explain><option>EquipmentCodePerCOPASStandard</option>
			<explain><p>Equipment Hierarchical Sequence Identifier</p></explain><option>EquipmentHierarchicalSequenceIdentifier</option>
			<explain><p>Equipment Identification Number</p></explain><option>EquipmentIdentificationNumber</option>
			<explain><p>Equipment Location</p></explain><option>EquipmentLocation</option>
			<explain><p>Equipment Type</p></explain><option>EquipmentType</option>
			<explain><p>Event Type</p></explain><option>EventType</option>
			<explain><p>Exchanged Part, Assembly or Product</p></explain><option>ExchangedPartOrAssemblyOrProduct</option>
			<explain><p>A code indicating that the product is identified by an exhibit number.</p></explain><option>Exhibit</option>
			<explain><p>Exhibit Identifier</p></explain><option>ExhibitIdentifier</option>
			<explain><p>Exhibit Line Item Number</p></explain><option>ExhibitLineItemNumber</option>
			<explain><p>Expendable Container Identification</p></explain><option>ExpendableContainerIdentification</option>
			<explain><p>Expense Identifier</p></explain><option>ExpenseIdentifier</option>
			<explain><p>Federal Aviation Administration (FAA) Service Bulletin Number</p></explain><option>FAAServiceBulletinNumber</option>
			<explain><p>Fabric Pieces Per Roll</p></explain><option>FabricPiecesPerRoll</option>
			<explain><p>Failed Subassembly Model Number</p></explain><option>FailedSubassemblyModelNumber</option>
			<explain><p>Failed Subassembly Serial Number</p></explain><option>FailedSubassemblySerialNumber</option>
			<explain><p>Fannie Mae Affordable Lending Product Code</p></explain><option>FannieMaeAffordableLendingProductCode</option>
			<explain><p>Fannie Mae Project Condominium Classification Code</p></explain><option>FannieMaeProjectCondominiumClassificationCode</option>
			<explain><p>Feature</p></explain><option>Feature</option>
			<explain><p>A code to specify a product's Federal supply classification.</p></explain><option>FederalSupplyClassification</option>
			<explain><p>Fifth Wheel Serial Number</p></explain><option>FifthWheelSerialNumber</option>
			<explain><p>Final Test Lot Number</p></explain><option>FinalTestLotNumber</option>
			<explain><p>To specify as an item, the financial phase.</p></explain><option>FinancialPhase</option>
			<explain><p>Finish Lot Number</p></explain><option>FinishLotNumber</option>
			<explain><p>Finish Number</p></explain><option>FinishNumber</option>
			<explain><p>Finish/Hand Standard Reference</p></explain><option>FinishOrHandStandardReference</option>
			<explain><p>Pump, Fire</p></explain><option>FirePump</option>
			<explain><p>First Prior Identifier</p></explain><option>FirstPriorIdentifier</option>
			<explain><p>Former Publisher</p></explain><option>FormerPublisher</option>
			<explain><p>Form Number</p></explain><option>FormNumber</option>
			<explain><p>Freddie Mac Affordable Lending Product Code</p></explain><option>FreddieMacAffordableLendingProductCode</option>
			<explain><p>Freddie Mac Project Condominium Classification Code</p></explain><option>FreddieMacProjectCondominiumClassificationCode</option>
			<explain><p>Front Axle, Rear</p></explain><option>FrontAxle-Rear</option>
			<explain><p>Front Axle Driven Serial Number</p></explain><option>FrontAxleDrivenSerialNumber</option>
			<explain><p>Front Axle Non Driven Serial Number</p></explain><option>FrontAxleNonDrivenSerialNumber</option>
			<explain><p>Front Axle Serial Number</p></explain><option>FrontAxleSerialNumber</option>
			<explain><p>Fuel Tank Serial Number</p></explain><option>FuelTankSerialNumber</option>
			<explain><p>Fund</p></explain><option>Fund</option>
			<explain><p>Fund Abbreviation</p></explain><option>FundAbbreviation</option>
			<explain><p>Fund Manager</p></explain><option>FundManager</option>
			<explain><p>Fund Sub-Advisor</p></explain><option>FundSub-Advisor</option>
			<explain><p>Fund Type</p></explain><option>FundType</option>
			<explain><p>GAS*FLOW Invoice Posting Code</p></explain><option>GASFLOWInvoicePostingCode</option>
			<explain><p>GAS*FLOW Product or Service Charge Code</p></explain><option>GASFLOWProductorServiceChargeCode</option>
			<explain><p>Gathering</p></explain><option>Gathering</option>
			<explain><p>Gear Ratio</p></explain><option>GearRatio</option>
			<explain><p>General Specification Number</p></explain><option>GeneralSpecificationNumber</option>
			<explain><p>Generic Name Description</p></explain><option>GenericNameDescription</option>
			<explain><p>Glider Kit</p></explain><option>GliderKit</option>
			<explain><p>Grade Code</p></explain><option>GradeCode</option>
			<explain><p>Grade Name</p></explain><option>GradeName</option>
			<explain><p>Grain Direction</p></explain><option>GrainDirection</option>
			<explain><p>Graphics Industry Bar Code (GIBC)</p></explain><option>GraphicsIndustryBarCode</option>
			<explain><p>Ground Shade Standard Reference</p></explain><option>GroundShadeStandardReference</option>
			<explain><p>Group ID</p></explain><option>GroupID</option>
			<explain><p>Group Qualifier Code</p></explain><option>GroupQualifierCode</option>
			<explain><p>Global Trade Identification Number</p></explain><option>GTIN</option>
			<explain><p> </p></explain><option>HarmonisedSystem</option>
			<explain><p>Health Care Financing Administration Common Procedural Coding System (HCPCS) Codes</p></explain><option>HCPCS</option>
			<explain><p> Number assigned to the heat (also known as the iron charge) for the production of steel products.</p></explain><option>HeatNumber</option>
			<explain><p> Article identifier used within health sector to indicate data used conforms to HIBC.</p></explain><option>HIBC-HealthIndustryBarCode</option>
			<explain><p>HIBC (Health Care Industry Bar Code) Supplier Labeling Standard Primary Data Message</p></explain><option>HIBCSupplierLabelingStandardPrimaryDataMessage</option>
			<explain><p>Home Infusion EDI Coalition (HIEC) Product/Service Code</p></explain><option>HIECProductOrServiceCode</option>
			<explain><p> Number assigned to a hot roll.</p></explain><option>HotRollNumber</option>
			<explain><p>International Classification of Diseases Clinical Modification (ICD-9-CM) - Procedure</p></explain><option>ICD-9-CM-Procedure</option>
			<explain><p>Ignition Key Number</p></explain><option>IgnitionKeyNumber</option>
			<explain><p>Imprint (Trademark Code of Subsidiary)</p></explain><option>Imprint-TrademarkCodeOfSubsidiary</option>
			<explain><p> The codes given to certain commodities by an industry.</p></explain><option>IndustryCommodityCode</option>
			<explain><p>Information Media Type</p></explain><option>InformationMediaType</option>
			<explain><p>Ingredient</p></explain><option>Ingredient</option>
			<explain><p>Insurance Plan Description Characteristics</p></explain><option>InsurancePlanDescriptionCharacteristics</option>
			<explain><p>Insurer's Fund Code</p></explain><option>InsurersFundCode</option>
			<explain><p>Interchangeability Code</p></explain><option>InterchangeabilityCode</option>
			<explain><p>Interior Color Number</p></explain><option>InteriorColorNumber</option>
			<explain><p>Internal Number</p></explain><option>InternalNumber</option>
			<explain><p> Number assigned to a manufacturer's product according to the International Article Numbering Association.</p></explain><option>InternationalArticleNumberingAssociation</option>
			<explain><p>International Classification of Diseases Clinical Modification (ICD-9-CM) - Diagnosis</p></explain><option>ICD-9-CM-Diagnosis</option>
			<explain><p>International Harmonized Commodity Code</p></explain><option>InternationalHarmonizedCommodityCode</option>
			<explain><p>International Standard Book Number (ISBN)</p></explain><option>InternationalStandardBookNumber</option>
			<explain><p>Investment Fund Type</p></explain><option>InvestmentFundType</option>
			<explain><p>IRS Qualification Code</p></explain><option>IRSQualificationCode</option>
			<explain><p> </p></explain><option>ISBN</option>
			<explain><p>International Standard Serial Number (ISSN)</p></explain><option>ISSN</option>
			<explain><p>Item Management Code</p></explain><option>ItemManagementCode</option>
			<explain><p>Item Type Number</p></explain><option>ItemTypeNumber</option>
			<explain><p>Job Number</p></explain><option>JobNumber</option>
			<explain><p>Job Sequence Number</p></explain><option>JobSequenceNumber</option>
			<explain><p>Joint Life Type</p></explain><option>JointLifeType</option>
			<explain><p>Jurisdiction Specific Procedure and Supply Codes</p></explain><option>JurisdictionSpecificProcedureAndSupplyCodes</option>
			<explain><p>Kanban Plan Number</p></explain><option>KanbanPlanNumber</option>
			<explain><p>Laboratory Sample Identification</p></explain><option>LaboratorySampleIdentification</option>
			<explain><p>Laboratory Test Condition Code</p></explain><option>LaboratoryTestConditionCode</option>
			<explain><p>Labor Group</p></explain><option>LaborGroup</option>
			<explain><p>Lease Number</p></explain><option>LeaseNumber</option>
			<explain><p>Library of Congress Code</p></explain><option>LibraryOfCongressCode</option>
			<explain><p>Life/Annuity Product Code</p></explain><option>LifeOrAnnuityProductCode</option>
			<explain><p>Life/Annuity Service Features</p></explain><option>LifeOrAnnuityServiceFeatures</option>
			<explain><p>Lift Gate Serial Number</p></explain><option>LiftGateSerialNumber</option>
			<explain><p>Line of Authority</p></explain><option>LineOfAuthority</option>
			<explain><p>Line of Business</p></explain><option>LineOfBusiness</option>
			<explain><p>Load Sequence</p></explain><option>LoadSequence</option>
			<explain><p>Locally Assigned Control Number</p></explain><option>LocallyAssignedControlNumber</option>
			<explain><p> A local number assigned to an item of stock.</p></explain><option>LocalStockNumber</option>
			<explain><p>Location Code</p></explain><option>LocationCode</option>
			<explain><p>Logical Observation Identifier Names and Codes (LOINC) Codes</p></explain><option>LOINCCodes</option>
			<explain><p>Lot Number</p></explain><option>LotNumber</option>
			<explain><p>Lot Pricing Unit Number</p></explain><option>LotPricingUnitNumber</option>
			<explain><p>Machine Number</p></explain><option>MachineNumber</option>
			<explain><p>Maintenance Index Page Reference Number</p></explain><option>MaintenanceIndexPageReferenceNumber</option>
			<explain><p>Major Product/Material/Machine Type</p></explain><option>MajorProductOrMaterialOrMachineType</option>
			<explain><p>Manual Transmission Serial Number</p></explain><option>ManualTransmissionSerialNumber</option>
			<explain><p>Manufacturer</p></explain><option>Manufacturer</option>
			<explain><p> The number given to an article by its manufacturer.</p></explain><option>ManufacturersArticleNumber</option>
			<explain><p>Manufacturer's Part Number</p></explain><option>ManufacturersPartNumber</option>
			<explain><p>Market Program Code</p></explain><option>MarketProgramCode</option>
			<explain><p> Code defining the material's type, surface, geometric form plus various classifying characteristics.</p></explain><option>MaterialCode</option>
			<explain><p>Material Control Code</p></explain><option>MaterialControlCode</option>
			<explain><p>Material Discharge Number</p></explain><option>MaterialDischargeNumber</option>
			<explain><p>Measurement Type Code</p></explain><option>MeasurementTypeCode</option>
			<explain><p>Medical Information Bureau (MIB) Authorization</p></explain><option>MedicalInformationBureauAuthorization</option>
			<explain><p>Medical Stop Loss Coverage Codes</p></explain><option>MedicalStopLossCoverageCodes</option>
			<explain><p>Medical Stop Loss Level Codes</p></explain><option>MedicalStopLossLevelCodes</option>
			<explain><p>Medical Stop Loss Product Line Codes</p></explain><option>MedicalStopLossProductLineCodes</option>
			<explain><p>Medication Code</p></explain><option>MedicationCode</option>
			<explain><p>Motor Equipment Manufacturing Association (MEMA) Product Type Code</p></explain><option>MEMAProductTypeCode</option>
			<explain><p>Method of Delivery Code</p></explain><option>MethodOfDeliveryCode</option>
			<explain><p> A number to identify a milestone event.</p></explain><option>MilestoneEventNumber</option>
			<explain><p>Military Standard</p></explain><option>MilitaryStandard</option>
			<explain><p>Military Specification (MILSPEC) Number</p></explain><option>MILSPECNumber</option>
			<explain><p>Model Number</p></explain><option>ModelNumber</option>
			<explain><p>Mortgage Credit Data Order Type</p></explain><option>MortgageCreditDataOrderType</option>
			<explain><p>Mortgage Insurance Product Code or Number</p></explain><option>MortgageInsuranceProductCodeOrNumber</option>
			<explain><p>Mortgage Product Code</p></explain><option>MortgageProductCode</option>
			<explain><p>Mortgage Underwriting Type</p></explain><option>MortgageUnderwritingType</option>
			<explain><p>Motor Vehicle ID Number</p></explain><option>MotorVehicleIdNumber</option>
			<explain><p>Motor Vehicle-Line Designator</p></explain><option>MotorVehicle-LineDesignator</option>
			<explain><p>Movement Type Code</p></explain><option>MovementTypeCode</option>
			<explain><p> A code specifying the national drug classification.</p></explain><option>NationalDrugCode</option>
			<explain><p> A code identifying the product in national drug format 4- 4-2.</p></explain><option>NationalDrugCode4-4-2Format</option>
			<explain><p> A code identifying the product in national drug format 5- 3-2.</p></explain><option>NationalDrugCode5-3-2Format</option>
			<explain><p> A code identifying the product in national drug format 5- 4-1.</p></explain><option>NationalDrugCode5-4-1Format</option>
			<explain><p> A code identifying the product in national drug format 5- 4-2.</p></explain><option>NationalDrugCode5-4-2Format</option>
			<explain><p>National Health Related Item Code</p></explain><option>NationalHealthRelatedItemCode</option>
			<explain><p>National Health Related Item Code in 4-6 Format</p></explain><option>NationalHealthRelatedItemCodeIn4-6Format</option>
			<explain><p>National Health Related Item Code in 5-5 Format</p></explain><option>NationalHealthRelatedItemCodeIn5-5Format</option>
			<explain><p> National product group code. Administered by a national agency.</p></explain><option>NationalProductGroupCode</option>
			<explain><p>National Retail Federation Color Code</p></explain><option>NationalRetailFederationColorCode</option>
			<explain><p>National Retail Federation Size Code</p></explain><option>NationalRetailFederationSizeCode</option>
			<explain><p>National Stock Number</p></explain><option>NationalStockNumber</option>
			<explain><p>National Drug Code (NDC)</p></explain><option>NDC</option>
			<explain><p>New Microcode</p></explain><option>NewMicrocode</option>
			<explain><p>New Replacement Part or Assembly Defective</p></explain><option>NewReplacementPartOrAssemblyDefective</option>
			<explain><p> A number specifying the next higher assembly or component into which the product is being incorporated.</p></explain><option>NextHigherAssemblyNumber</option>
			<explain><p>Next Higher Used Assembly</p></explain><option>NextHigherUsedAssembly</option>
			<explain><p>Nonforfeiture Option</p></explain><option>NonforfeitureOption</option>
			<explain><p>Non-resaleable item (excluding deposit) number</p></explain><option>Non-ResaleableItemExcludingDepositNumber</option>
			<explain><p> Number assigned under the NATO (North Atlantic Treaty Organization) codification system to provide the identification of an approved item of supply.</p></explain><option>NSN-NorthAtlanticTreatyOrganizationStockNumber</option>
			<explain><p>National Uniform Billing Committee (NUBC) UB82 Codes</p></explain><option>NUBCUB82Codes</option>
			<explain><p>National Uniform Billing Committee (NUBC) UB92 Codes</p></explain><option>NUBCUB92Codes</option>
			<explain><p>Number of Positions on Machine</p></explain><option>NumberOfPositionsOnMachine</option>
			<explain><p>Obligation Authority Number</p></explain><option>ObligationAuthorityNumber</option>
			<explain><p>Obsolete Part Number</p></explain><option>ObsoletePartNumber</option>
			<explain><p>Offer Number</p></explain><option>OfferNumber</option>
			<explain><p>Old Microcode</p></explain><option>OldMicrocode</option>
			<explain><p>Old U.P.C./EAN Case Code</p></explain><option>OldUPCOrEANCaseCode</option>
			<explain><p>Old U.P.C./EAN Consumer Package Code</p></explain><option>OldUPCOrEANConsumerPackageCode</option>
			<explain><p>Old U.P.C./EAN Module Code</p></explain><option>OldUPCOrEANModuleCode</option>
			<explain><p>Old U.P.C./EAN Multipack Code</p></explain><option>OldUPCOrEANMultipackCode</option>
			<explain><p>Operator Assigned Property Identification</p></explain><option>OperatorAssignedPropertyIdentification</option>
			<explain><p>Opposite-Hand Part Number</p></explain><option>Opposite-HandPartNumber</option>
			<explain><p>Optical Cable Code</p></explain><option>OpticalCableCode</option>
			<explain><p>Optical Industry Product Code</p></explain><option>OpticalIndustryProductCode</option>
			<explain><p>Original Equipment Number</p></explain><option>OriginalEquipmentNumber</option>
			<explain><p>Outside Production Operation Sheet Number</p></explain><option>OutsideProductionOperationSheetNumber</option>
			<explain><p>Package Type Code</p></explain><option>PackageTypeCode</option>
			<explain><p>Packaging Drawing</p></explain><option>PackagingDrawing</option>
			<explain><p>Packaging Specification Number</p></explain><option>PackagingSpecificationNumber</option>
			<explain><p> Number assigned to a pack containing a stack of items put together (e.g. cold roll sheets (steel product)).</p></explain><option>PackNumber</option>
			<explain><p>Part Drawing</p></explain><option>PartDrawing</option>
			<explain><p> A number indicating the part.</p></explain><option>PartNumber</option>
			<explain><p>Part Number Description</p></explain><option>PartNumberDescription</option>
			<explain><p>Part Reference Number</p></explain><option>PartReferenceNumber</option>
			<explain><p>Pattern Number</p></explain><option>PatternNumber</option>
			<explain><p>Petroleum Accountants Society of Canada Capital Expenditure Code - Goods and Services Tax Forwarded</p></explain><option>PASCCEC-GoodsAndServicesTaxForwarded</option>
			<explain><p>Petroleum Accountants Society of Canada Capital Expenditure Code - Goods and Services Tax Not Applicable</p></explain><option>PASCCEC-GoodsAndServicesTaxNotApplicable</option>
			<explain><p>Petroleum Accountants Society of Canada Non-Tubular Code</p></explain><option>PASC-NonTubularCode</option>
			<explain><p>Petroleum Accountants Society of Canada Operating and Maintenance Code - Goods and Services Tax Forwarded</p></explain><option>PASCOMC-GoodsAndServicesTaxForwarded</option>
			<explain><p>Petroleum Accountants Society of Canada Operating and Maintenance Code - Goods and Services Tax Not Applicable</p></explain><option>PASCOMC-GoodsAndServicesTaxNotApplicable</option>
			<explain><p>Petroleum Accountants Society of Canada Tubular Code</p></explain><option>PetroleumAccountantsSocietyOfCanadaTubularCode</option>
			<explain><p>Phase</p></explain><option>Phase</option>
			<explain><p>Pieces in Roll</p></explain><option>PiecesInRoll</option>
			<explain><p>Piggyback Commercial</p></explain><option>PiggybackCommercial</option>
			<explain><p>Pipeline Transaction Code</p></explain><option>PipelineTransactionCode</option>
			<explain><p>Plan Code</p></explain><option>PlanCode</option>
			<explain><p>Plant Equipment Number</p></explain><option>PlantEquipmentNumber</option>
			<explain><p>Ply</p></explain><option>Ply</option>
			<explain><p>Policy Form</p></explain><option>PolicyForm</option>
			<explain><p>Position</p></explain><option>Position</option>
			<explain><p>Preferred Manufacturer</p></explain><option>PreferredManufacturer</option>
			<explain><p>Preferred National Stock Number</p></explain><option>PreferredNationalStockNumber</option>
			<explain><p>Preferred Part Number</p></explain><option>PreferredPartNumber</option>
			<explain><p>Premium Rate Type</p></explain><option>PremiumRateType</option>
			<explain><p>Premium Use</p></explain><option>PremiumUse</option>
			<explain><p>Previous Carrier</p></explain><option>PreviousCarrier</option>
			<explain><p>Previous Sample Identification</p></explain><option>PreviousSampleIdentification</option>
			<explain><p> Identification number on a product allowing a quick electronic retrieval of price information for that product.</p></explain><option>PriceLookUpNumber</option>
			<explain><p>Prime Contractor Part Number</p></explain><option>PrimeContractorPartNumber</option>
			<explain><p>Print Color Standard Reference</p></explain><option>PrintColorStandardReference</option>
			<explain><p>Print or Drawing</p></explain><option>PrintOrDrawing</option>
			<explain><p>Process Number</p></explain><option>ProcessNumber</option>
			<explain><p> Reference number identifying a product or service.</p></explain><option>ProductOrServiceIdentificationNumber</option>
			<explain><p>Product Change Notice Number</p></explain><option>ProductChangeNoticeNumber</option>
			<explain><p>Product Date Code (A code indicating the period during which a product was manufactured.)</p></explain><option>ProductDateCode</option>
			<explain><p>Product ID Attribute Code</p></explain><option>ProductIdAttributeCode</option>
			<explain><p>Product Type Code</p></explain><option>ProductTypeCode</option>
			<explain><p> Number assigned by manufacturer or seller to identify the release of a product.</p></explain><option>ProductVersionNumber</option>
			<explain><p>Program Code</p></explain><option>ProgramCode</option>
			<explain><p>Program Description Identifier</p></explain><option>ProgramDescriptionIdentifier</option>
			<explain><p>Program Level</p></explain><option>ProgramLevel</option>
			<explain><p> </p></explain><option>PromotionalVariantNumber</option>
			<explain><p>Property and Casualty Service Code</p></explain><option>PropertyAndCasualtyServiceCode</option>
			<explain><p>Publication Number</p></explain><option>PublicationNumber</option>
			<explain><p>Publisher Code</p></explain><option>PublisherCode</option>
			<explain><p>Purchase Order Number</p></explain><option>PurchaseOrderNumber</option>
			<explain><p>Purchaser's Item Code</p></explain><option>PurchasersItemCode</option>
			<explain><p>Purchaser's Order Line Number</p></explain><option>PurchasersOrderLineNumber</option>
			<explain><p>Purpose of Insurance</p></explain><option>PurposeOfInsurance</option>
			<explain><p>Rack Number</p></explain><option>RackNumber</option>
			<explain><p>Radiator Serial Number</p></explain><option>RadiatorSerialNumber</option>
			<explain><p>Railroad-Owned Unit Train Number</p></explain><option>Railroad-OwnedUnitTrainNumber</option>
			<explain><p>Random Weight Aggregation Code</p></explain><option>RandomWeightAggregationCode</option>
			<explain><p>Rate Detail Card</p></explain><option>RateDetailCard</option>
			<explain><p>Real Estate Property Information Service</p></explain><option>RealEstatePropertyInformationService</option>
			<explain><p>Rear Axle, Extended Tag</p></explain><option>RearAxleExtendedTag</option>
			<explain><p>Rear Axle Front Rear Driven Serial Number</p></explain><option>RearAxleFrontRearDrivenSerialNumber</option>
			<explain><p>Rear Axle, Middle</p></explain><option>RearAxleMiddle</option>
			<explain><p>Rear Axle, Pusher</p></explain><option>RearAxlePusher</option>
			<explain><p>Rear Axle Rear Driven Serial Number</p></explain><option>RearAxleRearDrivenSerialNumber</option>
			<explain><p>Rear Axle Rear Non Driven Serial Number</p></explain><option>RearAxleRearNonDrivenSerialNumber</option>
			<explain><p>Rear Axle Serial Number</p></explain><option>RearAxleSerialNumber</option>
			<explain><p>Rear Axle, Tag</p></explain><option>RearAxleTag</option>
			<explain><p>Reclamation Process</p></explain><option>ReclamationProcess</option>
			<explain><p>Record Keeping or Model Year</p></explain><option>RecordKeepingOrModelYear</option>
			<explain><p>Reefer Serial Number</p></explain><option>ReeferSerialNumber</option>
			<explain><p>Reel Number</p></explain><option>ReelNumber</option>
			<explain><p>Reel Type</p></explain><option>ReelType</option>
			<explain><p>Reference Oil</p></explain><option>ReferenceOil</option>
			<explain><p> A code specifying the product refinement designation.</p></explain><option>RefinedProductCode</option>
			<explain><p>Related Model Number</p></explain><option>RelatedModelNumber</option>
			<explain><p>Related Model Type</p></explain><option>RelatedModelType</option>
			<explain><p>Related Policy Identification</p></explain><option>RelatedPolicyIdentification</option>
			<explain><p>Relative Value Units</p></explain><option>RelativeValueUnits</option>
			<explain><p>Release Number</p></explain><option>ReleaseNumber</option>
			<explain><p>Religious Retail Non-book Item</p></explain><option>ReligiousRetailNon-BookItem</option>
			<explain><p>Repair From Product Code</p></explain><option>RepairFromProductCode</option>
			<explain><p>Repair Induction Identifier</p></explain><option>RepairInductionIdentifier</option>
			<explain><p>Repair Tag Number</p></explain><option>RepairTagNumber</option>
			<explain><p>Replaced Part Number</p></explain><option>ReplacedPartNumber</option>
			<explain><p>Replacement National Stock Number</p></explain><option>ReplacementNationalStockNumber</option>
			<explain><p>Replacement Product Number</p></explain><option>ReplacementProductNumber</option>
			<explain><p>Replacement Subassembly Model Number</p></explain><option>ReplacementSubassemblyModelNumber</option>
			<explain><p>Replacement Subassembly Serial Number</p></explain><option>ReplacementSubassemblySerialNumber</option>
			<explain><p> A number to identify a resource.</p></explain><option>ResourceNumber</option>
			<explain><p>Retail Price Look Up Number (PLU)</p></explain><option>RetailPLU</option>
			<explain><p>Returnable Container Number</p></explain><option>ReturnableContainerNumber</option>
			<explain><p>Return Code</p></explain><option>ReturnCode</option>
			<explain><p>Roll Number</p></explain><option>RollNumber</option>
			<explain><p>Roll Sequence Number</p></explain><option>RollSequenceNumber</option>
			<explain><p> Plumbing and heating.</p></explain><option>RSKNumber</option>
			<explain><p>Run Number</p></explain><option>RunNumber</option>
			<explain><p>Sales Presentation ID</p></explain><option>SalesPresentationID</option>
			<explain><p> Number assigned to a sample.</p></explain><option>SampleNumber</option>
			<explain><p>Schematic Diagram Reference Number</p></explain><option>SchematicDiagramReferenceNumber</option>
			<explain><p>Seat Serial Number</p></explain><option>SeatSerialNumber</option>
			<explain><p>Secondary Ply</p></explain><option>SecondaryPly</option>
			<explain><p>Second Prior Identifier</p></explain><option>SecondPriorIdentifier</option>
			<explain><p>Section Print Number</p></explain><option>SectionPrintNumber</option>
			<explain><p>Seller's Date Code</p></explain><option>SellersDateCode</option>
			<explain><p>Seller's Lot Number</p></explain><option>SellersLotNumber</option>
			<explain><p>Serial Item and Contribution Identifier (Defined in ANSI 239.56)</p></explain><option>SerialItemAndContributionIdentifier</option>
			<explain><p>Serial Number</p></explain><option>SerialNumber</option>
			<explain><p>Series Identifier</p></explain><option>SeriesIdentifier</option>
			<explain><p>Service code per COPAS standard</p></explain><option>ServiceCodePerCOPASStandard</option>
			<explain><p>Service Control Identification</p></explain><option>ServiceControlIdentification</option>
			<explain><p>Service Feature ID</p></explain><option>ServiceFeatureID</option>
			<explain><p>Service Rendered</p></explain><option>ServiceRendered</option>
			<explain><p>Service Requested</p></explain><option>ServiceRequested</option>
			<explain><p>Set Number</p></explain><option>SetNumber</option>
			<explain><p>Settlement/Payout Option</p></explain><option>SettlementOrPayoutOption</option>
			<explain><p>Shelf-Life Action Code</p></explain><option>Shelf-LifeActionCode</option>
			<explain><p>Shelf-Life Code</p></explain><option>Shelf-LifeCode</option>
			<explain><p>Shift Worked</p></explain><option>ShiftWorked</option>
			<explain><p>Side Up/Side Down</p></explain><option>SideUpOrSideDown</option>
			<explain><p>Skill Code</p></explain><option>SkillCode</option>
			<explain><p>Stock Keeping Unit (SKU)</p></explain><option>SKU</option>
			<explain><p> Number assigned to a slab, which is produced in a particular production step.</p></explain><option>SlabNumber</option>
			<explain><p>Sleeper Box Key Number</p></explain><option>SleeperBoxKeyNumber</option>
			<explain><p>Sleeper Box Serial Number</p></explain><option>SleeperBoxSerialNumber</option>
			<explain><p>Systematized Nomenclature of Human and Veterinary Medicine (SNOMED)</p></explain><option>SNOMED</option>
			<explain><p> A number assigned to indicate a revision of software.</p></explain><option>SoftwareRevisionNumber</option>
			<explain><p>Source of Deposit Code</p></explain><option>SourceOfDepositCode</option>
			<explain><p>Source of Lead Code</p></explain><option>SourceOfLeadCode</option>
			<explain><p> A number to identify the special material code.</p></explain><option>SpecialMaterialIdentificationCode</option>
			<explain><p>SSCC-18 and Application Identifier</p></explain><option>SSCC-18AndApplicationIdentifier</option>
			<explain><p> </p></explain><option>StandardGroupOfProducts-MixedAssortment</option>
			<explain><p>Standard Industrial Classification Code</p></explain><option>StandardIndustrialClassificationCode</option>
			<explain><p> A code which specifies the codification of the state's labelling requirements.</p></explain><option>StateLabelCode</option>
			<explain><p>State Sample Identification</p></explain><option>StateSampleIdentification</option>
			<explain><p>Stock Number</p></explain><option>StockNumber</option>
			<explain><p>Style Number</p></explain><option>StyleNumber</option>
			<explain><p>Subline Item Number</p></explain><option>SublineItemNumber</option>
			<explain><p>Submission Number</p></explain><option>SubmissionNumber</option>
			<explain><p>Subsistence Identification Number</p></explain><option>SubsistenceIdentificationNumber</option>
			<explain><p>Substitute Product Number</p></explain><option>SubstituteProductNumber</option>
			<explain><p>Subtopic Level</p></explain><option>SubtopicLevel</option>
			<explain><p>Superseded Part Number</p></explain><option>SupersededPartNumber</option>
			<explain><p>Superseded Purchase Order Number</p></explain><option>SupersededPurchaseOrderNumber</option>
			<explain><p>Supplier Brand Code</p></explain><option>SupplierBrandCode</option>
			<explain><p>Supplier Company Registry Number</p></explain><option>SupplierCompanyRegistryNumber</option>
			<explain><p> Number assigned to an article by the supplier of that article.</p></explain><option>SuppliersArticleNumber</option>
			<explain><p> Article number referring to a sales catalogue of supplier's supplier.</p></explain><option>SuppliersSupplierArticleNumber</option>
			<explain><p>Surface Finish</p></explain><option>SurfaceFinish</option>
			<explain><p>Lube, Synthetic</p></explain><option>SyntheticLube</option>
			<explain><p>System Identifier</p></explain><option>SystemIdentifier</option>
			<explain><p>The Air Cargo Tariff (TACT) Commodity Code</p></explain><option>TACTCommodityCode</option>
			<explain><p>Tax Code</p></explain><option>TaxCode</option>
			<explain><p>Technical Manual Number</p></explain><option>TechnicalManualNumber</option>
			<explain><p>Technical Order Number</p></explain><option>TechnicalOrderNumber</option>
			<explain><p> To specify as an item, the technical phase.</p></explain><option>TechnicalPhase</option>
			<explain><p>Telecommunications Circuit ID</p></explain><option>TelecommunicationsCircuitId</option>
			<explain><p>Telecommunications Industry Service Code</p></explain><option>TelecommunicationsIndustryServiceCode</option>
			<explain><p>Telecom Service Type</p></explain><option>TelecomServiceType</option>
			<explain><p>Telephone Industry Manufacturer Code</p></explain><option>TelephoneIndustryManufacturerCode</option>
			<explain><p>Tested Material Identification Number</p></explain><option>TestedMaterialIdentificationNumber</option>
			<explain><p>Tex</p></explain><option>Tex</option>
			<explain><p>Third Prior Identifier</p></explain><option>ThirdPriorIdentifier</option>
			<explain><p>Time Compliant Technical Order</p></explain><option>TimeCompliantTechnicalOrder</option>
			<explain><p>Title Code</p></explain><option>TitleCode</option>
			<explain><p>Topic Level</p></explain><option>TopicLevel</option>
			<explain><p>Trade In Identifier</p></explain><option>TradeInIdentifier</option>
			<explain><p>Transfer Case Serial Number</p></explain><option>TransferCaseSerialNumber</option>
			<explain><p>Transmission Serial Number</p></explain><option>TransmissionSerialNumber</option>
			<explain><p> Additional number to form article groups for packing and/or transportation purposes.</p></explain><option>TransportGroupNumber</option>
			<explain><p>Treasury Management Association</p></explain><option>TreasuryManagementAssociation</option>
			<explain><p>Treasury Management Association Service Code</p></explain><option>TreasuryManagementAssociationServiceCode</option>
			<explain><p>Treasury Management Association Service Code and Bank Service Code</p></explain><option>TreasuryManagementAssociationServiceCodeAndBankServiceCode</option>
			<explain><p>Treatment Codes</p></explain><option>TreatmentCodes</option>
			<explain><p>Truck Body Serial Number</p></explain><option>TruckBodySerialNumber</option>
			<explain><p>Type Selvage</p></explain><option>TypeSelvage</option>
			<explain><p>UCC/EAN-128 Coupon Extended Code</p></explain><option>UCCOrEAN-128CouponExtendedCode</option>
			<explain><p> Number assigned by ultimate customer to identify relevant article.</p></explain><option>UltimateCustomersArticleNumber</option>
			<explain><p>United Nations Common Coding System (UNCCS)</p></explain><option>UNCCS</option>
			<explain><p>Underwriting Method of Direct Writer</p></explain><option>UnderwritingMethodOfDirectWriter</option>
			<explain><p>Uniform Stock Symbol System Code Number</p></explain><option>UniformStockSymbolSystemCodeNumber</option>
			<explain><p>Universal Product Number</p></explain><option>UniversalProductNumber</option>
			<explain><p>United Nations (UN) Number (Dangerous Goods)</p></explain><option>UNNumberDangerousGoods</option>
			<explain><p> Number assigned to a manufacturer's product by the Product Code Council.</p></explain><option>UPC</option>
			<explain><p> Shipping container code (1-2-5-5-1) A 14-digit code that uniquely identifies the manufacturer's shipping unit, including the packaging indicator and the check digit.</p></explain><option>UPCOrEAN</option>
			<explain><p>U.P.C. Case Code Number (1-1-5-5)</p></explain><option>UPCCaseCodeNumber1-1-5-5</option>
			<explain><p>U.P.C. Consumer Package Code (1-5-5)</p></explain><option>UPCConsumerPackageCode1-5-5</option>
			<explain><p>U.P.C. Consumer Package Code (1-5-5-1)</p></explain><option>UPCConsumerPackageCode1-5-5-1</option>
			<explain><p>U.P.C. Coupon Code (1-5-5-1)</p></explain><option>UPCCouponCode1-5-5-1</option>
			<explain><p>U.P.C./EAN Case Code (2-5-5)</p></explain><option>UPCOrEANCaseCode2-5-5</option>
			<explain><p>U.P.C./EAN Consumer Package Code (2-5-5)</p></explain><option>UPCOrEANConsumerPackageCode2-5-5</option>
			<explain><p>U.P.C./EAN Coupon Code (2-5-5)</p></explain><option>UPCOrEANCouponCode2-5-5</option>
			<explain><p>U.P.C./EAN Module Code (2-5-5)</p></explain><option>UPCOrEANModuleCode2-5-5</option>
			<explain><p>U.P.C./EAN Multipack Code</p></explain><option>UPCOrEANMultipackCode</option>
			<explain><p>U.P.C./EAN Shipping Container Code (1-2-5-5-1)</p></explain><option>UPCOrEANShippingContainerCode1-2-5-5-1</option>
			<explain><p>U.P.C. Shipping Container Code (1-2-5-5)</p></explain><option>UPCShippingContainerCode1-2-5-5</option>
			<explain><p> A suffix used in conjunction with a higher level UPC (Universal product code) to define packing variations for a product.</p></explain><option>UPCSuffix</option>
			<explain><p>U.P.C. Suffix (Defines Packing Variations)</p></explain><option>UPCSuffix-DefinesPackingVariations</option>
			<explain><p>User-Defined Shipping Container Identifier</p></explain><option>User-DefinedShippingContainerIdentifier</option>
			<explain><p>Universal Vendor Marking, Long Code (UVM; R,P,M Lines)</p></explain><option>UVMRPMLines</option>
			<explain><p>Universal Vendor Marking, Short Code (UVM; U Line)</p></explain><option>UVMULine</option>
			<explain><p> A code assigned to identify a variable measure item.</p></explain><option>VariableMeasureProductCode</option>
			<explain><p>Vary Item Product Number</p></explain><option>VaryItemProductNumber</option>
			<explain><p>Vehicle Maintenance Reporting Standards</p></explain><option>VehicleMaintenanceReportingStandards</option>
			<explain><p>Vendor Alphanumeric Size Code</p></explain><option>VendorAlphanumericSizeCode</option>
			<explain><p>Vendor Color</p></explain><option>VendorColor</option>
			<explain><p>Vendor Ground Shade Identifier</p></explain><option>VendorGroundShadeIdentifier</option>
			<explain><p> Reference number assigned by a vendor/seller identifying a product/service/article.</p></explain><option>VendorItemNumber</option>
			<explain><p>Vendor's (Seller's) Catalog Number</p></explain><option>VendorsCatalogNumber</option>
			<explain><p>Vendor's (Seller's) Item Number</p></explain><option>VendorsItemNumber</option>
			<explain><p>Vendor's (Seller's) Part Number</p></explain><option>VendorsPartNumber</option>
			<explain><p>Vendor's Basic Unit Number</p></explain><option>VendorsBasicUnitNumber</option>
			<explain><p>Vendor's Engineering Change Level Number</p></explain><option>VendorsEngineeringChangeLevelNumber</option>
			<explain><p>Vendor's Order Number</p></explain><option>VendorsOrderNumber</option>
			<explain><p>Vendor's Specification Number</p></explain><option>VendorSpecificationNumber</option>
			<explain><p>Vendor's Style Number</p></explain><option>VendorsStyleNumber</option>
			<explain><p>Vendor's Supplemental Item Number</p></explain><option>VendorsSupplementalItemNumber</option>
			<explain><p>Vintage</p></explain><option>Vintage</option>
			<explain><p>Volume Set</p></explain><option>VolumeSet</option>
			<explain><p>Volume Type Identification Code</p></explain><option>VolumeTypeIdentificationCode</option>
			<explain><p>Volume Usage Identification Code</p></explain><option>VolumeUsageIdentificationCode</option>
			<explain><p>Wafer Lot Identifier</p></explain><option>WaferLotIdentifier</option>
			<explain><p>Well Number</p></explain><option>WellNumber</option>
			<explain><p>Wheel Chair Lift Serial Number</p></explain><option>WheelChairLiftSerialNumber</option>
			<explain><p>Woolen Cut</p></explain><option>WoolenCut</option>
			<explain><p>Woolen Run</p></explain><option>WoolenRun</option>
			<explain><p> A number to identify a work task.</p></explain><option>WorkTaskNumber</option>
			<explain><p>Work Unit Number</p></explain><option>WorkUnitNumber</option>
			<explain><p>World Code</p></explain><option>WorldCode</option>
			<explain><p>Yarn Count - English</p></explain><option>YarnCount-English</option>
			<explain><p>Yarn Count - Metric</p></explain><option>YarnCount-Metric</option>
			<explain><p>Yarn Count Worsted</p></explain><option>YarnCountWorsted</option>
		</enumeration>
	</datatype>
</schema>