<?xml version="1.0"?>
<!DOCTYPE schema SYSTEM "urn:x-commerceone:document:com:commerceone:xdk:xml:schema.dtd$1.0">

<schema uri="urn:x-commerceone:document:com:commerceone:XCBL35:XCBL35.sox$1.0">
  
  <intro> 
	 <p>Quote Header</p> 
	 <p>Copyright Notice</p> 
	 <p>XML Common Business Library 3.5</p>
	 <p> Copyright 2001 Commerce One, Inc.</p> 
	 <p>Permission is granted to use, copy, modify and distribute the DTD's,
		schemas and modules in the Commerce One XML Common Business Library Version 3.5
		subject to the terms and conditions specified at
		<tt>http://www.marketsite.net/xml/cbl/docs/copyright.html</tt></p> 
  </intro> 
  
  	<elementtype name="QuoteHeader">
  	
		<model>
			<sequence>
				<element type="datetime" name="QuoteIssueDate"/>
				<element type="Reference" name="QuoteID"/>
				<element type="QuotationRequestReference" occurs="?"/>
				<element type="QuoteType" occurs="?"/>
				<element type="Purpose" occurs="?"/>
				<element type="OrderParty" name="QuoteParty"/>
				<element type="TransportRouting" name="QuoteTransport" occurs="?"/>
				<element type="Currency" name="QuoteCurrency" occurs="?"/>
				<element type="ListOfAllowOrCharge" name="QuoteAllowanceOrCharge" occurs="?"/>
				<element type="PaymentInstructions" name="QuoteTermsOfPayment" occurs="?"/>
				<element type="TermsOfDelivery" name="QuoteTermsOfDelivery" occurs="?"/>
				<element type="TaxReference" name="QuoteTax" occurs="*"/>
				<element type="Language" name="QuoteLanguage" occurs="?"/>
				<element type="string" name="GeneralNotes" occurs="?"/>
				<element type="ListOfStructuredNote" occurs="?"/>
				<element type="ListOfAttachment" name="QuoteListOfAttachment" occurs="?"/>
			</sequence>
		</model>
	</elementtype>
  
</schema>