<?xml version="1.0"?>
<!DOCTYPE schema SYSTEM "urn:x-commerceone:document:com:commerceone:xdk:xml:schema.dtd$1.0">

<schema uri="urn:x-commerceone:document:com:commerceone:XCBL35:XCBL35.sox$1.0">
  
  <intro> 
	 <p>Quote Type</p> 
	 <p>Copyright Notice</p> 
	 <p>XML Common Business Library 3.5</p>
	 <p> Copyright 2001 Commerce One, Inc.</p> 
	 <p>Permission is granted to use, copy, modify and distribute the DTD's,
		schemas and modules in the Commerce One XML Common Business Library Version 3.5
		subject to the terms and conditions specified at
		<tt>http://www.marketsite.net/xml/cbl/docs/copyright.html</tt></p> 
  </intro> 
  
  	<elementtype name="QuoteType">
  	
		<model>
			<sequence>
				<element type="QuoteTypeCode" name="QuoteTypeCoded"/>
				<element type="string" name="QuoteTypeCodedOther" occurs="?"/>
			</sequence>
		</model>
	</elementtype>
	
	<datatype name="QuoteTypeCode">
		<enumeration datatype="NMTOKEN">
			<explain><p>Accept</p></explain><option>Accept</option>
			<explain><p>Decline</p></explain><option>Decline</option>
			<explain><p>AlternateBid</p></explain><option>AlternateBid</option>
			<explain><p>BestAndFinal</p></explain><option>BestAndFinal</option>
			<explain><p>BidWithoutException</p></explain><option>BidWithoutException</option>
			<explain><p>Bid Without Exception and Request For Information</p></explain><option>BidWithoutExceptionRequestForInformation</option>			
			<explain><p>RequestForTimeExtension</p></explain><option>RequestForTimeExtension</option>	
			<explain><p>DeclinedToQuote</p></explain><option>DeclinedToQuote</option>
			<explain><p>One of Multiple</p></explain><option>OneOfMultiple</option>
			<explain><p>Replacement</p></explain><option>Replacement</option>			
			<explain><p>UnableToQuote</p></explain><option>UnableToQuote</option>
			<explain><p>AcceptWithChanges</p></explain><option>AcceptWithChanges</option>
			<explain><p>CustomCode</p></explain><option>Other</option>										
		</enumeration>
	</datatype>
	
</schema>