<?xml version="1.0"?>
<!DOCTYPE schema SYSTEM "urn:x-commerceone:document:com:commerceone:xdk:xml:schema.dtd$1.0">

<schema uri="urn:x-commerceone:document:com:commerceone:XCBL35:XCBL35.sox$1.0">

	<intro>
		<p>Reason Tax Exempt Code</p>

		<p>Copyright Notice</p>
		<p>XML Common Business Library 3.5</p><p>
		Copyright 2001 Commerce One, Inc.</p>
		<p>Permission is granted to use, copy, modify and distribute the 
		DTD's, schemas and modules in the Commerce One XML Common Business 
		Library Version 3.5 subject to the terms and conditions specified 
		at <tt>http://www.marketsite.net/xml/cbl/docs/copyright.html</tt></p> 
	</intro>

	
	<datatype name="ReasonTaxExemptCode">
		<enumeration datatype="NMTOKEN">
			<explain><p>Custom Code</p></explain><option>Other</option>
			<explain><p/></explain><option>Exempt-ForExport</option>
			<explain><p/></explain><option>Yes-TaxExempt</option>
			<explain><p/></explain><option>No-NotTaxExempt</option>
			<explain><p/></explain><option>Exempt-ForResale</option>
			<explain><p/></explain><option>NotExemptOrForResale</option>
			<explain><p/></explain><option>Exempt-NotForResale</option>
			<explain><p/></explain><option>NotExemptNotForResale</option>
			<explain><p/></explain><option>DirectPayId</option>
			<explain><p/></explain><option>Exempt-SaleToUSGovernment</option>
			<explain><p/></explain><option>Exempt-PerStateLaw</option>
			<explain><p/></explain><option>LaborTaxableMaterialExempt</option>
			<explain><p/></explain><option>MaterialTaxableLaborExempt</option>
			<explain><p/></explain><option>NotTaxable</option>
			<explain><p/></explain><option>Disabled</option>
			<explain><p/></explain><option>ExemptTollService</option>
			<explain><p/></explain><option>Exempt-GoodsAndServicesTax</option>
			<explain><p/></explain><option>Exempt-ProvincialSalesTax</option>
			<explain><p/></explain><option>Homestead</option>
			<explain><p/></explain><option>Agriculture</option>
			<explain><p/></explain><option>WorkingFarm</option>
			<explain><p/></explain><option>OpenSpace</option>
			<explain><p/></explain><option>ExemptLocalService</option>
			<explain><p/></explain><option>DisabledVeteran</option>
			<explain><p/></explain><option>Non-Homestead</option>
			<explain><p/></explain><option>Over65</option>
			<explain><p/></explain><option>ExemptFromSchoolPropertyTax</option>
			<explain><p/></explain><option>ExemptFromLocalPropertyTax</option>
			<explain><p/></explain><option>RecurringExempt</option>
			<explain><p/></explain><option>ExemptFromCountyPropertyTax</option>
			<explain><p/></explain><option>TotallyExempt</option>
			<explain><p/></explain><option>UsageExempt</option>
			<explain><p/></explain><option>ExemptFromStatePropertyTax</option>
			<explain><p/></explain><option>OtherPropertyTaxExemption</option>
			<explain><p/></explain><option>Exempt-LetterOnFile</option>
		</enumeration>
	</datatype>
</schema>