<?xml version="1.0"?>
<!DOCTYPE schema SYSTEM "urn:x-commerceone:document:com:commerceone:xdk:xml:schema.dtd$1.0">

<schema uri="urn:x-commerceone:document:com:commerceone:XCBL35:XCBL35.sox$1.0">

	<intro>
		<p>Response Type Code</p>

		<p>Copyright Notice</p>
		<p>XML Common Business Library 3.5</p><p>
		Copyright 2001 Commerce One, Inc.</p>
		<p>Permission is granted to use, copy, modify and distribute the
		DTD's, schemas and modules in the Commerce One XML Common Business
		Library Version 3.5 subject to the terms and conditions specified
		at <tt>http://www.marketsite.net/xml/cbl/docs/copyright.html</tt></p>
	</intro>

	<elementtype name="ResponseType">
		<model>
			<sequence>
				<element type="ResponseTypeCode" name="ResponseTypeCoded"/>
				<element type="string" name="ResponseTypeCodedOther" occurs="?"/>
			</sequence>
		</model>
	</elementtype>

	<datatype name="ResponseTypeCode">
		<enumeration datatype="NMTOKEN">
			<explain><p>Custom Code</p></explain><option>Other</option>
			<explain><p/></explain><option>Accepted</option>
			<explain><p/></explain><option>AcceptedContentsRejected</option>
			<explain><p/></explain><option>AcceptedWithAmendment</option>
			<explain><p/></explain><option>AcceptedWithAmendmentInDetailSection</option>
			<explain><p/></explain><option>AcceptedWithAmendmentInHeadingSection</option>
			<explain><p/></explain><option>AcceptedWithAmendmentNoConfirmationIsRequired</option>
			<explain><p/></explain><option>AcceptedWithoutAmendment</option>
			<explain><p/></explain><option>AcceptedWithoutReserves</option>
			<explain><p/></explain><option>AcceptedWithReserves</option>
			<explain><p/></explain><option>AcknowledgeNoDetailOrChange</option>
			<explain><p/></explain><option>AcknowledgeWithDetailAndChange</option>
			<explain><p/></explain><option>AcknowledgeWithDetailNoChange</option>
			<explain><p/></explain><option>AdviceWithDetails</option>
			<explain><p/></explain><option>AdviceWithoutDetails</option>
			<explain><p/></explain><option>Agreed</option>
			<explain><p/></explain><option>AlreadyDelivered</option>
			<explain><p/></explain><option>ApprovedAsAmended</option>
			<explain><p/></explain><option>ApprovedAsSubmitted</option>
			<explain><p/></explain><option>AuctionHeld</option>
			<explain><p/></explain><option>AuthorityDeclined</option>
			<explain><p/></explain><option>AuthorityToDeduct</option>
			<explain><p/></explain><option>BuyerClaimsAgainstInvoice</option>
			<explain><p/></explain><option>ChargeBackToSeller</option>
			<explain><p/></explain><option>Checked</option>
			<explain><p/></explain><option>ConditionallyAccepted</option>
			<explain><p/></explain><option>Countersued</option>
			<explain><p/></explain><option>CourtActionDismissed</option>
			<explain><p/></explain><option>DirectDocumentaryCreditCollection</option>
			<explain><p/></explain><option>FinalResponse</option>
			<explain><p/></explain><option>GroupedCreditAdvices</option>
			<explain><p/></explain><option>GroupedDebitAdvices</option>
			<explain><p/></explain><option>InitialClaimReceived</option>
			<explain><p/></explain><option>InterimResponse</option>
			<explain><p/></explain><option>LegalActionPursued</option>
			<explain><p/></explain><option>MeetingHeld</option>
			<explain><p/></explain><option>NotAccepted</option>
			<explain><p/></explain><option>NotAcceptedProvisional</option>
			<explain><p/></explain><option>NotChecked</option>
			<explain><p/></explain><option>NotInProcess</option>
			<explain><p/></explain><option>NotProcessed</option>
			<explain><p/></explain><option>OriginalConfirmationOfOriginalAnnouncement</option>
			<explain><p/></explain><option>OriginalConfirmationOfRevisedAnnouncement</option>
			<explain><p/></explain><option>PaymentDenied</option>
			<explain><p/></explain><option>Pending</option>
			<explain><p/></explain><option>PendingAwaitingAdditionalMaterial</option>
			<explain><p/></explain><option>PendingAwaitingReview</option>
			<explain><p/></explain><option>PendingIncomplete</option>
			<explain><p/></explain><option>Rejected</option>
			<explain><p/></explain><option>RejectedDuplicate</option>
			<explain><p/></explain><option>RejectedNoDetail</option>
			<explain><p/></explain><option>RejectedNotAsAgreed</option>
			<explain><p/></explain><option>RejectedResubmitWithCorrections</option>
			<explain><p/></explain><option>RejectedViolatesIndustryPractice</option>
			<explain><p/></explain><option>RejectedWithCounterOffer</option>
			<explain><p/></explain><option>RejectItemChange</option>
			<explain><p/></explain><option>RejectWithDetail</option>
			<explain><p/></explain><option>RejectWithExceptionDetailOnly</option>
			<explain><p/></explain><option>ResultDisputed</option>
			<explain><p/></explain><option>ResultOpposed</option>
			<explain><p/></explain><option>ResultSetAside</option>
			<explain><p/></explain><option>SellerRejectsDispute</option>
			<explain><p/></explain><option>SellerWillIssueCreditNote</option>
			<explain><p/></explain><option>Settlement</option>
			<explain><p/></explain><option>SingleCreditItemOfAGroup</option>
			<explain><p/></explain><option>SingleDebitItemOfAGroup</option>
			<explain><p/></explain><option>UnderInvestigation</option>
		</enumeration>
	</datatype>
</schema>