<?xml version="1.0"?>
<!DOCTYPE schema SYSTEM "urn:x-commerceone:document:com:commerceone:xdk:xml:schema.dtd$1.0">

<schema uri="urn:x-commerceone:document:com:commerceone:XCBL35:XCBL35.sox$1.0">

	<intro>
		<p>Sales Requirement Code</p>

		<p>Copyright Notice</p>
		<p>XML Common Business Library 3.5</p><p>
		Copyright 2001 Commerce One, Inc.</p>
		<p>Permission is granted to use, copy, modify and distribute the
		DTD's, schemas and modules in the Commerce One XML Common Business
		Library Version 3.5 subject to the terms and conditions specified
		at <tt>http://www.marketsite.net/xml/cbl/docs/copyright.html</tt></p>
	</intro>

	<elementtype name="SalesRequirement">
	
		<model>
			<sequence>
				<element type="SalesRequirementCode" name="SalesRequirementCoded"/>
				<element type="string" name="SalesRequirementCodedOther" occurs="?"/>
			</sequence>
		</model>
	</elementtype>

	<datatype name="SalesRequirementCode">
		<enumeration datatype="NMTOKEN">
			<explain><p>Custom Code</p></explain><option>Other</option>
			<explain><p/></explain><option>AddQuantityToMakeMinimumWeightRequirement</option>
			<explain><p/></explain><option>BackOrderIfItemsAreOutOfStockOrNotYetPublished</option>
			<explain><p/></explain><option>BackOrderIfOutOfStock</option>
			<explain><p/></explain><option>BackOrderOnlyIfNewItem</option>
			<explain><p/></explain><option>BidGuarantee</option>
			<explain><p/></explain><option>CombinedSmallDisadvantagedBusinessAndLaborSurplusAreaSet-Aside</option>
			<explain><p/></explain><option>Consignment</option>
			<explain><p/></explain><option>DoNotPreship</option>
			<explain><p/></explain><option>EqualProductAllowed</option>
			<explain><p/></explain><option>ExcludeImportQuotaInFirstCost</option>
			<explain><p/></explain><option>FactoryShip</option>
			<explain><p/></explain><option>GuaranteedSale</option>
			<explain><p/></explain><option>IncludeImportQuotaInFirstCost</option>
			<explain><p/></explain><option>LaborSurplusAreaSet-Aside</option>
			<explain><p/></explain><option>LargePurchaseSet-AsideForSmallBusiness</option>
			<explain><p/></explain><option>MayPreship</option>
			<explain><p/></explain><option>Multi-yearAward</option>
			<explain><p/></explain><option>NoBackOrder</option>
			<explain><p/></explain><option>NoSubstitutes</option>
			<explain><p/></explain><option>NotifyPriorToShipmentIfQuantitySpecifiedIsNotAvailable</option>
			<explain><p/></explain><option>OnQualifiedBiddersList</option>
			<explain><p/></explain><option>OnQualifiedManufacturersList</option>
			<explain><p/></explain><option>OtherUnlistedSalesCondition</option>
			<explain><p/></explain><option>PartialLaborSurplusAreaSetAside</option>
			<explain><p/></explain><option>RestrictedToApprovedSources</option>
			<explain><p/></explain><option>RestrictedToEducationalInstitutions</option>
			<explain><p/></explain><option>RestrictedToHistoricallyBlackCollegeOrUniversityOrMinorityInstitution</option>
			<explain><p/></explain><option>RestrictedToIndustrialPreparednessProgramParticipants</option>
			<explain><p/></explain><option>RestrictedToQualifiedProductsListProducts</option>
			<explain><p/></explain><option>RestrictedToUSAndCanadianSources</option>
			<explain><p/></explain><option>RestrictedToYoungInvestigatorProgram</option>
			<explain><p/></explain><option>Section8aSet-Aside</option>
			<explain><p/></explain><option>Set-asideForAmericanIndian-ownedBusiness</option>
			<explain><p/></explain><option>ShipAsSoonAsPossible</option>
			<explain><p/></explain><option>ShipComplete</option>
			<explain><p/></explain><option>ShipFullTruckOnly</option>
			<explain><p/></explain><option>ShipIn-Place</option>
			<explain><p/></explain><option>ShipPartial-BalanceBackOrder</option>
			<explain><p/></explain><option>ShipPartialBalanceCancel</option>
			<explain><p/></explain><option>ShipPartialBalanceSubstitute</option>
			<explain><p/></explain><option>ShipPartialCarloadLotsOnly</option>
			<explain><p/></explain><option>ShipPartialItemQtyProportionalToTotalOrder</option>
			<explain><p/></explain><option>ShipPartialTruckloadLotsOnly</option>
			<explain><p/></explain><option>ShipPerRelease</option>
			<explain><p/></explain><option>ShipPerReleaseorBuyerAuthorization</option>
			<explain><p/></explain><option>ShipPerSchedule</option>
			<explain><p/></explain><option>SmallBusinessWithSmallDisadvantagedBusinessConsiderationSet-Aside</option>
			<explain><p/></explain><option>SmallDisadvantagedBusinessSet-Aside</option>
			<explain><p/></explain><option>SmallPurchaseSetAsideForSmallBusinesses</option>
			<explain><p/></explain><option>SmallRemainingBalanceCancellationAllowed</option>
			<explain><p/></explain><option>SmallRemainingBalanceCancellationNotAllowed</option>
			<explain><p/></explain><option>SubstituteItemAllowed</option>
			<explain><p/></explain><option>UnrestrictedProcurement</option>
			<explain><p/></explain><option>WarehouseShip</option>
			<explain><p/></explain><option>Warranty</option>
		</enumeration>
	</datatype>
</schema>