<?xml version="1.0"?>
<!DOCTYPE schema SYSTEM "urn:x-commerceone:document:com:commerceone:xdk:xml:schema.dtd$1.0">

<schema uri="urn:x-commerceone:document:com:commerceone:XCBL35:XCBL35.sox$1.0">

	<intro>
		<p>Seal Status Code</p>

		<p>Copyright Notice</p>
		<p>XML Common Business Library 3.5</p><p>
		Copyright 2001 Commerce One, Inc.</p>
		<p>Permission is granted to use, copy, modify and distribute the 
		DTD's, schemas and modules in the Commerce One XML Common Business 
		Library Version 3.5 subject to the terms and conditions specified 
		at <tt>http://www.marketsite.net/xml/cbl/docs/copyright.html</tt></p> 
	</intro>

	
	<datatype name="SealStatusCode">
		<enumeration datatype="NMTOKEN">
			<explain><p>Custom Code</p></explain><option>Other</option>
			<explain><p>Used to specify that the seal is broken.</p></explain><option>Broken</option>
			<explain><p>The seal is damaged.</p></explain><option>Damaged</option>
			<explain><p>The seal is in right condition.</p></explain><option>InRightCondition</option>
			<explain><p>A seal that is missing.</p></explain><option>Missing</option>
			<explain><p> </p></explain><option>Replaced</option>
			<explain><p>The electronic seal is faulty.</p></explain><option>TheElectronicSealIsFaulty</option>
		</enumeration>
	</datatype>
	
</schema>