<?xml version="1.0"?>
<!DOCTYPE schema SYSTEM "urn:x-commerceone:document:com:commerceone:xdk:xml:schema.dtd$1.0">

<schema uri="urn:x-commerceone:document:com:commerceone:XCBL35:XCBL35.sox$1.0">

	<intro>
		<p>Structured Note</p>

		<p>Copyright Notice</p>
		<p>XML Common Business Library 3.5</p><p>
		Copyright 2001 Commerce One, Inc.</p>
		<p>Permission is granted to use, copy, modify and distribute the
		DTD's, schemas and modules in the Commerce One XML Common Business
		Library Version 3.5 subject to the terms and conditions specified
		at <tt>http://www.marketsite.net/xml/cbl/docs/copyright.html</tt></p>

	</intro>

	<elementtype name="StructuredNote">
		
		<model>
			<sequence>
				<element type="string" name="GeneralNote" occurs="?"/>
				<element type="string" name="NoteID" occurs="?"/>
				<element type="Agency" occurs="?"/>
				<element type="URI" name="NoteURL" occurs="?"/>
				<element type="TextTypeCode" name="TextTypeCoded" occurs="?"/>
				<element type="string" name="TextTypeCodedOther" occurs="?"/>
			</sequence>
		</model>
	</elementtype>

	<elementtype name="ListOfStructuredNote">
		
		<model>
			<element type="StructuredNote" occurs="+"/>
		</model>
	</elementtype>
	
	<datatype name="TextTypeCode">
   	  	 <enumeration datatype="NMTOKEN">
	  	 	<explain><p>Other</p></explain><option>Other</option>
			<explain><p>Deadlines</p></explain><option>Deadlines</option>
	      		<explain><p>Warranties</p></explain><option>Warranties</option>
	      		<explain><p>Penalty For Breach Of Contract</p></explain><option>PenaltyForBreachOfContract</option>
	      		<explain><p>Guarantees</p></explain><option>Guarantees</option>
	      		<explain><p>Contract Riders</p></explain><option>ContractRiders</option>
	      		<explain><p>Asset</p></explain><option>Asset</option>
	      		<explain><p>Other Contractual Stipulations</p></explain><option>OtherContractualStipulations</option>
	      		<explain><p>Info Record PO Text</p></explain><option>InfoRecordPOText</option>
	      		<explain><p>Material PO Text</p></explain><option>MaterialPOText</option>
		</enumeration>
	</datatype>

	
</schema>