<?xml version="1.0"?>
<!DOCTYPE schema SYSTEM "urn:x-commerceone:document:com:commerceone:xdk:xml:schema.dtd$1.0">

<schema uri="urn:x-commerceone:document:com:commerceone:XCBL35:XCBL35.sox$1.0">

	<intro>
		<p>Time Series Key Figure Data </p>

		<p>Copyright Notice</p>
		<p>Common Business Library 3.5</p>
		<p>Copyright 2001 Commerce One, Inc.</p>
		<p>Permission is granted to use, copy, modify and distribute the
		DTD's, schemas and modules in the Commerce One Common Business
		Library Version 3.5 subject to the terms and conditions specified
		at <tt>http://www.marketsite.net/xml/cbl/copyright.html</tt></p>

		<p>Time Series Key Figure Data contains the key figure information and time
		series data values.</p>

	</intro>


	<elementtype name="TimeSeriesKeyFigureData">
		<model>
			<sequence>
				<element type="TimeSeriesPurposeCode" name="TimeSeriesKeyFigurePurposeCoded" occurs="?"/>
				<element type="string" name="TimeSeriesKeyFigurePurposeCodedOther" occurs="?"/>
				<element type="TimeSeriesErrorCode" name="TimeSeriesKeyFigureResponseCoded" occurs="?"/>
				<element type="string" name="TimeSeriesKeyFigureResponseCodedOther" occurs="?"/>
				<element type="string" name="CharacteristicCombinationID"/>
				<element type="KeyFigureInformation"/>
				<element type="UnitOfMeasurement"/>
				<element type="TimeSeriesData" occurs="+"/>
			</sequence>
		</model>
	</elementtype>


	<elementtype name="ListOfTimeSeriesKeyFigureData">
		<model>
				<element type="TimeSeriesKeyFigureData" occurs="+"/>
		</model>
	</elementtype>

</schema>