<?xml version="1.0"?>
<!DOCTYPE schema SYSTEM "urn:x-commerceone:document:com:commerceone:xdk:xml:schema.dtd$1.0">

<schema uri="urn:x-commerceone:document:com:commerceone:XCBL35:XCBL35.sox$1.0">

	<intro>
		<p>Time Series Response Detail</p>

		<p>Copyright Notice</p>
		<p>Common Business Library 3.5</p>
		<p>Copyright 2001 Commerce One, Inc.</p>
		<p>Permission is granted to use, copy, modify and distribute the
		DTD's, schemas and modules in the Commerce One Common Business
		Library Version 3.5 subject to the terms and conditions specified
		at <tt>http://www.marketsite.net/xml/cbl/copyright.html</tt></p>

		<p>Time Series Response Detail includes general information about the line level
		Time Series Response.  This will also contain a copy of the Characteristic Combinations
		and Time Series Key Figure Data in order to communicate changes to the original document.</p>

	</intro>


	<elementtype name="TimeSeriesResponseDetail">
		<model>
			<sequence>
				<element type="TimeSeriesActionCode" name="TimeSeriesDetailResponseCoded"/>
				<element type="string" name="TimeSeriesDetailResponseCodedOther"/>
				<element type="ListOfCharacteristicCombinations" name="ListOfChangedCharacteristicCombinations" occurs="?"/>
				<element type="ListOfTimeSeriesKeyFigureData" name="ListOfChangedTimeSeriesKeyFigureData" occurs="?"/>
			</sequence>
		</model>
	</elementtype>

</schema>