<?xml version="1.0"?>
<!DOCTYPE schema SYSTEM "urn:x-commerceone:document:com:commerceone:xdk:xml:schema.dtd$1.0">

<schema uri="urn:x-commerceone:document:com:commerceone:XCBL35:XCBL35.sox$1.0">

	<intro>
		<p>Time Series Response Header</p>

		<p>Copyright Notice</p>
		<p>Common Business Library 3.5</p>
		<p>Copyright 2001 Commerce One, Inc.</p>
		<p>Permission is granted to use, copy, modify and distribute the
		DTD's, schemas and modules in the Commerce One Common Business
		Library Version 3.5 subject to the terms and conditions specified
		at <tt>http://www.marketsite.net/xml/cbl/copyright.html</tt></p>

		<p>Time Series Response Header includes general information about the Time
		Series Response, source and target information, and relevant reference
		information.  The response document will also contain a copy of the Time
		Series Header in order to communicate changes to the original document.</p>

	</intro>


	<elementtype name="TimeSeriesResponseHeader">
		<model>
			<sequence>
				<element type="datetime" name="TimeSeriesResponseIssueDate"/>
				<element type="Reference" name="TimeSeriesResponseID"/>
				<element type="Reference" name="TimeSeriesReference"/>
				<element type="SourceTargetID" name="TimeSeriesPlanningData" occurs="?"/>
				<element type="TimeSeriesParty" name="TimeSeriesResponseParty"/>
				<element type="TimeSeriesResponseCode" name="TimeSeriesHeaderResponseCoded"/>
				<element type="string" name="TimeSeriesHeaderResponseCodedOther" occurs="?"/>
				<element type="TimeSeriesHeader" name="ChangedTimeSeriesHeader" occurs="?"/>
				<element type="Language"/>
				<element type="string" name="GeneralNotes" occurs="?"/>
			</sequence>
		</model>
	</elementtype>

</schema>