<?xml version="1.0"?>
<!DOCTYPE schema SYSTEM "urn:x-commerceone:document:com:commerceone:xdk:xml:schema.dtd$1.0">

<schema uri="urn:x-commerceone:document:com:commerceone:XCBL35:XCBL35.sox$1.0">

	<intro>
		<p>Title</p>

		<p>Copyright Notice</p>
		<p>Common Business Library 2.0</p>
		<p>Copyright 1999 Commerce One, Inc.</p>
		<p>Permission is granted to use, copy, modify and distribute the
		DTD's, schemas and modules in the Commerce One Common Business
		Library Version 2.0 subject to the terms and conditions specified
		at <tt>http://www.marketsite.net/xml/cbl/copyright.html</tt></p>

		<p>This is a draft schema version 1</p>
	</intro>

	<elementtype name="Title">
		<model>
			<sequence>
				<element type="TitleCode" name="TitleCoded"/>
				<element type="string" name="TitleCodedOther" occurs="?"/>
			</sequence>
		</model>
	</elementtype>

	<datatype name="TitleCode">
		<enumeration datatype="NMTOKEN">
			<explain><p>Custom Code</p></explain><option>Other</option>
			<explain><p>Mr</p></explain><option>Mr</option>
			<explain><p>Mrs</p></explain><option>Mrs</option>
			<explain><p>Miss</p></explain><option>Miss</option>
			<explain><p>Ms</p></explain><option>Ms</option>
		</enumeration>
	</datatype>

	<elementtype name="AcademicTitle">
		<model>
			<sequence>
				<element type="AcademicTitleCode" name="AcademicTitleCoded"/>
				<element type="string" name="AcademicTitleCodedOther" occurs="?"/>
			</sequence>
		</model>
	</elementtype>

	<datatype name="AcademicTitleCode">
		<enumeration datatype="NMTOKEN">
			<explain><p>Custom Code</p></explain><option>Other</option>
			<explain><p>Prof</p></explain><option>Prof</option>
			<explain><p>Dr</p></explain><option>Dr</option>
			<explain><p>Magister</p></explain><option>Magister</option>
			<explain><p>Phd</p></explain><option>Phd</option>
			<explain><p>MBA</p></explain><option>MBA</option>
			<explain><p>BA</p></explain><option>BA</option>
		</enumeration>
	</datatype>

</schema>