<?xml version="1.0"?>
<!DOCTYPE schema SYSTEM "urn:x-commerceone:document:com:commerceone:xdk:xml:schema.dtd$1.0">
<schema uri="urn:x-commerceone:document:com:commerceone:XCBL35:XCBL35.sox$1.0">

  <intro>
	 <p>Transport Equipment</p>
	 <p>Copyright Notice</p>
	 <p>XML Common Business Library 3.5</p>
	 <p> Copyright 2001 Commerce One, Inc.</p>
	 <p>Permission is granted to use, copy, modify and distribute the DTD's,
		schemas and modules in the Commerce One XML Common Business Library Version 3.5
		subject to the terms and conditions specified at
		<tt>http://www.marketsite.net/xml/cbl/docs/copyright.html</tt></p>
  </intro>
  <elementtype name="TransportEquipment">
	 
	 <model>
		<sequence>
		  <element type="EquipmentProviderCode" name="EquipmentProviderCoded" occurs="?"/>
		  <element type="string" name="EquipmentProviderCodedOther" occurs="?"/>
		  <element type="EquipmentOwnerCode" name="EquipmentOwnerCoded" occurs="?"/>
		  <element type="string" name="EquipmentOwnerCodedOther" occurs="?"/>
		  <element type="string" name="EquipmentID"/>
		  <element type="EquipmentSizeTypeCode" name="EquipmentSizeTypeCoded" occurs="?"/>
		  <element type="string" name="EquipementSizeTypeCodedOther" occurs="?"/>
		  <element type="EquipmentStatusCode" name="EquipmentStatusCoded" occurs="?"/>
		  <element type="string" name="EquipmentStatusCodedOther" occurs="?"/>
		  <element type="FullIndicatorCode" name="FullIndicatorCoded" occurs="?"/>
		  <element type="string" name="FullIndicatorCodedOther" occurs="?"/>
		  <element type="Conditions" occurs="?"/>
		  <element type="string" name="EquipmentNote" occurs="?"/>
		  <element type="ListOfSealInfo" occurs="?"/>
		  <element type="ListOfDimension" name="ListOfEquipmentMeasurements" occurs="?"/>

		</sequence>
	 </model>
  </elementtype>
  <datatype name="FullIndicatorCode">
	 
	 <enumeration datatype="NMTOKEN">
		<explain>
		  <p>Custom Code</p>
		</explain>
		<option>Other</option>
		<option>Full</option>
		<option>Empty</option>
		<option>Partial</option>
	 </enumeration>
  </datatype>
  <elementtype name="Conditions">
	 
	 <model>
		<sequence> <element type="boolean" name="RefrigerationOn" occurs="?"/>
		  <element type="boolean" name="Residue" occurs="?"/>
		  <element type="ListOfDimension" name="ListOfConditions" occurs="?"/>
		</sequence>
	 </model>
  </elementtype>
  <elementtype name="ListOfTransportEquipment">
	 
	 <model> <element type="TransportEquipment" occurs="+"/>
	 </model>
  </elementtype>
</schema>