<?xml version="1.0"?>
<!DOCTYPE schema SYSTEM "urn:x-commerceone:document:com:commerceone:xdk:xml:schema.dtd$1.0">

<schema uri="urn:x-commerceone:document:com:commerceone:XCBL35:XCBL35.sox$1.0">

	<intro>
		<p>Win Rule Code</p>
		
		<p>Copyright Notice</p>
		<p>Common Business Library 3.5</p>		
		<p>Copyright 2001 Commerce One, Inc.</p>
		<p>Permission is granted to use, copy, modify and distribute the 
		DTD's, schemas and modules in the Commerce One Common Business 
		Library Version 3.5 subject to the terms and conditions specified 
		at <tt>http://www.marketsite.net/xml/cbl/copyright.html</tt></p>
		
		
	</intro>
	
	<datatype name="WinRuleCode">
		<enumeration datatype="NMTOKEN">
			<explain><p>Only one bidder wins. Bidder with highest bid wins.</p></explain><option>HighestBidWins</option> 
			<explain><p>Only one bidder wins. Highest bid is checked against reserve price.</p></explain><option>WhoExceedsReservePriceWins</option>
			<explain><p>Multiple bidders can win. All items in inventory will be auctioned.</p></explain><option>ClearOffInventory</option> 
			<explain><p>Multiple bidders can win. Bidders bidding on the largest quantity win as long as Reserve Price is met</p></explain><option>LargestQuantityWins</option> 
			<explain><p>Multiple bidders can win. Bidders with the maximum total win, provided that the Reserve Price is met.</p></explain><option>MaximizeRevenue</option> 
			<explain><p>Only one Bidder can win. Bidder with the lowest bid wins.</p></explain><option>LowestBidWins</option> 
			<explain><p>Multiple bidders can win. The auction originator selects the winner.</p></explain><option>YankeeRule</option> 
			<explain><p>Multi-Variable Bidding (manually determined auction).</p></explain><option>MVBForwardRule</option> 
			<explain><p>Multi-Variable Bidding (manually determined auction).</p></explain><option>MVBReverseRule</option> 
			<explain><p>Multiple bidders can win. Winner is based on a Dutch Rule auction.</p></explain><option>DutchRule</option> 
			<explain><p></p></explain><option>Other</option>
		</enumeration>
	</datatype>	
	
	
	
</schema>