<?xml version="1.0"?>
<!DOCTYPE schema SYSTEM "urn:x-commerceone:document:com:commerceone:xdk:xml:schema.dtd$1.0">

<schema uri="urn:x-commerceone:document:com:commerceone:XCBL35:XCBL35.sox$1.0">

	<intro>
		<p>ATP Check Type</p>

		<p>Copyright Notice</p>
		<p>XML Common Business Library 3.5</p>
		<p>Copyright 2001 Commerce One, Inc.</p>
		<p>Permission is granted to use, copy, modify and distribute the
			DTD's, schemas and modules in the Commerce One XML Common
			Business Library Version 3.5 subject to the terms and conditions
			specified at
		<tt>http://www.commerceone.com/xml/cbl/docs/copyright.html</tt></p>

	</intro>

	<elementtype name="ATPCheckType">
		
		<model>
			<sequence>
				<element type="ATPCheckTypeCode" name="ATPCheckTypeCoded"/>
				<element type="string" name="ATPCheckTypeCodedOther" occurs="?"/>
			</sequence>
		</model>
	</elementtype>

	<datatype name="ATPCheckTypeCode">
		
		<enumeration datatype="NMTOKEN">
			<explain><p>Custom Code</p></explain><option>Other</option>
			<explain><p>The criteria for the check process is not given</p></explain><option>NotSpecified</option>
			<explain><p>Confirm both the quantity and requested date</p></explain><option>ConfirmQuantityAndDate</option>
			<explain><p>Confirm the quantity available on the requested date</p></explain><option>ConfirmAvailableQuantityForRequestedDate</option>
			<explain><p>Confirm the availability date for the requested quantity</p></explain><option>ConfirmAvailableDateForRequestedQuantity</option>
		</enumeration>
	</datatype>




</schema>