<?xml version="1.0"?>
<!DOCTYPE schema SYSTEM "urn:x-commerceone:document:com:commerceone:xdk:xml:schema.dtd$1.0">

<schema uri="urn:x-commerceone:document:com:commerceone:XCBL35:XCBL35.sox$1.0">

	<intro>
		<p>Base Characteristic Location</p>
		
		<p>Copyright Notice</p>
		<p>Common Business Library 3.5</p>
		<p>Copyright 2001 Commerce One, Inc.</p>
		<p>Permission is granted to use, copy, modify and distribute the 
		DTD's, schemas and modules in the Commerce One Common Business 
		Library Version 3.5 subject to the terms and conditions specified 
		at <tt>http://www.marketsite.net/xml/cbl/copyright.html</tt></p>
		
		<p>Base Characteristic Location contains the core attributes to describe
		a characteristic of type location.  This consists of an ID, name, description,
		and party details. </p> 
		
	</intro>
	

	<elementtype name="BaseCharacteristicLocation">
		<model>
			<sequence>
				<element type="string" name="LocationAttributeID"/>
				<element type="Identifier" name="LocationAttributeName" occurs="*"/>
				<element type="string" name="LocationAttributeDescription" occurs="?"/>								
				<element type="Location" occurs="?"/>
				<element type="string" name="LocationNotes" occurs="?"/>
				<element type="CharacteristicAttribute" name="OtherLocationAttribute" occurs="?"/>
			</sequence>
		</model>
	</elementtype>
	
</schema>