<?xml version="1.0"?>
<!DOCTYPE schema SYSTEM "urn:x-commerceone:document:com:commerceone:xdk:xml:schema.dtd$1.0">

<schema uri="urn:x-commerceone:document:com:commerceone:XCBL35:XCBL35.sox$1.0">

	<intro>
		<p>Business Document Type Code</p>
		
		<p>Copyright Notice</p>
		<p>XML Common Business Library 3.5</p><p>
		Copyright 2001 Commerce One, Inc.</p>
		<p>Permission is granted to use, copy, modify and distribute the 
		DTD's, schemas and modules in the Commerce One XML Common Business 
		Library Version 3.5 subject to the terms and conditions specified 
		at <tt>http://www.marketsite.net/xml/cbl/docs/copyright.html</tt></p>
		 
	</intro>

	<datatype name = "BusinessDocumentTypeCode">
		
		<enumeration datatype = "NMTOKEN">
			<explain><p>the AdvanceShipmentNotice document</p></explain><option>AdvanceShipmentNotice</option>
			<explain><p>The AuctionCreate document</p></explain><option>AuctionCreate</option>
			<explain><p>The AuctionCreateResponse document</p></explain><option>AuctionCreateResponse</option>
			<explain><p>The AuctionEventCreate document</p></explain><option>AuctionEventCreate</option>
			<explain><p>The AuctionEventCreateResponse document</p></explain><option>AuctionEventCreateResponse</option>
			<explain><p>The AuctionEventResult document</p></explain><option>AuctionEventResult</option>
			<explain><p>The AuctionEventResultResponse document</p></explain><option>AuctionEventResultResponse</option>
			<explain><p>The AuctionResult document</p></explain><option>AuctionResult</option>
			<explain><p>The AuctionResultResponse document</p></explain><option>AuctionResultResponse</option>
			<explain><p>The AvailabilityCheckResult document</p></explain><option>AvailabilityCheckResult</option>
			<explain><p>The AvailabilityToPromise document</p></explain><option>AvailabilityToPromise</option>
			<explain><p>The AvailabilityToPromiseResponse document</p></explain><option>AvailabilityToPromiseResponse</option>
			<explain><p>The BulletinBoardNoteChange document</p></explain><option>BulletinBoardNoteChange</option>
			<explain><p>The BulletinBoardNoteCreate document</p></explain><option>BulletinBoardNoteCreate</option>
			<explain><p>The BulletinBoardNoteDelete document</p></explain><option>BulletinBoardNoteDelete</option>
			<explain><p>The BulletinBoardReceipt document</p></explain><option>BulletinBoardReceipt</option>
			<explain><p>The ExternalRequirementFullfillment document</p></explain><option>ExternalRequirementFullfillment</option>
			<explain><p>The FXRateRequest document</p></explain><option>FXRateRequest</option>
			<explain><p>The FXRateResponse document</p></explain><option>FXRateResponse</option>
			<explain><p>The GoodsReceipt document</p></explain><option>GoodsReceipt</option>
			<explain><p>The InternalInvoice document</p></explain><option>InternalInvoice</option>
			<explain><p>The InternalOrder document</p></explain><option>InternalOrder</option>
			<explain><p>The InvoiceResponse document</p></explain><option>InvoiceResponse</option>
			<explain><p>The MessageAcknowledgement document</p></explain><option>MessageAcknowledgement</option>
			<explain><p>The Opportunity document</p></explain><option>Opportunity</option>
			<explain><p>The OpportunityAcknowledgement document</p></explain><option>OpportunityAcknowledgement</option>
			<explain><p>The OpportunityList document</p></explain><option>OpportunityList</option>
			<explain><p>The OpportunityRequest document</p></explain><option>OpportunityRequest</option>
			<explain><p>The OpportunityResponse document</p></explain><option>OpportunityResponse</option>
			<explain><p>The OpportunityResult document</p></explain><option>OpportunityResult</option>
			<explain><p>The OrderConfirmationResponse document</p></explain><option>OrderConfirmationResponse</option>
			<explain><p>The OrderRequest document</p></explain><option>OrderRequest</option>
			<explain><p>The OrderResponse document</p></explain><option>OrderResponse</option>
			<explain><p>The OrderStatusResult document</p></explain><option>OrderStatusResult</option>
			<explain><p>The PaymentRequest document</p></explain><option>PaymentRequest</option>
			<explain><p>The PaymentRequestAcknowledgment document</p></explain><option>PaymentRequestAcknowledgment</option>
			<explain><p>The PaymentStatusRequest document</p></explain><option>PaymentStatusRequest</option>
			<explain><p>The PaymentStatusResponse document</p></explain><option>PaymentStatusResponse</option>
			<explain><p>The PlanningSchedule document</p></explain><option>PlanningSchedule</option>
			<explain><p>The PlanningScheduleResponse document</p></explain><option>PlanningScheduleResponse</option>
			<explain><p>The PriceCheckResult document</p></explain><option>PriceCheckResult</option>
			<explain><p>The ProductCatalog document</p></explain><option>ProductCatalog</option>
			<explain><p>The Quote document</p></explain><option>Quote</option>
			<explain><p>The RemittanceAdvice document</p></explain><option>RemittanceAdvice</option>
			<explain><p>The RequestForQuotation document</p></explain><option>RequestForQuotation</option>
			<explain><p>The ShippingSchedule document</p></explain><option>ShippingSchedule</option>
			<explain><p>The ShippingScheduleResponse document</p></explain><option>ShippingScheduleResponse</option>
			<explain><p>The SourcingCreate document</p></explain><option>SourcingCreate</option>
			<explain><p>The SourcingCreateResponse document</p></explain><option>SourcingCreateResponse</option>
			<explain><p>The SourcingResult document</p></explain><option>SourcingResult</option>
			<explain><p>The SourcingResultResponse document</p></explain><option>SourcingResultResponse</option>
			<explain><p>The TimeSeries document</p></explain><option>TimeSeries</option>
			<explain><p>The TimeSeriesRequest document</p></explain><option>TimeSeriesRequest</option>
			<explain><p>The TimeSeriesResponse document</p></explain><option>TimeSeriesResponse</option>
			<explain><p>The TradingPartnerOrganizationDelete document</p></explain><option>TradingPartnerOrganizationDelete</option>
			<explain><p>The TradingPartnerOrganizationInformation document</p></explain><option>TradingPartnerOrganizationInformation</option>
			<explain><p>The TradingPartnerResponse document</p></explain><option>TradingPartnerResponse</option>
			<explain><p>The TradingPartnerUserDelete document</p></explain><option>TradingPartnerUserDelete</option>
			<explain><p>The TradingPartnerUserInformation document</p></explain><option>TradingPartnerUserInformation</option>
			<explain><p>TransportOrderInitialRequest document</p></explain><option>TransportOrderInitialRequest</option>
			<explain><p>TransportOrderQuoteConfirm document</p></explain><option>TransportOrderQuoteConfirm</option>
			<explain><p>TransportOrderFollowUpRequest document</p></explain><option>TransportOrderFollowUpRequest</option>
			<explain><p>TransportOrderQuoteResponse document</p></explain><option>TransportOrderQuoteResponse</option>
			<explain><p>TransportOrderResponse document</p></explain><option>TransportOrderResponse</option>
			<explain><p>TransportOrderStatusRequest document</p></explain><option>TransportOrderStatusRequest</option>
			<explain><p>TransportOrderStatusRequestResponse document</p></explain><option>TransportOrderStatusRequestResponse</option>
			<explain><p>Non-Standard BusinessTypeCode</p></explain><option>Other</option>
		</enumeration>
	</datatype>
	
</schema>