<?xml version="1.0"?>
<!DOCTYPE schema SYSTEM "urn:x-commerceone:document:com:commerceone:xdk:xml:schema.dtd$1.0">

<schema uri="urn:x-commerceone:document:com:commerceone:XCBL35:XCBL35.sox$1.0">

	<intro>
		<p>Communication Type Code</p>
		
		<p>Copyright Notice</p>
		<p>XML Common Business Library 3.5</p>
		<p>Copyright 2001 Commerce One, Inc.</p>
		<p>Permission is granted to use, copy, modify and distribute the 
			DTD's, schemas and modules in the Commerce One XML Common
			Business Library Version 3.5 subject to the terms and conditions
			specified at
		<tt>http://www.commerceone.com/xml/cbl/docs/copyright.html</tt></p>
	</intro>
	
	<elementtype name="PersonCommunicationType">
		<model>
			<sequence>
				<element type="PersonCommunicationTypeCode" name="PersonCommunicationTypeCoded"/>
				<element type="string" name="PersonCommunicationTypeCodedOther"/>								
			</sequence>			
		</model>		
	</elementtype>	
	
	<datatype name="PersonCommunicationTypeCode">
		<enumeration datatype="NMTOKEN">
			<explain><p>Custom Code</p></explain><option>Other</option>		
			<explain><p>Telephone Number</p></explain><option>TelephoneNumber</option>		
			<explain><p>Fax Number</p></explain><option>FaxNumber</option>		
			<explain><p>Email Address</p></explain><option>EmailAddress</option>		
			<explain><p>Mobile Number</p></explain><option>MobileNumber</option>		
			<explain><p>Telex Number</p></explain><option>TelexNumber</option>		
			<explain><p>Telextex Number</p></explain><option>TelextexNumber</option>		
			<explain><p>Pager Number</p></explain><option>PagerNumber</option>
			<explain><p>Home Page</p></explain><option>HomePage</option>					
			<explain><p>URL</p></explain><option>URL</option>		
			<explain><p>ftp</p></explain><option>FTP</option>					
					
		</enumeration>
	</datatype>	
	
	
	
	
</schema>