<?xml version="1.0"?>
<!DOCTYPE schema SYSTEM "urn:x-commerceone:document:com:commerceone:xdk:xml:schema.dtd$1.0">

<schema uri="urn:x-commerceone:document:com:commerceone:XCBL35:XCBL35.sox$1.0">

	<intro>
		<p>Conditions Code</p>

		<p>Copyright Notice</p>
		<p>Common Business Library 3.5</p><p>
		Copyright 1999 Commerce One, Inc.</p>
		<p>Permission is granted to use, copy, modify and distribute the 
		DTD's, schemas and modules in the Commerce One Common Business 
		Library Version 3.5 subject to the terms and conditions specified 
		at <tt>http://www.marketsite.net/xml/cbl/copyright.html</tt></p> 
	</intro>

	
	<datatype name="ConditionsCode">
		<enumeration datatype="NMTOKEN">
			<explain><p>Custom Code</p></explain><option>Other</option>
			<explain><p/></explain><option>WhereAirEquals1</option>
			<explain><p/></explain><option>WhereButylAcetateEquals1</option>
			<explain><p/></explain><option>WhereH2OEquals1OrWaterEquals1</option>
			<explain><p/></explain><option>CorrectedTo60DegreesFahrenheit</option>
			<explain><p/></explain><option>WhereTolueneEquals1</option>
			<explain><p/></explain><option>VaporInAir</option>
			<explain><p/></explain><option>VaporInOtherThanAir</option>
			<explain><p/></explain><option>StandardTemperatureAndPressure</option>
			<explain><p/></explain><option>ConditionsOtherThanStandardTemperatureAndPressure</option>
			<explain><p/></explain><option>InEthylAlcohol</option>
			<explain><p/></explain><option>InEthylEther</option>
			<explain><p/></explain><option>InWater</option>
			<explain><p/></explain><option>At1AtmospherePressure</option>
			<explain><p/></explain><option>WhereEtherEquals1</option>
			<explain><p/></explain><option>Actual</option>
			<explain><p/></explain><option>Predicted</option>
			<explain><p/></explain><option>Air-DriedBasis</option>
			<explain><p/></explain><option>As-ReceivedBasis</option>
			<explain><p/></explain><option>DryBasis</option>
			<explain><p/></explain><option>EquilibriumBasis</option>
			<explain><p/></explain><option>MoistureAndAsh-FreeBasis</option>
			<explain><p/></explain><option>OxidizingAtmosphere</option>
			<explain><p/></explain><option>ReducingAtmosphere</option>
			<explain><p/></explain><option>Calculated</option>
			<explain><p/></explain><option>ScaledWeight</option>
			<explain><p/></explain><option>Ratchet</option>
			<explain><p/></explain><option>SaturatedVapor</option>
			<explain><p/></explain><option>Unconditional</option>
			<explain><p/></explain><option>Short-Term</option>
			<explain><p/></explain><option>Time-Weighted</option>
			<explain><p/></explain><option>Corrected</option>
			<explain><p/></explain><option>Uncorrected</option>
			<explain><p/></explain><option>OffPeak</option>
			<explain><p/></explain><option>OnPeak</option>
			<explain><p/></explain><option>Intermediate</option>
			<explain><p/></explain><option>Average</option>
			<explain><p/></explain><option>PerGallon</option>
			<explain><p/></explain><option>Estimated</option>
			<explain><p/></explain><option>Minimum</option>
			<explain><p/></explain><option>Mist</option>
			<explain><p/></explain><option>Predominant</option>
			<explain><p/></explain><option>Total</option>
			<explain><p/></explain><option>Cost</option>
			<explain><p/></explain><option>Tenant</option>
			<explain><p/></explain><option>Owner</option>
			<explain><p/></explain><option>ForSale</option>
			<explain><p/></explain><option>RealEstateOwnedOrCorporateOwned</option>
			<explain><p/></explain><option>BoardedOrBlockedUp</option>
			<explain><p/></explain><option>Planned</option>
			<explain><p/></explain><option>Completed</option>
			<explain><p/></explain><option>Sold</option>
			<explain><p/></explain><option>Rented</option>
			<explain><p/></explain><option>Current</option>
			<explain><p/></explain><option>CurrentList</option>
			<explain><p/></explain><option>Effective</option>
			<explain><p/></explain><option>ListWhenSold</option>
			<explain><p/></explain><option>Sales</option>
			<explain><p/></explain><option>FinalList</option>
			<explain><p/></explain><option>AsIs</option>
			<explain><p/></explain><option>AsRepairedOrImproved</option>
			<explain><p/></explain><option>Instantaneous</option>
			<explain><p/></explain><option>Low</option>
			<explain><p/></explain><option>LowToGood</option>
			<explain><p/></explain><option>LowToHigh</option>
			<explain><p/></explain><option>LowToMedium</option>
			<explain><p/></explain><option>LowToModerate</option>
			<explain><p/></explain><option>Medium</option>
			<explain><p/></explain><option>MediumToGood</option>
			<explain><p/></explain><option>MediumToHigh</option>
			<explain><p/></explain><option>Moderate</option>
			<explain><p/></explain><option>ModerateToGood</option>
			<explain><p/></explain><option>ModerateToHigh</option>
			<explain><p/></explain><option>ModerateToMedium</option>
			<explain><p/></explain><option>Good</option>
			<explain><p/></explain><option>GoodToHigh</option>
			<explain><p/></explain><option>High</option>
			<explain><p/></explain><option>Budgeted</option>
			<explain><p/></explain><option>Forecast</option>
			<explain><p/></explain><option>Adjusted</option>
			<explain><p/></explain><option>Allocated</option>
			<explain><p/></explain><option>Increasing</option>
			<explain><p/></explain><option>Stable</option>
			<explain><p/></explain><option>Declining</option>
			<explain><p/></explain><option>Previous</option>
			<explain><p/></explain><option>Potential</option>
			<explain><p/></explain><option>Modeled</option>
			<explain><p/></explain><option>Measured</option>
			<explain><p/></explain><option>Maximum</option>
			<explain><p/></explain><option>SummerOn-Peak</option>
			<explain><p/></explain><option>SummerMid-Peak</option>
			<explain><p/></explain><option>SummerOff-Peak</option>
			<explain><p/></explain><option>SummerSuperOn-Peak</option>
			<explain><p/></explain><option>SummerSuperOff-Peak</option>
			<explain><p/></explain><option>WinterOn-Peak</option>
			<explain><p/></explain><option>WinterMid-Peak</option>
			<explain><p/></explain><option>WinterOff-Peak</option>
			<explain><p/></explain><option>WinterSuperOn-Peak</option>
			<explain><p/></explain><option>WinterSuperOff-Peak</option>
			<explain><p/></explain><option>SummerDay</option>
			<explain><p/></explain><option>SummerNight</option>
			<explain><p/></explain><option>WinterDay</option>
			<explain><p/></explain><option>WinterNight</option>
			<explain><p/></explain><option>Summer</option>
			<explain><p/></explain><option>Winter</option>
			<explain><p/></explain><option>Day</option>
			<explain><p/></explain><option>Night</option>
			<explain><p/></explain><option>Peak-2</option>
			<explain><p/></explain><option>Peak-3</option>
			<explain><p/></explain><option>Peak-4</option>
			<explain><p/></explain><option>Shoulder</option>
			<explain><p/></explain><option>NonTimeRelatedDemand</option>
		</enumeration>
	</datatype>	
</schema>