<?xml version="1.0"?>
<!DOCTYPE schema SYSTEM "urn:x-commerceone:document:com:commerceone:xdk:xml:schema.dtd$1.0">

<schema uri="urn:x-commerceone:document:com:commerceone:XCBL35:XCBL35.sox$1.0">

	<intro>
		<p>Contract Type Code</p>

		<p>Copyright Notice</p>
		<p>XML Common Business Library 3.5</p><p>
		Copyright 2001 Commerce One, Inc.</p>
		<p>Permission is granted to use, copy, modify and distribute the 
		DTD's, schemas and modules in the Commerce One XML Common Business 
		Library Version 3.5 subject to the terms and conditions specified 
		at <tt>http://www.marketsite.net/xml/cbl/docs/copyright.html</tt></p> 
	</intro>

	
	<datatype name="ContractTypeCode">
		<enumeration datatype="NMTOKEN">
			<explain><p>Custom Code</p></explain><option>Other</option>
			<explain><p/></explain><option>DiagnosisRelatedGroup</option>
			<explain><p/></explain><option>PerDiem</option>
			<explain><p/></explain><option>VariablePerDiem</option>
			<explain><p/></explain><option>Flat</option>
			<explain><p/></explain><option>Capitated</option>
			<explain><p/></explain><option>Percent</option>
			<explain><p/></explain><option>NegotiatedGrowingEquityMortgage</option>
			<explain><p/></explain><option>AnticipatedContract</option>
			<explain><p/></explain><option>FederalHousingAuthorityAdjustableRateMortgage</option>
			<explain><p/></explain><option>FederalHousingAuthorityVeteransAffairsFixedRateMortgage</option>
			<explain><p/></explain><option>ConventionalSecondMortgages</option>
			<explain><p/></explain><option>ConventionalFixedRateMortgages</option>
			<explain><p/></explain><option>FederalHousingAuthorityVeteransAffairsGraduatedPaymentMortgage</option>
			<explain><p/></explain><option>NegotiatedConventionalGraduatedPaymentOrStepRateMortgage</option>
			<explain><p/></explain><option>ConventionalAdjustableRateMortgage</option>
			<explain><p/></explain><option>CostPlusIncentiveFee</option>
			<explain><p/></explain><option>CostSharing</option>
			<explain><p/></explain><option>CostPlus</option>
			<explain><p/></explain><option>Cost</option>
			<explain><p/></explain><option>CostPlusAwardFee</option>
			<explain><p/></explain><option>CostPlusFixedFee</option>
			<explain><p/></explain><option>Distributor</option>
			<explain><p/></explain><option>ExclusiveAgency</option>
			<explain><p/></explain><option>ExclusiveRight</option>
			<explain><p/></explain><option>FirmorActualContract</option>
			<explain><p/></explain><option>FixedPriceIncentiveFirmTargetWithPerformanceIncentive</option>
			<explain><p/></explain><option>FixedPriceIncentiveFirmTargetWithoutPerformanceIncentive</option>
			<explain><p/></explain><option>FixedPriceRedetermination</option>
			<explain><p/></explain><option>FixedPricewithEscalation</option>
			<explain><p/></explain><option>FixedPriceIncentiveSuccessiveTargetWithPerformanceIncentive</option>
			<explain><p/></explain><option>FixedPriceIncentiveSuccessiveTargetWithoutPerformanceIncentive</option>
			<explain><p/></explain><option>FixedPriceAwardFee</option>
			<explain><p/></explain><option>FixedPriceIncentive</option>
			<explain><p/></explain><option>FixedPriceLevelofEffort</option>
			<explain><p/></explain><option>NoCost</option>
			<explain><p/></explain><option>FlatAmount</option>
			<explain><p/></explain><option>RetroactiveFixedPriceRedetermination</option>
			<explain><p/></explain><option>FirmFixedPrice</option>
			<explain><p/></explain><option>FixedPricewithEconomicPriceAdjustment</option>
			<explain><p/></explain><option>Labor</option>
			<explain><p/></explain><option>LevelofEffort</option>
			<explain><p/></explain><option>LaborHours</option>
			<explain><p/></explain><option>OtherContractType</option>
			<explain><p/></explain><option>ProspectReservation</option>
			<explain><p/></explain><option>SamePercentageasFilmRentalEarned</option>
			<explain><p/></explain><option>TimeandMaterials</option>
		</enumeration>
	</datatype>	
</schema>