<?xml version="1.0"?>
<!DOCTYPE schema SYSTEM "urn:x-commerceone:document:com:commerceone:xdk:xml:schema.dtd$1.0">

<schema uri="urn:x-commerceone:document:com:commerceone:XCBL35:XCBL35.sox$1.0">

	<intro>
		<p>Detail Change Code</p>

		<p>Copyright Notice</p>
		<p>XML Common Business Library 3.5</p><p>
		Copyright 2001 Commerce One, Inc.</p>
		<p>Permission is granted to use, copy, modify and distribute the 
		DTD's, schemas and modules in the Commerce One XML Common Business 
		Library Version 3.5 subject to the terms and conditions specified 
		at <tt>http://www.marketsite.net/xml/cbl/docs/copyright.html</tt></p> 
	</intro>

	
	<datatype name="DetailChangeCode">		
		<enumeration datatype="NMTOKEN">
			<explain><p>Custom Code</p></explain><option>Other</option>	
			<explain><p/></explain><option>AbideOutcomeOfNegotiations</option>
			<explain><p/></explain><option>AddAdditionalItems</option>
			<explain><p/></explain><option>AdditionalSubOrdinateStructureWillFollow</option>
			<explain><p/></explain><option>AdditionalSubOrdinateStructureWillNotFollow</option>
			<explain><p/></explain><option>Audited</option>
			<explain><p/></explain><option>BuyerClaimsAgainstInvoice</option>
			<explain><p/></explain><option>BuyerHasDeductedAmount</option>
			<explain><p/></explain><option>CallOffDelivery</option>
			<explain><p/></explain><option>Cancelled</option>
			<explain><p/></explain><option>ChangeOfDates</option>
			<explain><p/></explain><option>ChangeOfDateTerms</option>
			<explain><p/></explain><option>ChangesToItemLevelAllowanceOrCharges</option>
			<explain><p/></explain><option>ChangesToLineItems</option>
			<explain><p/></explain><option>ChangesToTerms</option>
			<explain><p/></explain><option>ChargeBackToSeller</option>
			<explain><p/></explain><option>Closed</option>
			<explain><p/></explain><option>ClosedAfterReopening</option>
			<explain><p/></explain><option>ConditionallyPaid</option>
			<explain><p/></explain><option>CorrectionOfError</option>
			<explain><p/></explain><option>EquipmentProvisionallyRepaired</option>
			<explain><p/></explain><option>ForUnitPriceQuantityRescheduleChangeMultiple</option>
			<explain><p/></explain><option>ItemDeleted</option>
			<explain><p/></explain><option>ItemNumberChanged</option>
			<explain><p/></explain><option>New</option>
			<explain><p/></explain><option>NoAction</option>
			<explain><p/></explain><option>NoDelivery</option>
			<explain><p/></explain><option>NotPaidPredeterminationPricingOnly</option>
			<explain><p/></explain><option>OnAppeal</option>
			<explain><p/></explain><option>PreviousPaymentDecisionReversed</option>
			<explain><p/></explain><option>PriceChanged</option>
			<explain><p/></explain><option>Proposed</option>
			<explain><p/></explain><option>ProposedAmendment</option>
			<explain><p/></explain><option>QuantityDecrease</option>
			<explain><p/></explain><option>QuantityIncrease</option>
			<explain><p/></explain><option>Reaudited</option>
			<explain><p/></explain><option>Redetermined</option>
			<explain><p/></explain><option>ReferredIemRejected</option>
			<explain><p/></explain><option>ReferredItemAccepted</option>
			<explain><p/></explain><option>Reopened</option>
			<explain><p/></explain><option>ReplaceAllDates</option>
			<explain><p/></explain><option>ReplaceAllValues</option>
			<explain><p/></explain><option>Replaced</option>
			<explain><p/></explain><option>ReplacementItem</option>
			<explain><p/></explain><option>ReplacementItemWithModifications</option>
			<explain><p/></explain><option>ReplaceModeOfShipment</option>
			<explain><p/></explain><option>Reschedule</option>
			<explain><p/></explain><option>Reschedule-QuantityChange</option>
			<explain><p/></explain><option>Reviewed</option>
			<explain><p/></explain><option>Schedule</option>
			<explain><p/></explain><option>SellerWillIssueACreditNote</option>
			<explain><p/></explain><option>TermsChangedForNewTerms</option>
			<explain><p/></explain><option>TransferItem</option>
			<explain><p/></explain><option>UnitPrice-QuantityChange</option>
			<explain><p/></explain><option>UnitPrice-RescheduleChange</option>
			<explain><p/></explain><option>CancelPreviouslyTransmittedPurchaseOrder</option>
			<explain><p/></explain><option>ChangeToTotalLevelAllowanceOrCharge</option>
			<explain><p/></explain><option>ChangeToOriginalConfirmationOfOriginalAnnouncement</option>
			<explain><p/></explain><option>ChangeToConfirmationOfRevisedAnnouncment</option>
			<explain><p/></explain><option>ConcurrentItemNoChange</option>
			<explain><p/></explain><option>OriginalConfirmationOfRevisedAnnouncment</option>
			<explain><p/></explain><option>OriginalConfirmationOfOriginalAnnouncement</option>
		</enumeration>
	</datatype>	
</schema>