<?xml version="1.0"?>
<!DOCTYPE schema SYSTEM "urn:x-commerceone:document:com:commerceone:xdk:xml:schema.dtd$1.0">

<schema uri="urn:x-commerceone:document:com:commerceone:XCBL35:XCBL35.sox$1.0">

	<intro>
		<p>Error Type Code</p>
		
		<p>Copyright Notice</p>
		<p>XML Common Business Library 3.5</p><p>
		Copyright 2001 Commerce One, Inc.</p>
		<p>Permission is granted to use, copy, modify and distribute the 
		DTD's, schemas and modules in the Commerce One XML Common Business 
		Library Version 3.5 subject to the terms and conditions specified 
		at <tt>http://www.marketsite.net/xml/cbl/docs/copyright.html</tt></p>
		 
	</intro>

	<datatype name = "ErrorTypeCode">
		<enumeration datatype = "NMTOKEN">
			<explain><p>A correlation error is an error that prevents the document from being processed, related to the referencing of other business documents or the sequence of exchange of documents in a choreography.</p></explain><option>CorrelationError</option>
			<explain><p>These are commonly referred to as Context Errors.  The payload has a valid structure and follows the basic consistency rules for the payload but the particular usage of a field or combination of fields is incorrect, and will stop processing, or make it prone to error.</p></explain><option>BusinessError</option>
			<explain><p>An error in the payload which can be a structure error in the XML, an error in non-XML data, or an inconsistency in the data.</p></explain><option>PayloadError</option>
			<explain><p>Other</p></explain><option>Other</option>
		</enumeration>
	</datatype>
	
</schema>