<?xml version="1.0"?>
<!DOCTYPE schema SYSTEM "urn:x-commerceone:document:com:commerceone:xdk:xml:schema.dtd$1.0">

<schema uri="urn:x-commerceone:document:com:commerceone:XCBL35:XCBL35.sox$1.0">

	<intro>
		<p>Forecast Frequency Code</p>
		
		<p>Copyright Notice</p>
		<p>Common Business Library 3.5</p>		
		<p>Copyright 2001 Commerce One, Inc.</p>
		<p>Permission is granted to use, copy, modify and distribute the 
		DTD's, schemas and modules in the Commerce One Common Business 
		Library Version 3.5 subject to the terms and conditions specified 
		at <tt>http://www.marketsite.net/xml/cbl/copyright.html</tt></p>
		
		
	</intro>

	<datatype name="ForecastFrequencyCode">
		<enumeration datatype="NMTOKEN">			
			<explain><p>Annually (Calendar Year)</p></explain><option>Annually</option>
			<explain><p>Daily</p></explain><option>Daily</option>
			<explain><p>Discrete</p></explain><option>Discrete</option>
			<explain><p>Flexible Interval (from Date X through Date Y)</p></explain><option>FlexibleInterval</option>
			<explain><p>Monthly Bucket (Calendar Months)</p></explain><option>MonthlyBucket</option>
			<explain><p>Quarterly (Calendar Quarters)</p></explain><option>Quarterly</option>
			<explain><p>Semi-Annually (Calendar Year)</p></explain><option>Semi-Annually</option>
			<explain><p>Four week bucket (13 buckets per year)</p></explain><option>FourWeekBucket</option>
			<explain><p>Weekly Bucket (Monday through Sunday)</p></explain><option>WeeklyBucket</option>
			<explain><p>Just-in-time</p></explain><option>Just-In-Time</option>
			<explain><p>Continuous</p></explain><option>Continuous</option>
			<explain><p>Synchronous</p></explain><option>Synchronous</option>
			<explain><p>Replenishment</p></explain><option>Replenishment</option>
			<explain><p>Custom Code</p></explain><option>Other</option>
		</enumeration>
	</datatype>
</schema>