<?xml version="1.0"?>
<!DOCTYPE schema SYSTEM "urn:x-commerceone:document:com:commerceone:xdk:xml:schema.dtd$1.0">

<schema uri="urn:x-commerceone:document:com:commerceone:XCBL35:XCBL35.sox$1.0">

	<intro>
		<p>Goods Condition Code</p>

		<p>Copyright Notice</p>
		<p>Common Business Library 3.5</p>
		<p>Copyright 2001 Commerce One, Inc.</p>
		<p>Permission is granted to use, copy, modify and distribute the
		DTD's, schemas and modules in the Commerce One Common Business
		Library Version 3.5 subject to the terms and conditions specified
		at <tt>http://www.marketsite.net/xml/cbl/copyright.html</tt></p>


	</intro>
	
	<datatype name = "GoodsConditionCode">
		
		<enumeration datatype = "NMTOKEN">
			<explain><p>in a state of good condition</p></explain><option>GoodCondition</option>
			<explain><p>Rejected</p></explain><option>Rejected</option>
			<explain><p>on hold, waiting further information</p></explain><option>Hold</option>
			<explain><p>Material Scrapped</p></explain><option>MaterialScrapped</option>
			<explain><p>Adjust Supplier Shipped Cumulative Quantity</p></explain><option>AdjustSupplierShippedCumulativeQuantity</option>
			<explain><p>Quantity Received, But Cannot Process Because No Matching Ship Notice</p></explain><option>QuantityNotProcessed</option>
			<explain><p>Not Received - Ship Notice Required</p></explain><option>NotReceived-ShipNoticeRequired</option>
			<explain><p>Separated into multiple units.</p></explain><option>Split</option>
			<explain><p>Missing</p></explain><option>Missing</option>
			<explain><p>Proposed</p></explain><option>Proposed</option>
			<explain><p>Accepted</p></explain><option>Accepted</option>
			<explain><p>Scheduled</p></explain><option>Scheduled</option>
			<explain><p>Completed</p></explain><option>Completed</option>
			<explain><p>Postponed</p></explain><option>Postponed</option>
			<explain><p>Cancelled</p></explain><option>Cancelled</option>
			<explain><p>Quantity processed with no matching ship notice</p></explain><option>QuantityProcessed</option>
			<explain><p>Quantity returned.  Can be used for returnable containers</p></explain><option>Returned</option>
			<explain><p>Non-standard GoodsConditionCode</p></explain><option>Other</option>
		</enumeration>
	</datatype>
	
</schema>