<?xml version="1.0"?>
<!DOCTYPE schema SYSTEM "urn:x-commerceone:document:com:commerceone:xdk:xml:schema.dtd$1.0">

<schema uri="urn:x-commerceone:document:com:commerceone:XCBL35:XCBL35.sox$1.0">

	<intro>
		<h1>Invoice Type</h1>

		<p>Copyright Notice</p>
		<p>XML Common Business Library 3.5</p>
		<p>Copyright 2001 Commerce One, Inc.</p>
		<p>Permission is granted to use, copy, modify and distribute the
			DTD's, schemas and modules in the Commerce One XML Common
			Business Library Version 3.5 subject to the terms and conditions
			specified at
		<tt>http://www.commerceone.com/xml/cbl/docs/copyright.html</tt></p>
	</intro>

	<elementtype name="InvoiceType">
		<model>
			<sequence>
				<element type="InvoiceTypeCode" name="InvoiceTypeCoded"/>
				<element type="string" name="InvoiceTypeCodedOther" occurs="?"/>
			</sequence>
		</model>
	</elementtype>

	<datatype name="InvoiceTypeCode">
		<enumeration datatype="NMTOKEN">
			<explain><p>Custom Code</p></explain><option>Other</option>
			<explain><p>Metered Services Invoice</p></explain><option>MeteredServicesInvoice</option>
			<explain><p>Credit Note Related To Financial Adjustments</p></explain><option>CreditNoteFinancialAdjustment</option>
			<explain><p>Debit Note Related To Financial Adjustment</p></explain><option>DebitNoteFinancialAdjustment</option>
			<explain><p>Invoicing Data Sheet</p></explain><option>InvoicingDataSheet</option>
			<explain><p>Proforma Invoice</p></explain><option>ProformaInvoice</option>
			<explain><p>Commercial Invoice</p></explain><option>CommercialInvoice</option>
			<explain><p>Credit Note - Goods and Services</p></explain><option>CreditNoteGoodsAndServices</option>
			<explain><p>Debit Note - Goods and Services</p></explain><option>DebitNoteGoodsAndServices</option>
			<explain><p>Commission Note</p></explain><option>CommissionNote</option>
			<explain><p>Corrected Invoice</p></explain><option>CorrectedInvoice</option>
			<explain><p>Consolidated Invoice</p></explain><option>ConsolidatedInvoice</option>
			<explain><p>Prepayment Invoice</p></explain><option>PrepaymentInvoice</option>
			<explain><p>Self-Billed Invoice</p></explain><option>SelfBilledInvoice</option>
			<explain><p>Delcredere Invoice</p></explain><option>DelcredereInvoice</option>
			<explain><p>Factored Invoice</p></explain><option>FactoredInvoice</option>
			<explain><p>Credit Invoice</p></explain><option>CreditInvoice</option>
			<explain><p>Credit Memo</p></explain><option>CreditMemo</option>
			<explain><p>Detour Billing</p></explain><option>DetourBilling</option>
			<explain><p>Third Party Consolidated Invoice</p></explain><option>ThirdPartyConsolidatedInvoice</option>
			<explain><p>Debit Invoice</p></explain><option>DebitInvoice</option>
			<explain><p>Debit Memo</p></explain><option>DebitMemo</option>
		</enumeration>
	</datatype>


</schema>