<?xml version="1.0"?>
<!DOCTYPE schema SYSTEM "urn:x-commerceone:document:com:commerceone:xdk:xml:schema.dtd$1.0">

<schema uri="urn:x-commerceone:document:com:commerceone:XCBL35:XCBL35.sox$1.0">

	<intro>
		<p>Item Resource Authorization</p>

		<p>Copyright Notice</p>
		<p>XML Common Business Library 3.5</p><p>
		Copyright 2001 Commerce One, Inc.</p>
		<p>Permission is granted to use, copy, modify and distribute the
		DTD's, schemas and modules in the Commerce One XML Common Business
		Library Version 3.5 subject to the terms and conditions specified
		at <tt>http://www.marketsite.net/xml/cbl/docs/copyright.html</tt></p>
	</intro>

	<elementtype name="ItemResourceAuthorization">
		<model>
			<sequence>
				<element type="ResourceAuthorizationCode" name="ResourceAuthorizationCoded"/>
				<element type="string" name="ResourceAuthorizationCodedOther" occurs="?"/>
				<element type="ValidityDates" occurs="?"/>
			</sequence>
		</model>
	</elementtype>

	<datatype name="ResourceAuthorizationCode">
		<enumeration datatype="NMTOKEN">
			<explain><p>Custom Code</p></explain><option>Other</option>
			<explain><p>Finished (Labor, Material, and Overhead/Burden)</p></explain><option>Finished</option>
			<explain><p>Quantity Based Pricing Groups</p></explain><option>QuantityBasedPricingGroups</option>
			<explain><p>Labor</p></explain><option>Labor</option>
			<explain><p>Labor and Material</p></explain><option>LaborAndMaterial</option>
			<explain><p>Material</p></explain><option>Material</option>
			<explain><p>Cumulative Quantity Required Prior to First Schedule Period</p></explain><option>CumulativeQuantityRequiredPriortoFirstSchedulePeriod</option>
			<explain><p>Previously Released Requirements</p></explain><option>PreviouslyReleasedRequirements</option>
		</enumeration>
	</datatype>

</schema>