<?xml version="1.0"?>
<!DOCTYPE schema SYSTEM "urn:x-commerceone:document:com:commerceone:xdk:xml:schema.dtd$1.0">

<schema uri="urn:x-commerceone:document:com:commerceone:XCBL35:XCBL35.sox$1.0">

	<intro>
		<p>Key Figure</p>
		
		<p>Copyright Notice</p>
		<p>XML Common Business Library 3.5</p>
		<p>Copyright 2001 Commerce One, Inc.</p>
		<p>Permission is granted to use, copy, modify and distribute the 
		DTD's, schemas and modules in the Commerce One XML Common Business 
		Library Version 3.5 subject to the terms and conditions specified 
		at <tt>http://www.marketsite.net/xml/cbl/copyright.html</tt></p>
		
		<p>Key Figure is used to identify the ID, name, and description of a key
		figure used in a Time Series.</p>  
		
		<p>Key Figure Information is used to specify key figures of a Time Series
		with respect to the Source and Target systems.</p> 
		
	</intro>
	

	<elementtype name="KeyFigure">
		<model>
			<sequence>
				<element type="string" name="KeyFigureID"/>
				<element type="string" name="KeyFigureName" occurs="?"/>
				<element type="string" name="KeyFigureDescription" occurs="?"/>				
			</sequence>
		</model>
	</elementtype>
	
	
	<elementtype name="KeyFigureInformation">
		<model>
			<sequence>
				<element type="KeyFigure" name="SourceKeyFigure" occurs="?"/>
				<element type="KeyFigure" name="TargetKeyFigure" occurs="?"/>
			</sequence>
		</model>
	</elementtype>
	
	
</schema>