<?xml version="1.0"?>
<!DOCTYPE schema SYSTEM "urn:x-commerceone:document:com:commerceone:xdk:xml:schema.dtd$1.0">

<schema uri="urn:x-commerceone:document:com:commerceone:XCBL35:XCBL35.sox$1.0">

	<intro>
		<p>Key Figure Data</p>

		<p>Copyright Notice</p>
		<p>XML Common Business Library 3.5</p>
		<p>Copyright 2001 Commerce One, Inc.</p>
		<p>Permission is granted to use, copy, modify and distribute the
		DTD's, schemas and modules in the Commerce One XML Common Business
		Library Version 3.5 subject to the terms and conditions specified
		at <tt>http://www.marketsite.net/xml/cbl/copyright.html</tt></p>

		<p>Key Figure Data contains details relevant to the key figure information to be
		used in a Time Series.  This includes a purpose code, characteristic combination ID,
		key figure ID, key figure name, and a unit of measure.</p>


	</intro>


	<elementtype name="KeyFigureData">
		<model>
			<sequence>
				<element type="TimeSeriesPurposeCode" name="KeyFigurePurposeCoded" occurs="?"/>
				<element type="string" name="KeyFigurePurposeCodedOther" occurs="?"/>
				<element type="string" name="CharacteristicCombinationID" occurs="?"/>
				<element type="KeyFigureInformation"/>
				<element type="UnitOfMeasurement"/>
				<element type="string" name="KeyFigureNotes" occurs="?"/>
			</sequence>
		</model>
	</elementtype>

	<elementtype name="ListOfKeyFigureData">
		<model>
			<element type="KeyFigureData" occurs="+"/>
		</model>
	</elementtype>

</schema>