<?xml version="1.0"?>
<!DOCTYPE schema SYSTEM "urn:x-commerceone:document:com:commerceone:xdk:xml:schema.dtd$1.0">

<schema uri="urn:x-commerceone:document:com:commerceone:XCBL35:XCBL35.sox$1.0">

	<intro>
		<p>Monetary Range</p>

		<p>Copyright Notice</p>
		<p>XML Common Business Library 3.5</p><p>
		Copyright 2001 Commerce One, Inc.</p>
		<p>Permission is granted to use, copy, modify and distribute the
		DTD's, schemas and modules in the Commerce One XML Common Business
		Library Version 3.5 subject to the terms and conditions specified
		at <tt>http://www.marketsite.net/xml/cbl/docs/copyright.html</tt></p>

		<p>A <code>MonetaryRange</code> is a <code>Range</code> that includes
		a <code>CurrencyCode</code>.</p>
	</intro>

	<elementtype name="MonetaryRange">
	
		<model>
			<sequence>
				<element type="Decimal21_6" name="MinimumMonetaryValue"/>
				<element type="Decimal21_6" name="MaximumMonetaryValue"/>
				<element type="Currency"/>
			</sequence>
		</model>
	</elementtype>

	<elementtype name="BasisMonetaryRange">
	
		<model>
			<choice>
				<element type="MonetaryRange"/>
				<element type="MonetaryLimit"/>
			</choice>
		</model>
	</elementtype>

	<elementtype name="MonetaryLimit">
	
		<model>
			<sequence>
				<element type="Decimal21_6" name="MonetaryLimitValue"/>
				<element type="Currency"/>
			</sequence>
		</model>
		<attdef datatype="SignificanceCode" name="SignificanceCoded"><implied/></attdef>
		<attdef datatype="string" name="SignificanceCodedOther"><implied/></attdef>
	</elementtype>

</schema>