<?xml version="1.0"?>
<!DOCTYPE schema SYSTEM "urn:x-commerceone:document:com:commerceone:xdk:xml:schema.dtd$1.0">

<schema uri="urn:x-commerceone:document:com:commerceone:XCBL35:XCBL35.sox$1.0">

	<intro>
		<p>Primary Message Information</p>
		
		<p>Copyright Notice</p>
		<p>XML Common Business Library 3.5</p>
		<p>Copyright 2001 Commerce One, Inc.</p>
		<p>Permission is granted to use, copy, modify and distribute the 
			DTD's, schemas and modules in the Commerce One XML Common
			Business Library Version 3.5 subject to the terms and conditions
			specified at
		<tt>http://www.commerceone.com/xml/cbl/docs/copyright.html</tt></p>

	</intro>
	
	<elementtype name="PrimaryMessageInformation">
		<model>
			<sequence>
				<element type="Reference" name="MessageResponseIdentifier"/>
				<element type="PrimaryReturnCode" name="PrimaryReturnCoded"/>
				<element type="string" name="PrimaryReturnCodeDescription" occurs="?"/>								
			</sequence>			
		</model>		
	</elementtype>	
	
	<datatype name="PrimaryReturnCode">
		<enumeration datatype="NMTOKEN">
			<explain><p>Other (See SecomdaryMessageInformation for more details)</p></explain><option>99</option>		
			<explain><p>Everything all right.</p></explain><option>00</option>		
			<explain><p>Trading Partner already exists.</p></explain><option>01</option>		
			<explain><p>Trading Partner does not exist.</p></explain><option>02</option>		
			<explain><p>User already exists.</p></explain><option>03</option>		
			<explain><p>User does not exist.</p></explain><option>04</option>		
		</enumeration>
	</datatype>	
	
		
</schema>