<?xml version="1.0"?>
<!DOCTYPE schema SYSTEM "urn:x-commerceone:document:com:commerceone:xdk:xml:schema.dtd$1.0">

<schema uri="urn:x-commerceone:document:com:commerceone:XCBL35:XCBL35.sox$1.0">

	<intro>
		<p>Requested Response Code</p>

		<p>Copyright Notice</p>
		<p>XML Common Business Library 3.5</p><p>
		Copyright 2001 Commerce One, Inc.</p>
		<p>Permission is granted to use, copy, modify and distribute the
		DTD's, schemas and modules in the Commerce One XML Common Business
		Library Version 3.5 subject to the terms and conditions specified
		at <tt>http://www.marketsite.net/xml/cbl/docs/copyright.html</tt></p>
	</intro>

	<elementtype name="RequestedResponse">
		<model>
			<sequence>
				<element type="RequestedResponseCode" name="RequestedResponseCoded"/>
				<element type="string" name="RequestedResponseCodedOther" occurs="?"/>
			</sequence>
		</model>
	</elementtype>

	<datatype name="RequestedResponseCode">
		<enumeration datatype="NMTOKEN">
			<explain><p>Custom Code</p></explain><option>Other</option>
			<explain><p/></explain><option>DebitAdvice</option>
			<explain><p/></explain><option>AcknowledgeHoldStatus</option>
			<explain><p/></explain><option>AcknowledgementWhenError</option>
			<explain><p/></explain><option>AcknowledgeNoDetailOrChange</option>
			<explain><p/></explain><option>AcknowledgeOnlyChanges</option>
			<explain><p/></explain><option>AcknowledgeProductReplenishment</option>
			<explain><p/></explain><option>AcknowledgeWithDetailAndChange</option>
			<explain><p/></explain><option>AcknowledgeWithDetailNoChange</option>
			<explain><p/></explain><option>AdviceWithDetails</option>
			<explain><p/></explain><option>AdviceWithoutDetails</option>
			<explain><p/></explain><option>Authentication</option>
			<explain><p/></explain><option>CreditAdviceAndAcknowledgementForDirectDebit</option>
			<explain><p/></explain><option>CreditAdviceMessageAcknowledgement</option>
			<explain><p/></explain><option>CreditAdviceRequestedForDirectDebit</option>
			<explain><p/></explain><option>DebitAdviceForEachTransaction</option>
			<explain><p/></explain><option>DebitAdviceMessageAcknowledgement</option>
			<explain><p/></explain><option>DebitAdviceMessageAcknowledgementForEachTransaction</option>
			<explain><p/></explain><option>DebitAdviceRequested</option>
			<explain><p/></explain><option>MessageAcknowledgement</option>
			<explain><p/></explain><option>NoAcknowledgementNeeded</option>
			<explain><p/></explain><option>RequestAuthority</option>
			<explain><p/></explain><option>ResponseExpected</option>
		</enumeration>
	</datatype>
</schema>