<?xml version="1.0"?>
<!DOCTYPE schema SYSTEM "urn:x-commerceone:document:com:commerceone:xdk:xml:schema.dtd$1.0">

<schema uri="urn:x-commerceone:document:com:commerceone:XCBL35:XCBL35.sox$1.0">

    <intro>
        <p>Schema Category</p>
        <p>Copyright Notice</p>
        <p>XML Common Business Library 3.5</p>
        <p> Copyright 2001 Commerce One, Inc.</p>
        <p>Permission is granted to use, copy, modify and distribute the DTD's,
        schemas and modules in the Commerce One XML Common Business Library Version 3.5
        subject to the terms and conditions specified at
        <tt>http://www.marketsite.net/xml/cbl/docs/copyright.html</tt></p>
    </intro>

    <elementtype name="SchemaCategory">
        
        <model>
            <sequence>
                <element type="string" name="CategoryID"/>
                <element type="ParentCategoryRefList" occurs="?"/>
                <element type="CategoryName" occurs="*"/>
                <element type="ShortDescription" occurs="*"/>
                <element type="LongDescription" occurs="*"/>
                <element type="CategoryAttribute" occurs="*"/>
            </sequence>
        </model>
        <attdef datatype="ID" name="CategoryID">
            <implied/>
        </attdef>
        <attdef datatype="IDREFS" name="ParentCategoryRef">
            <implied/>
        </attdef>
    </elementtype>

    <elementtype name="CategoryName">
    
        <model>
            <string/>
        </model>
        <attdef name="lang" datatype="xmllang">
            <default>en</default>
        </attdef>
    </elementtype>

    <elementtype name="ParentCategoryRefList">
        
        <model>
            <element type="string" name="CategoryIDRef" occurs="+"/>
        </model>
    </elementtype>

</schema>