<?xml version="1.0"?>
<!DOCTYPE schema SYSTEM "urn:x-commerceone:document:com:commerceone:xdk:xml:schema.dtd$1.0">
<schema uri="urn:x-commerceone:document:com:commerceone:XCBL35:XCBL35.sox$1.0">

	<intro>
		<p>SourcingItemResponseCode</p>

		<p>Copyright Notice</p>
		<p>XML Common Business Library 3.5</p><p>
		Copyright 2001 Commerce One, Inc.</p>
		<p>Permission is granted to use, copy, modify and distribute the
		DTD's, schemas and modules in the Commerce One XML Common Business
		Library Version 3.5 subject to the terms and conditions specified
		at <tt>http://www.marketsite.net/xml/cbl/docs/copyright.html</tt></p>

	</intro>

	<datatype name="SourcingItemResponseCode" >
		<enumeration datatype="NMTOKEN" >
			<explain><p>Custom Code</p></explain><option>Other</option>
			<explain><p>Sourcing accepted</p></explain><option>SourcingAccepted</option>
			<explain><p>Invalid sourcing category</p></explain><option>InvalidSourcingCategory</option>
			<explain><p>Invalid parent</p></explain><option>InvalidParent</option>
			<explain><p>Currency could not be added</p></explain><option>CurrencyCouldNotBeAdded</option>
			<explain><p>Invalid sourcing name</p></explain><option>InvalidSourcingName</option>
			<explain><p>Invalid sourcing description</p></explain><option>InvalidSourcingDescription</option>
			<explain><p>Invalid sourcing start time</p></explain><option>InvalidSourcingStartTime</option>
			<explain><p>Invalid sourcing stop time</p></explain><option>InvalidSourcingStopTime</option>
			<explain><p>Start time less than system time</p></explain><option>StartTimeLessThanSystemTime</option>
			<explain><p>End time less than start time</p></explain><option>EndTimeLessThanStartTime</option>
		</enumeration>
	</datatype>

</schema>