<?xml version="1.0"?>
<!DOCTYPE schema SYSTEM "urn:x-commerceone:document:com:commerceone:xdk:xml:schema.dtd$1.0">

<schema uri="urn:x-commerceone:document:com:commerceone:XCBL35:XCBL35.sox$1.0">

	<intro>
		<p>List Of Status Reason</p>

		<p>Copyright Notice</p>
		<p>XML Common Business Library 3.5</p>
		<p>Copyright 2001 Commerce One, Inc.</p>
		<p>Permission is granted to use, copy, modify and distribute the
			DTD's, schemas and modules in the Commerce One XML Common
			Business Library Version 3.5 subject to the terms and conditions
			specified at
		<tt>http://www.commerceone.com/xml/cbl/docs/copyright.html</tt></p>

	</intro>

	<elementtype name="StatusReason">
		<model>
			<sequence>
				<element type="StatusReasonCode" name="StatusReasonCoded"/>
				<element type="string" name="StatusReasonCodedOther" occurs="?"/>
			</sequence>
		</model>
	</elementtype>

	<elementtype name="ListOfStatusReason">
		<model>
			<element type="StatusReason" occurs="+"/>
		</model>
	</elementtype>

	<datatype name="StatusReasonCode">
		<enumeration datatype="NMTOKEN">
			<explain><p>ChangedSchedule</p></explain><option>ChangedSchedule</option>
			<explain><p>InstructionsAwaited</p></explain><option>InstructionsAwaited</option>
			<explain><p>Damaged</p></explain><option>Damaged</option>
			<explain><p>Other</p></explain><option>Other</option>
			<explain><p>Customs Refusal</p></explain><option>CustomsRefusal</option>
			<explain><p>Empty On Inspection</p></explain><option>EmptyOnInspection</option>
			<explain><p>Destination Incorrect</p></explain><option>DestinationIncorrect</option>
			<explain><p>Export Restrictions</p></explain><option>ExportRestrictions</option>
			<explain><p>Import Restrictions</p></explain><option>ImportRestrictions</option>
			<explain><p>Payment Not Recieved</p></explain><option>PaymentNotReceived</option>
			<explain><p>Delivery Different Date</p></explain><option>DeliveryDifferentDate</option>
			<explain><p>Delivery Date</p></explain><option>DeliveryTooLate</option>
			<explain><p>Incident Attributed to Seller</p></explain><option>IncidentAttributedToSeller</option>
			<explain><p>Incident Attributed to Buyer</p></explain><option>IncidentAttributedToTheBuyer</option>
			<explain><p>Incident Attributed to Carrier</p></explain><option>IncidentAttributedToTheCarrier</option>
		</enumeration>
	</datatype>

</schema>