<?xml version="1.0"?>
<!DOCTYPE schema SYSTEM "urn:x-commerceone:document:com:commerceone:xdk:xml:schema.dtd$1.0">

<schema uri="urn:x-commerceone:document:com:commerceone:XCBL35:XCBL35.sox$1.0">

	<intro>
		<p>Surface Layer Position Code</p>

		<p>Copyright Notice</p>
		<p>XML Common Business Library 3.5</p><p>
		Copyright 2001 Commerce One, Inc.</p>
		<p>Permission is granted to use, copy, modify and distribute the 
		DTD's, schemas and modules in the Commerce One XML Common Business 
		Library Version 3.5 subject to the terms and conditions specified 
		at <tt>http://www.marketsite.net/xml/cbl/docs/copyright.html</tt></p> 
	</intro>

	
	<datatype name="SurfaceLayerPositionCode">		
		<enumeration datatype="NMTOKEN">
			<explain><p>Custom Code</p></explain><option>Other</option>	
			<explain><p/></explain><option>All</option>
			<explain><p>  </p></explain><option>BackOfCab</option>
			<explain><p/></explain><option>Bilateral</option>
			<explain><p/></explain><option>Block</option>
			<explain><p/></explain><option>Bolster</option>
			<explain><p>  </p></explain><option>BothSides</option>
			<explain><p>  </p></explain><option>Bottom</option>
			<explain><p/></explain><option>Brick</option>
			<explain><p/></explain><option>CasingHeadFlange</option>
			<explain><p/></explain><option>Center</option>
			<explain><p> The surface or layer of the product being described are the corner diagonals. </p></explain><option>CornerDiagonals</option>
			<explain><p/></explain><option>DoubleEndOverhang</option>
			<explain><p/></explain><option>DownstreamTap</option>
			<explain><p>  </p></explain><option>DualFuelTankPositions</option>
			<explain><p/></explain><option>Exterior</option>
			<explain><p>  </p></explain><option>Front</option>
			<explain><p/></explain><option>FrontSpare</option>
			<explain><p>  </p></explain><option>Inside</option>
			<explain><p/></explain><option>InsideLeftRear</option>
			<explain><p/></explain><option>InsideRightRear</option>
			<explain><p/></explain><option>Interior</option>
			<explain><p/></explain><option>KellyBushing</option>
			<explain><p>  </p></explain><option>Left</option>
			<explain><p/></explain><option>LeftFront</option>
			<explain><p/></explain><option>LeftRear</option>
			<explain><p/></explain><option>LessCriticalSurface</option>
			<explain><p/></explain><option>Lower</option>
			<explain><p/></explain><option>Middle</option>
			<explain><p/></explain><option>MoreCriticalSurface</option>
			<explain><p/></explain><option>Multiple</option>
			<explain><p/></explain><option>NextRelativePosition</option>
			<explain><p/></explain><option>NotSpecified</option>
			<explain><p> To indicate that the entity being specified is off the surface. </p></explain><option>OffSurface</option>
			<explain><p>  </p></explain><option>OneSide</option>
			<explain><p> To indicate that the entity being specified is on the surface. </p></explain><option>OnSurface</option>
			<explain><p> The surface or layer of the product being described is the opposite corners. </p></explain><option>OppositeCorners</option>
			<explain><p>  </p></explain><option>Outside</option>
			<explain><p/></explain><option>OutsideLeftRear</option>
			<explain><p/></explain><option>OutsideRightRear</option>
			<explain><p>  </p></explain><option>Overall</option>
			<explain><p> The left-hand side (looking forward) of a ship, boat or aircraft. </p></explain><option>Port</option>
			<explain><p>  </p></explain><option>Rear</option>
			<explain><p/></explain><option>RearSpare</option>
			<explain><p/></explain><option>RelativePosition1</option>
			<explain><p/></explain><option>RelativePosition10</option>
			<explain><p/></explain><option>RelativePosition11</option>
			<explain><p/></explain><option>RelativePosition12</option>
			<explain><p/></explain><option>RelativePosition13</option>
			<explain><p/></explain><option>RelativePosition14</option>
			<explain><p/></explain><option>RelativePosition15</option>
			<explain><p/></explain><option>RelativePosition16</option>
			<explain><p/></explain><option>RelativePosition17</option>
			<explain><p/></explain><option>RelativePosition18</option>
			<explain><p/></explain><option>RelativePosition19</option>
			<explain><p/></explain><option>RelativePosition2</option>
			<explain><p/></explain><option>RelativePosition20</option>
			<explain><p/></explain><option>RelativePosition21</option>
			<explain><p/></explain><option>RelativePosition22</option>
			<explain><p/></explain><option>RelativePosition23</option>
			<explain><p/></explain><option>RelativePosition24</option>
			<explain><p/></explain><option>RelativePosition25</option>
			<explain><p/></explain><option>RelativePosition26</option>
			<explain><p/></explain><option>RelativePosition27</option>
			<explain><p/></explain><option>RelativePosition28</option>
			<explain><p/></explain><option>RelativePosition29</option>
			<explain><p/></explain><option>RelativePosition3</option>
			<explain><p/></explain><option>RelativePosition30</option>
			<explain><p/></explain><option>RelativePosition31</option>
			<explain><p/></explain><option>RelativePosition32</option>
			<explain><p/></explain><option>RelativePosition33</option>
			<explain><p/></explain><option>RelativePosition34</option>
			<explain><p/></explain><option>RelativePosition35</option>
			<explain><p/></explain><option>RelativePosition36</option>
			<explain><p/></explain><option>RelativePosition37</option>
			<explain><p/></explain><option>RelativePosition38</option>
			<explain><p/></explain><option>RelativePosition39</option>
			<explain><p/></explain><option>RelativePosition4</option>
			<explain><p/></explain><option>RelativePosition40</option>
			<explain><p/></explain><option>RelativePosition41</option>
			<explain><p/></explain><option>RelativePosition42</option>
			<explain><p/></explain><option>RelativePosition43</option>
			<explain><p/></explain><option>RelativePosition44</option>
			<explain><p/></explain><option>RelativePosition45</option>
			<explain><p/></explain><option>RelativePosition46</option>
			<explain><p/></explain><option>RelativePosition47</option>
			<explain><p/></explain><option>RelativePosition48</option>
			<explain><p/></explain><option>RelativePosition49</option>
			<explain><p/></explain><option>RelativePosition5</option>
			<explain><p/></explain><option>RelativePosition50</option>
			<explain><p/></explain><option>RelativePosition6</option>
			<explain><p/></explain><option>RelativePosition7</option>
			<explain><p/></explain><option>RelativePosition8</option>
			<explain><p/></explain><option>RelativePosition9</option>
			<explain><p/></explain><option>RigFloor</option>
			<explain><p>  </p></explain><option>Right</option>
			<explain><p/></explain><option>RightFront</option>
			<explain><p/></explain><option>RightRear</option>
			<explain><p> </p></explain><option>SideOne</option>
			<explain><p>  </p></explain><option>SideTwo</option>
			<explain><p/></explain><option>Siding</option>
			<explain><p/></explain><option>Single</option>
			<explain><p/></explain><option>SingleEndOverhang</option>
			<explain><p> Specifies that the surface/layer/position being described is the soluble portion. </p></explain><option>Soluble</option>
			<explain><p/></explain><option>SpareTirePosition</option>
			<explain><p> The right-hand side (looking forward) of a ship, boat or aircraft. </p></explain><option>Starboard</option>
			<explain><p/></explain><option>Stone</option>
			<explain><p/></explain><option>Stucco</option>
			<explain><p/></explain><option>Sub-Sea</option>
			<explain><p>  </p></explain><option>TankBottom</option>
			<explain><p> Surface of the tooth pertaining to or around the cheek. </p></explain><option>ToothBuccalSurface</option>
			<explain><p> Surface of the tooth toward the back of the dental arch, or away from the midline. </p></explain><option>ToothDistalSurface</option>
			<explain><p> Surface of a tooth directed toward the face and opposite the lingual surface. </p></explain><option>ToothFacialSurface</option>
			<explain><p> Surface of the tooth relating to the cutting edge of the anterior teeth, incisors or canines. </p></explain><option>ToothIncisalSurface</option>
			<explain><p> Surface of the tooth pertaining to or around the tongue. </p></explain><option>ToothLingualSurface</option>
			<explain><p> Surface of the tooth toward the midline of the dental arch. </p></explain><option>ToothMesialSurface</option>
			<explain><p> Surface of the tooth pertaining to the masticating surfaces of the posterior teeth. </p></explain><option>ToothOcclusalSurface</option>
			<explain><p>  </p></explain><option>Top</option>
			<explain><p>  </p></explain><option>TwoSides</option>
			<explain><p> </p></explain><option>UnderCab</option>
			<explain><p/></explain><option>Unilateral</option>
			<explain><p/></explain><option>Upper</option>
			<explain><p/></explain><option>UpstreamTap</option>
			<explain><p/></explain><option>Wood</option>
		</enumeration>
	</datatype>	
</schema>