<?xml version="1.0"?>
<!DOCTYPE schema SYSTEM "urn:x-commerceone:document:com:commerceone:xdk:xml:schema.dtd$1.0">

<schema uri="urn:x-commerceone:document:com:commerceone:XCBL35:XCBL35.sox$1.0">

	<intro>
		<p>Terms Of Delivery Code</p>

		<p>Copyright Notice</p>
		<p>XML Common Business Library 3.5</p><p>
		Copyright 2001 Commerce One, Inc.</p>
		<p>Permission is granted to use, copy, modify and distribute the 
		DTD's, schemas and modules in the Commerce One XML Common Business 
		Library Version 3.5 subject to the terms and conditions specified 
		at <tt>http://www.marketsite.net/xml/cbl/docs/copyright.html</tt></p> 
	</intro>

	
	<datatype name="TermsOfDeliveryFunctionCode">
		<enumeration datatype="NMTOKEN">
			<explain><p>Custom Code</p></explain><option>Other</option>
			<explain><p>Description to be provided.</p></explain><option>PriceCondition</option>
			<explain><p>Condition requested by the customer under which the supplier shall deliver: Extent of freight costs, means of transport.</p></explain><option>DespatchCondition</option>
			<explain><p>Description to be provided.</p></explain><option>PriceandDespatchCondition</option>
			<explain><p>Indicates that the customer will pick up the goods at the supplier. He will take care of the means of transport.</p></explain><option>CollectedByCustomer</option>
			<explain><p>Specifies the conditions under which the transport takes place under the responsibility of the carrier.</p></explain><option>TransportCondition</option>
			<explain><p>Specifies the conditions under which the goods must be delivered to the consignee.</p></explain><option>DeliveryCondition</option>
		</enumeration>
	</datatype>
</schema>