<?xml version="1.0"?>
<!DOCTYPE schema SYSTEM "urn:x-commerceone:document:com:commerceone:xdk:xml:schema.dtd$1.0">

<schema uri="urn:x-commerceone:document:com:commerceone:XCBL35:XCBL35.sox$1.0">

	<intro>
		<h1>Time Series Response Code</h1>
		
		<p>Copyright Notice</p>
		<p>Common Business Library 3.5<br/>
		Copyright 2001 Commerce One, Inc.</p>
		<p>Permission is granted to use, copy, modify and distribute the 
		DTD's, schemas and modules in the Commerce One Common Business 
		Library Version 3.5 subject to the terms and conditions specified 
		at <tt>http://www.marketsite.net/xml/cbl/copyright.html</tt></p>
		
		<p>The Time Series Response Code is used to identify the acknowledgment type of a given
		Time Series document.  </p> 
		
		<p>This is a draft schema version 1.</p>
	</intro>
	
	
	<datatype name="TimeSeriesResponseCode">
		<enumeration datatype="NMTOKEN">
			<option>Accept</option>
			<option>Reject</option>
			<option>BasicError</option>
			<option>PlanningDataError</option>			
			<option>SeriesSelectionError</option>			
			<option>KeyFigureError</option>			
			<option>TimePeriodError</option>			
			<option>Other</option>
		</enumeration>
	</datatype>	
</schema>