<?xml version="1.0"?>
<!DOCTYPE schema SYSTEM "urn:x-commerceone:document:com:commerceone:xdk:xml:schema.dtd$1.0">

<schema uri="urn:x-commerceone:document:com:commerceone:XCBL35:XCBL35.sox$1.0">

	<intro>
		<p>Transaction Handling Code</p>

		<p>Copyright Notice</p>
		<p>Common Business Library 3.5</p><p>
		Copyright 1999 Commerce One, Inc.</p>
		<p>Permission is granted to use, copy, modify and distribute the
		DTD's, schemas and modules in the Commerce One Common Business
		Library Version 3.5 subject to the terms and conditions specified
		at <tt>http://www.marketsite.net/xml/cbl/copyright.html</tt></p>
	</intro>


	<datatype name="TransactionHandlingCode">
		<enumeration datatype="NMTOKEN">
			<explain><p>Custom Code</p></explain><option>Other</option>
			<explain><p>Off Invoice (Deduction From Original Invoice)</p></explain><option>OffInvoiceDeductionFromOriginalInvoice</option>
			<explain><p>Debit/Credit Advice No Remittance Detail</p></explain><option>DebitCreditAdviceNoRemittanceDetail</option>
			<explain><p>Payment Accompanies Remittance Advice</p></explain><option>PaymentAccompaniesRemittanceAdvice</option>
			<explain><p>Make Payment Only</p></explain><option>MakePaymentOnly</option>
			<explain><p>Debit/Credit Advice With Remittance Detail</p></explain><option>DebitCreditAdviceWithRemittanceDetail</option>
			<explain><p>Plan And Submit Suggested Purchase Order(s)</p></explain><option>PlanAndSubmitSuggestedPurchaseOrder</option>
			<explain><p>Plan Order(s) And Ship Product</p></explain><option>PlanOrderAndShipProduct</option>
			<explain><p>Notification Only</p></explain><option>NotificationOnly</option>
			<explain><p>Remittance Information Only</p></explain><option>RemittanceInformationOnly</option>
			<explain><p>Payment Requested (Adjustment To Account)</p></explain><option>PaymentRequestedAdjustmentToAccount</option>
			<explain><p>Reimbursement To Follow</p></explain><option>ReimbursementToFollow</option>
			<explain><p>Apply On Account</p></explain><option>ApplyOnAccount</option>
			<explain><p>Memo/Additional Remittance Detail</p></explain><option>MemoAdditionalRemittanceDetail</option>
			<explain><p>Check Issuance Notice</p></explain><option>CheckIssuanceNotice</option>
			<explain><p>Deduct From Next Remittance</p></explain><option>DeductFromNextRemittance</option>
			<explain><p>Prenotification Of Future Transfers</p></explain><option>PrenotificationOfFutureTransfers</option>
			<explain><p>Credit Due, Payment Being Issued</p></explain><option>PaymentBeingIssuedCreditDue</option>
			<explain><p>Recurring Debit Authorization</p></explain><option>RecurringDebitAuthorization</option>
			<explain><p>Single Debit Authorization</p></explain><option>SingleDebitAuthorization</option>
			<explain><p>Adjustment Requested</p></explain><option>AdjustmentRequested</option>
			<explain><p>Split Payment And Remittance</p></explain><option>SplitPaymentAndRemittance</option>
			<explain><p>Handling Party's Option To Split Payment And Remittance</p></explain><option>HandlingPartysOptionToSplitPaymentAndRemittance</option>
		</enumeration>
	</datatype>
</schema>